HEADER FPROP DATA, 6008, SI, 0.0
C
C  PROPERTIES FOR co2
C  COMPLIQ VERSION (COMPRESSIBLE LIQUID)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   217.     K TO  2.000E+03 K
C                   (FROM  -69.8     F TO  3.140E+03 F)
C  PRESSURE RANGE FROM   518.      kPa TO   287.     MPa
C                (FROM   75.1     psia TO  4.167E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        COMPLIQ
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   304.12820    
        PCRIT =   7377300.0    
        TGMAX =   2000.0000    
        TMIN =    216.59400    
        MOLW =    44.009800    
        WSRK =   0.23730000    
        WTRUE =   0.22394000    
        DIFV =    26.900000    
        HFORM =   -8950000.0    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  2.87302205E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=    81)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCFC(nmax,nmax),CONDFC(nmax,nmax)
        REAL ENTRF(nmax,nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE ENTRF,VISCFC,CONDFC
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 2.87302205E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   216.59400    ,  217.72059    ,  218.84717    ,  219.97376    ,
     *   221.10034    ,  222.22693    ,  223.35351    ,  224.48010    ,
     *   225.60668    ,  226.73327    ,  227.85986    ,  228.98644    ,
     *   230.11303    ,  231.23961    ,  232.36620    ,  233.49278    ,
     *   234.61937    ,  235.74595    ,  236.87254    ,  237.99913    ,
     *   239.12571    ,  240.25230    ,  241.37888    ,  242.50547    ,
     *   243.63205    ,  244.75864    ,  245.88522    ,  247.01181    ,
     *   248.13840    ,  249.26498    ,  250.13621    ,  251.00743    ,
     *   251.87866    ,  252.74989    ,  253.62111    ,  254.49234    ,
     *   255.36356    ,  256.23479    ,  257.10602    ,  257.97724    ,
     *   258.84847    ,  259.71969    ,  260.59092    ,  261.46215    ,
     *   262.33337    ,  263.20460    ,  264.07583    ,  264.94705    ,
     *   265.81828    ,  266.68950    ,  267.56073    ,  268.43196    ,
     *   269.30318    ,  270.17441    ,  271.04563    ,  271.91686    ,
     *   272.78809    ,  273.65931    ,  274.53054    ,  275.40177    ,
     *   276.49080    ,  277.57983    ,  278.66886    ,  279.75790    ,
     *   280.84693    ,  281.93596    ,  283.02499    ,  284.11403    ,
     *   285.20306    ,  286.29209    ,  287.38113    ,  288.47016    ,
     *   289.55919    ,  290.64822    ,  291.73726    ,  292.82629    ,
     *   293.91532    ,  295.00435    ,  298.04564    ,  301.08692    ,
     *   304.12820    ,  304.23288    ,  304.44225    ,  305.17503    ,
     *   306.30730    ,  307.44377    ,  308.58445    ,  309.72937    ,
     *   310.87853    ,  312.03196    ,  313.18966    ,  314.35167    ,
     *   315.51798    ,  316.68862    ,  325.38911    ,  334.32862    ,
     *   343.51374    ,  352.95120    ,  362.64794    ,  372.61108    ,
     *   382.84795    ,  393.36605    ,  404.17312    ,  415.27709    ,
     *   426.68613    ,  438.40862    ,  450.45316    ,  462.82860    ,
     *   475.54403    ,  488.60881    ,  502.03251    ,  515.82501    ,
     *   529.99643    ,  544.55719    ,  559.51798    ,  574.88980    ,
     *   590.68393    ,  606.91197    ,  623.58586    ,  640.71783    ,
     *   658.32047    ,  676.40672    ,  694.98986    ,  714.08353    ,
     *   733.70178    ,  753.85900    ,  774.57000    ,  795.85001    ,
     *   817.71465    ,  840.17998    ,  863.26251    ,  886.97920    ,
     *   911.34746    ,  936.38520    ,  962.11080    ,  988.54318    ,
     *   1015.7017    ,  1043.6064    ,  1072.2778    ,  1101.7368    ,
     *   1132.0052    ,  1163.1051    ,  1195.0594    ,  1227.8917    ,
     *   1261.6259    ,  1296.2870    ,  1331.9003    ,  1368.4920    ,
     *   1406.0890    ,  1444.7190    ,  1484.4102    ,  1525.1918    ,
     *   1567.0939    ,  1610.1472    ,  1654.3833    ,  1699.8347    ,
     *   1746.5348    ,  1794.5179    ,  1843.8192    ,  1894.4751    ,
     *   1946.5226    ,  2000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   518009.39    ,  543860.02    ,  570673.08    ,  598470.99    ,
     *   627276.34    ,  657111.88    ,  688000.49    ,  719965.20    ,
     *   753029.19    ,  787215.79    ,  822548.46    ,  859050.80    ,
     *   896746.55    ,  935659.60    ,  975813.97    ,  1017233.8    ,
     *   1059943.5    ,  1103967.4    ,  1149330.1    ,  1196056.4    ,
     *   1244171.1    ,  1293699.4    ,  1344666.3    ,  1397097.2    ,
     *   1451017.6    ,  1506453.2    ,  1563429.8    ,  1621973.4    ,
     *   1682110.3    ,  1743866.7    ,  1792752.4    ,  1842635.0    ,
     *   1893526.8    ,  1945440.5    ,  1998388.7    ,  2052384.0    ,
     *   2107439.3    ,  2163567.4    ,  2220781.3    ,  2279094.2    ,
     *   2338519.2    ,  2399069.7    ,  2460759.1    ,  2523600.9    ,
     *   2587608.9    ,  2652796.9    ,  2719178.9    ,  2786769.1    ,
     *   2855581.7    ,  2925631.2    ,  2996932.4    ,  3069500.0    ,
     *   3143349.2    ,  3218495.2    ,  3294953.5    ,  3372739.9    ,
     *   3451870.4    ,  3532361.3    ,  3614229.2    ,  3697490.9    ,
     *   3803554.6    ,  3911857.6    ,  4022435.5    ,  4135324.8    ,
     *   4250563.2    ,  4368189.8    ,  4488245.0    ,  4610770.8    ,
     *   4735811.1    ,  4863411.5    ,  4993620.1    ,  5126487.1    ,
     *   5262065.8    ,  5400413.0    ,  5541589.1    ,  5685659.6    ,
     *   5832696.2    ,  5982777.6    ,  6418819.3    ,  6881898.9    ,
     *   7377300.0    ,  7394579.3    ,  7429137.9    ,  7550093.2    ,
     *   7736987.8    ,  7924576.0    ,  8112860.1    ,  8301842.8    ,
     *   8491526.6    ,  8681914.2    ,  8873008.2    ,  9064811.2    ,
     *   9257325.8    ,  9450554.7    ,  10886679.    ,  12362259.    ,
     *   13878377.    ,  15436149.    ,  17036717.    ,  18681259.    ,
     *   20370981.    ,  22107126.    ,  23890968.    ,  25723819.    ,
     *   27607024.    ,  29541967.    ,  31530069.    ,  33572791.    ,
     *   35671633.    ,  37828137.    ,  40043888.    ,  42320513.    ,
     *   44659684.    ,  47063120.    ,  49532586.    ,  52069897.    ,
     *   54676916.    ,  57355559.    ,  60107792.    ,  62935639.    ,
     *   65841176.    ,  68826538.    ,  71893918.    ,  75045568.    ,
     *   78283805.    ,  81611007.    ,  85029619.    ,  88542151.    ,
     *   92151183.    ,  95859368.    ,  99669430.    , 1.03584166E+08,
     *  1.07606453E+08, 1.11739245E+08, 1.15985579E+08, 1.20348574E+08,
     *  1.24831435E+08, 1.29437454E+08, 1.34170017E+08, 1.39032599E+08,
     *  1.44028772E+08, 1.49162206E+08, 1.54436673E+08, 1.59856047E+08,
     *  1.65424309E+08, 1.71145549E+08, 1.77023972E+08, 1.83063894E+08,
     *  1.89269752E+08, 1.95646106E+08, 2.02197640E+08, 2.08929166E+08,
     *  2.15845630E+08, 2.22952111E+08, 2.30253831E+08, 2.37756154E+08,
     *  2.45464591E+08, 2.53384803E+08, 2.61522611E+08, 2.69883990E+08,
     *  2.78475085E+08, 2.87302205E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *  7.26637128E-02, 7.31643080E-02, 7.36627994E-02, 7.41592405E-02,
     *  7.46536874E-02, 7.51461982E-02, 7.56368310E-02, 7.61256444E-02,
     *  7.66126959E-02,
     *  6.88788295E-02, 6.93610786E-02, 6.98411875E-02, 7.03192064E-02,
     *  7.07951897E-02, 7.12691943E-02, 7.17412784E-02, 7.22115008E-02,
     *  7.26799201E-02,
     *  6.53118124E-02, 6.57769237E-02, 6.62398596E-02, 6.67006660E-02,
     *  6.71593944E-02, 6.76161003E-02, 6.80708412E-02, 6.85236762E-02,
     *  6.89746642E-02,
     *  6.19475262E-02, 6.23966322E-02, 6.28435298E-02, 6.32882589E-02,
     *  6.37308672E-02, 6.41714080E-02, 6.46099375E-02, 6.50465145E-02,
     *  6.54811985E-02,
     *  5.87719922E-02, 5.92061555E-02, 5.96380803E-02, 6.00677992E-02,
     *  6.04953547E-02, 6.09207965E-02, 6.13441792E-02, 6.17655606E-02,
     *  6.21850002E-02,
     *  5.57722870E-02, 5.61925053E-02, 5.66104598E-02, 5.70261732E-02,
     *  5.74396810E-02, 5.78510285E-02, 5.82602675E-02, 5.86674544E-02,
     *  5.90726483E-02,
     *  5.29364504E-02, 5.33436615E-02, 5.37485897E-02, 5.41512450E-02,
     *  5.45516540E-02, 5.49498559E-02, 5.53458987E-02, 5.57398364E-02,
     *  5.61317273E-02,
     *  5.02534017E-02, 5.06484874E-02, 5.10412795E-02, 5.14317717E-02,
     *  5.18199793E-02, 5.22059334E-02, 5.25896768E-02, 5.29712604E-02,
     *  5.33507406E-02,
     *  4.77128633E-02, 4.80966532E-02, 4.84781494E-02, 4.88573256E-02,
     *  4.92341823E-02, 4.96087405E-02, 4.99810358E-02, 5.03511147E-02,
     *  5.07190312E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  4.53052912E-02, 4.56785651E-02, 4.60495595E-02, 4.64182227E-02,
     *  4.67845368E-02, 4.71485093E-02, 4.75101669E-02, 4.78695500E-02,
     *  4.82267090E-02,
     *  4.30218103E-02, 4.33853010E-02, 4.37465446E-02, 4.41054578E-02,
     *  4.44619990E-02, 4.48161591E-02, 4.51679529E-02, 4.55174129E-02,
     *  4.58645846E-02,
     *  4.08541561E-02, 4.12085508E-02, 4.15607544E-02, 4.19106434E-02,
     *  4.22581472E-02, 4.26032353E-02, 4.29459072E-02, 4.32861853E-02,
     *  4.36241085E-02,
     *  3.87946195E-02, 3.91405609E-02, 3.94843970E-02, 3.98259544E-02,
     *  4.01651255E-02, 4.05018530E-02, 4.08361175E-02, 4.11679279E-02,
     *  4.14973142E-02,
     *  3.68359961E-02, 3.71740824E-02, 3.75101872E-02, 3.78440746E-02,
     *  3.81755910E-02, 3.85046451E-02, 3.88311933E-02, 3.91552276E-02,
     *  3.94767668E-02,
     *  3.49715376E-02, 3.53023218E-02, 3.56312964E-02, 3.59581477E-02,
     *  3.62826640E-02, 3.66047117E-02, 3.69242164E-02, 3.72411489E-02,
     *  3.75555131E-02,
     *  3.31949058E-02, 3.35188935E-02, 3.38413048E-02, 3.41617285E-02,
     *  3.44798802E-02, 3.47955729E-02, 3.51086938E-02, 3.54191863E-02,
     *  3.57270359E-02,
     *  3.15001266E-02, 3.18177728E-02, 3.21341537E-02, 3.24487358E-02,
     *  3.27611434E-02, 3.30711224E-02, 3.33785116E-02, 3.36832200E-02,
     *  3.39852093E-02,
     *  2.98815444E-02, 3.01932480E-02, 3.05040970E-02, 3.08134039E-02,
     *  3.11206781E-02, 3.14255808E-02, 3.17278898E-02, 3.20274706E-02,
     *  3.23242550E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  2.83337720E-02, 2.86398694E-02, 2.89456500E-02, 2.92502319E-02,
     *  2.95529793E-02, 2.98534468E-02, 3.01513348E-02, 3.04464542E-02,
     *  3.07386989E-02,
     *  2.68516358E-02, 2.71523911E-02, 2.74535306E-02, 2.77539263E-02,
     *  2.80527579E-02, 2.83494450E-02, 2.86435900E-02, 2.89349346E-02,
     *  2.92233251E-02,
     *  2.54301087E-02, 2.57257017E-02, 2.60225908E-02, 2.63193340E-02,
     *  2.66148766E-02, 2.69084654E-02, 2.71995787E-02, 2.74878706E-02,
     *  2.77731269E-02,
     *  2.40642223E-02, 2.43547338E-02, 2.46477267E-02, 2.49413576E-02,
     *  2.52342702E-02, 2.55254902E-02, 2.58143373E-02, 2.61003541E-02,
     *  2.63832503E-02,
     *  2.27489427E-02, 2.30343369E-02, 2.33237564E-02, 2.36148396E-02,
     *  2.39058403E-02, 2.41954986E-02, 2.44829298E-02, 2.47675344E-02,
     *  2.50489257E-02,
     *  2.14789790E-02, 2.17590855E-02, 2.20452362E-02, 2.23343948E-02,
     *  2.26243047E-02, 2.29133333E-02, 2.32003312E-02, 2.34845163E-02,
     *  2.37653798E-02,
     *  2.02484637E-02, 2.05229639E-02, 2.08061665E-02, 2.10941451E-02,
     *  2.13839657E-02, 2.16735021E-02, 2.19612585E-02, 2.22462169E-02,
     *  2.25277140E-02,
     *  1.90503736E-02, 1.93188046E-02, 1.95994789E-02, 1.98872705E-02,
     *  2.01783270E-02, 2.04698575E-02, 2.07599060E-02, 2.10471482E-02,
     *  2.13307255E-02,
     *  1.78753709E-02, 1.81371883E-02, 1.84160550E-02, 1.87051731E-02,
     *  1.89994041E-02, 1.92950379E-02, 1.95894976E-02, 1.98810601E-02,
     *  2.01686241E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  1.67091746E-02, 1.69639973E-02, 1.72426128E-02, 1.75357422E-02,
     *  1.78363465E-02, 1.81393963E-02, 1.84414633E-02, 1.87403101E-02,
     *  1.90345477E-02,
     *  1.55253513E-02, 1.57739004E-02, 1.60563231E-02, 1.63591611E-02,
     *  1.66722884E-02, 1.69886812E-02, 1.73037455E-02, 1.76146277E-02,
     *  1.79196590E-02,
     *  1.42575681E-02, 1.45065807E-02, 1.48066900E-02, 1.51350182E-02,
     *  1.54755022E-02, 1.58180518E-02, 1.61567559E-02, 1.64883650E-02,
     *  1.68112537E-02,
     *  1.30394922E-02, 1.33301728E-02, 1.36953692E-02, 1.40865289E-02,
     *  1.44803215E-02, 1.48663067E-02, 1.52400331E-02, 1.55998931E-02,
     *  1.59456652E-02,
     *  1.27004444E-02, 1.28174444E-02, 1.28874444E-02, 1.26137297E-02,
     *  1.32853843E-02, 1.38004010E-02, 1.42538223E-02, 1.46683956E-02,
     *  1.50539919E-02,
     *  1.22834444E-02, 1.23704444E-02, 1.24454444E-02, 1.24894444E-02,
     *  1.27614444E-02, 1.29954444E-02, 1.30521877E-02, 1.36263364E-02,
     *  1.40987435E-02,
     *  1.18594444E-02, 1.19524444E-02, 1.20454444E-02, 1.21424444E-02,
     *  1.22854444E-02, 1.23844444E-02, 1.23304444E-02, 1.19414762E-02,
     *  1.29581836E-02,
     *  1.14514444E-02, 1.15514444E-02, 1.16524444E-02, 1.17544444E-02,
     *  1.18594444E-02, 1.19354444E-02, 1.19544444E-02, 1.19474444E-02,
     *  1.22144444E-02,
     *  1.10614444E-02, 1.11644444E-02, 1.12674444E-02, 1.13694444E-02,
     *  1.14654444E-02, 1.15454444E-02, 1.16064444E-02, 1.16744444E-02,
     *  1.18104444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  1.06864444E-02, 1.07904444E-02, 1.08944444E-02, 1.09954444E-02,
     *  1.10904444E-02, 1.11754444E-02, 1.12524444E-02, 1.13354444E-02,
     *  1.14374444E-02,
     *  1.03264444E-02, 1.04294444E-02, 1.05324444E-02, 1.06324444E-02,
     *  1.07264444E-02, 1.08144444E-02, 1.08964444E-02, 1.09804444E-02,
     *  1.10694444E-02,
     *  9.97924444E-03, 1.00804444E-02, 1.01814444E-02, 1.02794444E-02,
     *  1.03734444E-02, 1.04604444E-02, 1.05434444E-02, 1.06254444E-02,
     *  1.07084444E-02,
     *  9.64384444E-03, 9.74264444E-03, 9.84144444E-03, 9.93754444E-03,
     *  1.00284444E-02, 1.01144444E-02, 1.01964444E-02, 1.02754444E-02,
     *  1.03554444E-02,
     *  9.31964444E-03, 9.41584444E-03, 9.51184444E-03, 9.60524444E-03,
     *  9.69414444E-03, 9.77804444E-03, 9.85764444E-03, 9.93484444E-03,
     *  1.00124444E-02,
     *  9.00604444E-03, 9.09924444E-03, 9.19234444E-03, 9.28284444E-03,
     *  9.36914444E-03, 9.45054444E-03, 9.52784444E-03, 9.60274444E-03,
     *  9.67804444E-03,
     *  8.70254444E-03, 8.79274444E-03, 8.88264444E-03, 8.97024444E-03,
     *  9.05374444E-03, 9.13254444E-03, 9.20744444E-03, 9.28004444E-03,
     *  9.35314444E-03,
     *  8.40874444E-03, 8.49574444E-03, 8.58264444E-03, 8.66714444E-03,
     *  8.74784444E-03, 8.82394444E-03, 8.89634444E-03, 8.96674444E-03,
     *  9.03754444E-03,
     *  8.12414444E-03, 8.20804444E-03, 8.29184444E-03, 8.37344444E-03,
     *  8.45124444E-03, 8.52474444E-03, 8.59474444E-03, 8.66274444E-03,
     *  8.73134444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  7.84834444E-03, 7.92934444E-03, 8.01004444E-03, 8.08874444E-03,
     *  8.16374444E-03, 8.23464444E-03, 8.30224444E-03, 8.36784444E-03,
     *  8.43414444E-03,
     *  7.58114444E-03, 7.65914444E-03, 7.73694444E-03, 7.81274444E-03,
     *  7.88504444E-03, 7.95344444E-03, 8.01854444E-03, 8.08194444E-03,
     *  8.14594444E-03,
     *  7.32224444E-03, 7.39734444E-03, 7.47224444E-03, 7.54524444E-03,
     *  7.61494444E-03, 7.68084444E-03, 7.74354444E-03, 7.80464444E-03,
     *  7.86644444E-03,
     *  7.07114444E-03, 7.14344444E-03, 7.21554444E-03, 7.28584444E-03,
     *  7.35294444E-03, 7.41644444E-03, 7.47694444E-03, 7.53574444E-03,
     *  7.59524444E-03,
     *  6.82764444E-03, 6.89724444E-03, 6.96674444E-03, 7.03434444E-03,
     *  7.09894444E-03, 7.16004444E-03, 7.21834444E-03, 7.27504444E-03,
     *  7.33234444E-03,
     *  6.59154444E-03, 6.65854444E-03, 6.72534444E-03, 6.79044444E-03,
     *  6.85254444E-03, 6.91144444E-03, 6.96744444E-03, 7.02204444E-03,
     *  7.07724444E-03,
     *  6.36244444E-03, 6.42684444E-03, 6.49114444E-03, 6.55374444E-03,
     *  6.61354444E-03, 6.67014444E-03, 6.72414444E-03, 6.77664444E-03,
     *  6.82984444E-03,
     *  6.14024444E-03, 6.20214444E-03, 6.26394444E-03, 6.32414444E-03,
     *  6.38164444E-03, 6.43614444E-03, 6.48804444E-03, 6.53864444E-03,
     *  6.58974444E-03,
     *  5.92454444E-03, 5.98404444E-03, 6.04344444E-03, 6.10134444E-03,
     *  6.15664444E-03, 6.20904444E-03, 6.25894444E-03, 6.30754444E-03,
     *  6.35674444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  5.71514444E-03, 5.77234444E-03, 5.82944444E-03, 5.88504444E-03,
     *  5.93824444E-03, 5.98854444E-03, 6.03654444E-03, 6.08324444E-03,
     *  6.13054444E-03,
     *  5.51184444E-03, 5.56684444E-03, 5.62164444E-03, 5.67504444E-03,
     *  5.72614444E-03, 5.77444444E-03, 5.82054444E-03, 5.86554444E-03,
     *  5.91094444E-03,
     *  5.31454444E-03, 5.36724444E-03, 5.41984444E-03, 5.47114444E-03,
     *  5.52014444E-03, 5.56664444E-03, 5.61094444E-03, 5.65414444E-03,
     *  5.69774444E-03,
     *  5.12274444E-03, 5.17334444E-03, 5.22384444E-03, 5.27314444E-03,
     *  5.32014444E-03, 5.36474444E-03, 5.40724444E-03, 5.44874444E-03,
     *  5.49064444E-03,
     *  4.93654444E-03, 4.98504444E-03, 5.03344444E-03, 5.08064444E-03,
     *  5.12584444E-03, 5.16864444E-03, 5.20944444E-03, 5.24934444E-03,
     *  5.28954444E-03,
     *  4.75564444E-03, 4.80214444E-03, 4.84844444E-03, 4.89374444E-03,
     *  4.93694444E-03, 4.97804444E-03, 5.01724444E-03, 5.05554444E-03,
     *  5.09414444E-03,
     *  4.53664444E-03, 4.58074444E-03, 4.62464444E-03, 4.66754444E-03,
     *  4.70854444E-03, 4.74744444E-03, 4.78464444E-03, 4.82084444E-03,
     *  4.85754444E-03,
     *  4.32534444E-03, 4.36704444E-03, 4.40864444E-03, 4.44924444E-03,
     *  4.48804444E-03, 4.52484444E-03, 4.56004444E-03, 4.59444444E-03,
     *  4.62914444E-03,
     *  4.12124444E-03, 4.16074444E-03, 4.20004444E-03, 4.23844444E-03,
     *  4.27514444E-03, 4.31004444E-03, 4.34324444E-03, 4.37574444E-03,
     *  4.40864444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  3.92424444E-03, 3.96144444E-03, 3.99864444E-03, 4.03484444E-03,
     *  4.06954444E-03, 4.10244444E-03, 4.13394444E-03, 4.16464444E-03,
     *  4.19564444E-03,
     *  3.73384444E-03, 3.76894444E-03, 3.80404444E-03, 3.83814444E-03,
     *  3.87094444E-03, 3.90194444E-03, 3.93164444E-03, 3.96064444E-03,
     *  3.98994444E-03,
     *  3.54994444E-03, 3.58294444E-03, 3.61594444E-03, 3.64814444E-03,
     *  3.67894444E-03, 3.70824444E-03, 3.73624444E-03, 3.76364444E-03,
     *  3.79124444E-03,
     *  3.37214444E-03, 3.40324444E-03, 3.43424444E-03, 3.46444444E-03,
     *  3.49344444E-03, 3.52104444E-03, 3.54734444E-03, 3.57314444E-03,
     *  3.59914444E-03,
     *  3.20024444E-03, 3.22934444E-03, 3.25844444E-03, 3.28684444E-03,
     *  3.31404444E-03, 3.33994444E-03, 3.36474444E-03, 3.38894444E-03,
     *  3.41334444E-03,
     *  3.03394444E-03, 3.06124444E-03, 3.08844444E-03, 3.11504444E-03,
     *  3.14054444E-03, 3.16484444E-03, 3.18804444E-03, 3.21074444E-03,
     *  3.23374444E-03,
     *  2.87304444E-03, 2.89854444E-03, 2.92404444E-03, 2.94884444E-03,
     *  2.97274444E-03, 2.99544444E-03, 3.01714444E-03, 3.03844444E-03,
     *  3.05994444E-03,
     *  2.71744444E-03, 2.74114444E-03, 2.76484444E-03, 2.78804444E-03,
     *  2.81024444E-03, 2.83144444E-03, 2.85174444E-03, 2.87164444E-03,
     *  2.89174444E-03,
     *  2.56664444E-03, 2.58874444E-03, 2.61084444E-03, 2.63234444E-03,
     *  2.65304444E-03, 2.67274444E-03, 2.69164444E-03, 2.71014444E-03,
     *  2.72884444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  2.42074444E-03, 2.44114444E-03, 2.46164444E-03, 2.48154444E-03,
     *  2.50074444E-03, 2.51904444E-03, 2.53664444E-03, 2.55384444E-03,
     *  2.57124444E-03,
     *  2.27934444E-03, 2.29824444E-03, 2.31704444E-03, 2.33554444E-03,
     *  2.35324444E-03, 2.37014444E-03, 2.38644444E-03, 2.40244444E-03,
     *  2.41854444E-03,
     *  2.14234444E-03, 2.15964444E-03, 2.17704444E-03, 2.19394444E-03,
     *  2.21034444E-03, 2.22594444E-03, 2.24094444E-03, 2.25564444E-03,
     *  2.27054444E-03,
     *  2.00954444E-03, 2.02534444E-03, 2.04124444E-03, 2.05674444E-03,
     *  2.07174444E-03, 2.08604444E-03, 2.09984444E-03, 2.11344444E-03,
     *  2.12714444E-03,
     *  1.88074444E-03, 1.89514444E-03, 1.90954444E-03, 1.92364444E-03,
     *  1.93734444E-03, 1.95044444E-03, 1.96314444E-03, 1.97554444E-03,
     *  1.98814444E-03,
     *  1.75594444E-03, 1.76884444E-03, 1.78184444E-03, 1.79464444E-03,
     *  1.80694444E-03, 1.81884444E-03, 1.83044444E-03, 1.84174444E-03,
     *  1.85324444E-03,
     *  1.42634444E-03, 1.43554444E-03, 1.44484444E-03, 1.45404444E-03,
     *  1.46294444E-03, 1.47164444E-03, 1.48014444E-03, 1.48844444E-03,
     *  1.49684444E-03,
     *  1.12204444E-03, 1.12794444E-03, 1.13384444E-03, 1.13964444E-03,
     *  1.14544444E-03, 1.15104444E-03, 1.15664444E-03, 1.16224444E-03,
     *  1.16784444E-03,
     *  8.38816439E-04, 8.41530023E-04, 8.44274541E-04, 8.47050811E-04,
     *  8.49859684E-04, 8.52702042E-04, 8.55578803E-04, 8.58490918E-04,
     *  8.61439381E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  8.38793360E-04, 8.41506377E-04, 8.44250309E-04, 8.47025975E-04,
     *  8.49834222E-04, 8.52675933E-04, 8.55552023E-04, 8.58463446E-04,
     *  8.61411190E-04,
     *  8.38747221E-04, 8.41459106E-04, 8.44201869E-04, 8.46976325E-04,
     *  8.49783322E-04, 8.52623740E-04, 8.55498492E-04, 8.58408529E-04,
     *  8.61354839E-04,
     *  8.38585952E-04, 8.41293884E-04, 8.44032562E-04, 8.46802797E-04,
     *  8.49605431E-04, 8.52441335E-04, 8.55311417E-04, 8.58216619E-04,
     *  8.61157922E-04,
     *  8.38337422E-04, 8.41039276E-04, 8.43771676E-04, 8.46535423E-04,
     *  8.49331350E-04, 8.52160318E-04, 8.55023224E-04, 8.57920999E-04,
     *  8.60854610E-04,
     *  8.38088766E-04, 8.40784556E-04, 8.43510694E-04, 8.46267971E-04,
     *  8.49057210E-04, 8.51879262E-04, 8.54735014E-04, 8.57625385E-04,
     *  8.60551330E-04,
     *  8.37839985E-04, 8.40529726E-04, 8.43249616E-04, 8.46000440E-04,
     *  8.48783010E-04, 8.51598167E-04, 8.54446786E-04, 8.57329777E-04,
     *  8.60248083E-04,
     *  8.37591078E-04, 8.40274784E-04, 8.42988444E-04, 8.45732831E-04,
     *  8.48508750E-04, 8.51317031E-04, 8.54158541E-04, 8.57034175E-04,
     *  8.59944867E-04,
     *  8.37342046E-04, 8.40019731E-04, 8.42727175E-04, 8.45465144E-04,
     *  8.48234430E-04, 8.51035856E-04, 8.53870277E-04, 8.56738579E-04,
     *  8.59641682E-04,
     *  8.37092888E-04, 8.39764568E-04, 8.42465812E-04, 8.45197378E-04,
     *  8.47960050E-04, 8.50754641E-04, 8.53581995E-04, 8.56442988E-04,
     *  8.59338529E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  8.36843606E-04, 8.39509294E-04, 8.42204353E-04, 8.44929534E-04,
     *  8.47685610E-04, 8.50473385E-04, 8.53293694E-04, 8.56147401E-04,
     *  8.59035405E-04,
     *  8.36594198E-04, 8.39253909E-04, 8.41942800E-04, 8.44661611E-04,
     *  8.47411110E-04, 8.50192090E-04, 8.53005375E-04, 8.55851820E-04,
     *  8.58732311E-04,
     *  8.36344666E-04, 8.38998413E-04, 8.41681151E-04, 8.44393610E-04,
     *  8.47136549E-04, 8.49910753E-04, 8.52717036E-04, 8.55556242E-04,
     *  8.58429246E-04,
     *  8.36095010E-04, 8.38742808E-04, 8.41419407E-04, 8.44125531E-04,
     *  8.46861929E-04, 8.49629377E-04, 8.52428679E-04, 8.55260668E-04,
     *  8.58126211E-04,
     *  8.34264145E-04, 8.36868830E-04, 8.39500972E-04, 8.42161234E-04,
     *  8.44850307E-04, 8.47568900E-04, 8.50317752E-04, 8.53097623E-04,
     *  8.55909306E-04,
     *  8.32426684E-04, 8.34989000E-04, 8.37577487E-04, 8.40192758E-04,
     *  8.42835446E-04, 8.45506203E-04, 8.48205706E-04, 8.50934650E-04,
     *  8.53693757E-04,
     *  8.30582696E-04, 8.33103367E-04, 8.35648986E-04, 8.38220115E-04,
     *  8.40817336E-04, 8.43441248E-04, 8.46092469E-04, 8.48771637E-04,
     *  8.51479410E-04,
     *  8.28732245E-04, 8.31211986E-04, 8.33715505E-04, 8.36243322E-04,
     *  8.38795969E-04, 8.41373998E-04, 8.43977974E-04, 8.46608480E-04,
     *  8.49266119E-04,
     *  8.26875399E-04, 8.29314909E-04, 8.31777082E-04, 8.34262397E-04,
     *  8.36771342E-04, 8.39304424E-04, 8.41862160E-04, 8.44445085E-04,
     *  8.47053747E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  8.25012228E-04, 8.27412192E-04, 8.29833757E-04, 8.32277361E-04,
     *  8.34743454E-04, 8.37232499E-04, 8.39744972E-04, 8.42281361E-04,
     *  8.44842168E-04,
     *  8.23142798E-04, 8.25503891E-04, 8.27885569E-04, 8.30288236E-04,
     *  8.32712305E-04, 8.35158201E-04, 8.37626359E-04, 8.40117227E-04,
     *  8.42631262E-04,
     *  8.21267180E-04, 8.23590062E-04, 8.25932560E-04, 8.28295046E-04,
     *  8.30677899E-04, 8.33081509E-04, 8.35506274E-04, 8.37952604E-04,
     *  8.40420918E-04,
     *  8.19385442E-04, 8.21670761E-04, 8.23974772E-04, 8.26297816E-04,
     *  8.28640242E-04, 8.31002407E-04, 8.33384676E-04, 8.35787423E-04,
     *  8.38211032E-04,
     *  8.17497654E-04, 8.19746047E-04, 8.22012249E-04, 8.24296574E-04,
     *  8.26599342E-04, 8.28920881E-04, 8.31261525E-04, 8.33621616E-04,
     *  8.36001505E-04,
     *  8.15603885E-04, 8.17815976E-04, 8.20045034E-04, 8.22291346E-04,
     *  8.24555208E-04, 8.26836919E-04, 8.29136786E-04, 8.31455121E-04,
     *  8.33792245E-04,
     *  8.13704205E-04, 8.15880606E-04, 8.18073170E-04, 8.20282162E-04,
     *  8.22507852E-04, 8.24750513E-04, 8.27010428E-04, 8.29287881E-04,
     *  8.31583166E-04,
     *  8.11798684E-04, 8.13939996E-04, 8.16096704E-04, 8.18269051E-04,
     *  8.20457284E-04, 8.22661655E-04, 8.24882420E-04, 8.27119842E-04,
     *  8.29374186E-04,
     *  8.09887389E-04, 8.11994203E-04, 8.14115680E-04, 8.16252043E-04,
     *  8.18403519E-04, 8.20570339E-04, 8.22752737E-04, 8.24950952E-04,
     *  8.27165229E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  8.07970390E-04, 8.10043284E-04, 8.12130143E-04, 8.14231170E-04,
     *  8.16346572E-04, 8.18476562E-04, 8.20621354E-04, 8.22781166E-04,
     *  8.24956221E-04,
     *  8.06047754E-04, 8.08087298E-04, 8.10140138E-04, 8.12206461E-04,
     *  8.14286458E-04, 8.16380321E-04, 8.18488249E-04, 8.20610439E-04,
     *  8.22747096E-04,
     *  8.04119551E-04, 8.06126301E-04, 8.08145710E-04, 8.10177949E-04,
     *  8.12223192E-04, 8.14281617E-04, 8.16353402E-04, 8.18438731E-04,
     *  8.20537787E-04,
     *  8.02185847E-04, 8.04160351E-04, 8.06146905E-04, 8.08145666E-04,
     *  8.10156793E-04, 8.12180448E-04, 8.14216796E-04, 8.16266002E-04,
     *  8.18328235E-04,
     *  8.00246708E-04, 8.02189503E-04, 8.04143767E-04, 8.06109643E-04,
     *  8.08087277E-04, 8.10076817E-04, 8.12078413E-04, 8.14092216E-04,
     *  8.16118381E-04,
     *  7.98302201E-04, 8.00213814E-04, 8.02136341E-04, 8.04069912E-04,
     *  8.06014662E-04, 8.07970725E-04, 8.09938238E-04, 8.11917340E-04,
     *  8.13908169E-04,
     *  7.96352392E-04, 7.98233340E-04, 8.00124671E-04, 8.02026506E-04,
     *  8.03938967E-04, 8.05862176E-04, 8.07796259E-04, 8.09741341E-04,
     *  8.11697550E-04,
     *  7.94397344E-04, 7.96248134E-04, 7.98108802E-04, 7.99979457E-04,
     *  8.01860210E-04, 8.03751174E-04, 8.05652463E-04, 8.07564190E-04,
     *  8.09486471E-04,
     *  7.92437121E-04, 7.94258252E-04, 7.96088777E-04, 7.97928796E-04,
     *  7.99778411E-04, 8.01637724E-04, 8.03506837E-04, 8.05385857E-04,
     *  8.07274888E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  7.90471787E-04, 7.92263747E-04, 7.94064639E-04, 7.95874555E-04,
     *  7.97693587E-04, 7.99521829E-04, 8.01359374E-04, 8.03206317E-04,
     *  8.05062754E-04,
     *  7.88501403E-04, 7.90264671E-04, 7.92036431E-04, 7.93816765E-04,
     *  7.95605759E-04, 7.97403496E-04, 7.99210062E-04, 8.01025544E-04,
     *  8.02850027E-04,
     *  7.86526031E-04, 7.88261077E-04, 7.90004195E-04, 7.91755458E-04,
     *  7.93514945E-04, 7.95282731E-04, 7.97058895E-04, 7.98843513E-04,
     *  8.00636666E-04,
     *  7.84545731E-04, 7.86253017E-04, 7.87967972E-04, 7.89690665E-04,
     *  7.91421164E-04, 7.93159540E-04, 7.94905863E-04, 7.96660203E-04,
     *  7.98422632E-04,
     *  7.82560562E-04, 7.84240540E-04, 7.85927804E-04, 7.87622415E-04,
     *  7.89324436E-04, 7.91033930E-04, 7.92750960E-04, 7.94475592E-04,
     *  7.96207888E-04,
     *  7.80570583E-04, 7.82223697E-04, 7.83883731E-04, 7.85550739E-04,
     *  7.87224778E-04, 7.88905907E-04, 7.90594181E-04, 7.92289658E-04,
     *  7.93992398E-04,
     *  7.78575850E-04, 7.80202537E-04, 7.81835792E-04, 7.83475666E-04,
     *  7.85122211E-04, 7.86775478E-04, 7.88435518E-04, 7.90102384E-04,
     *  7.91776128E-04,
     *  7.76576420E-04, 7.78177107E-04, 7.79784027E-04, 7.81397227E-04,
     *  7.83016752E-04, 7.84642651E-04, 7.86274967E-04, 7.87913750E-04,
     *  7.89559045E-04,
     *  7.74572350E-04, 7.76147454E-04, 7.77728473E-04, 7.79315449E-04,
     *  7.80908421E-04, 7.82507432E-04, 7.84112524E-04, 7.85723738E-04,
     *  7.87341117E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  7.72563691E-04, 7.74113626E-04, 7.75669170E-04, 7.77230360E-04,
     *  7.78797234E-04, 7.80369829E-04, 7.81948183E-04, 7.83532332E-04,
     *  7.85122315E-04,
     *  7.70550500E-04, 7.72075667E-04, 7.73606153E-04, 7.75141989E-04,
     *  7.76683211E-04, 7.78229850E-04, 7.79781940E-04, 7.81339515E-04,
     *  7.82902608E-04,
     *  7.68532826E-04, 7.70033622E-04, 7.71539458E-04, 7.73050364E-04,
     *  7.74566368E-04, 7.76087501E-04, 7.77613792E-04, 7.79145272E-04,
     *  7.80681969E-04,
     *  7.66510723E-04, 7.67987535E-04, 7.69469122E-04, 7.70955510E-04,
     *  7.72446723E-04, 7.73942790E-04, 7.75443736E-04, 7.76949588E-04,
     *  7.78460371E-04,
     *  7.64484239E-04, 7.65937449E-04, 7.67395179E-04, 7.68857453E-04,
     *  7.70324294E-04, 7.71795725E-04, 7.73271768E-04, 7.74752448E-04,
     *  7.76237788E-04,
     *  7.62453425E-04, 7.63883406E-04, 7.65317664E-04, 7.66756221E-04,
     *  7.68199097E-04, 7.69646312E-04, 7.71097886E-04, 7.72553840E-04,
     *  7.74014195E-04,
     *  7.60418329E-04, 7.61825446E-04, 7.63236610E-04, 7.64651838E-04,
     *  7.66071148E-04, 7.67494559E-04, 7.68922087E-04, 7.70353750E-04,
     *  7.71789567E-04,
     *  7.58378997E-04, 7.59763610E-04, 7.61152049E-04, 7.62544328E-04,
     *  7.63940465E-04, 7.65340473E-04, 7.66744368E-04, 7.68152165E-04,
     *  7.69563881E-04,
     *  7.56335477E-04, 7.57697938E-04, 7.59064013E-04, 7.60433717E-04,
     *  7.61807062E-04, 7.63184061E-04, 7.64564727E-04, 7.65949074E-04,
     *  7.67337114E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  7.54287813E-04, 7.55628467E-04, 7.56972535E-04, 7.58320027E-04,
     *  7.59670955E-04, 7.61025330E-04, 7.62383162E-04, 7.63744464E-04,
     *  7.65109245E-04,
     *  7.52236051E-04, 7.53555237E-04, 7.54877645E-04, 7.56203283E-04,
     *  7.57532161E-04, 7.58864287E-04, 7.60199672E-04, 7.61538324E-04,
     *  7.62880253E-04,
     *  7.50180232E-04, 7.51478284E-04, 7.52779373E-04, 7.54083507E-04,
     *  7.55390693E-04, 7.56700940E-04, 7.58014255E-04, 7.59330644E-04,
     *  7.60650117E-04,
     *  7.48120401E-04, 7.49397643E-04, 7.50677748E-04, 7.51960720E-04,
     *  7.53246567E-04, 7.54535295E-04, 7.55826908E-04, 7.57121414E-04,
     *  7.58418818E-04,
     *  7.46056599E-04, 7.47313352E-04, 7.48572799E-04, 7.49834947E-04,
     *  7.51099798E-04, 7.52367358E-04, 7.53637631E-04, 7.54910623E-04,
     *  7.56186337E-04,
     *  7.43988867E-04, 7.45225443E-04, 7.46464555E-04, 7.47706206E-04,
     *  7.48950399E-04, 7.50197137E-04, 7.51446423E-04, 7.52698261E-04,
     *  7.53952655E-04,
     *  7.41917244E-04, 7.43133952E-04, 7.44353044E-04, 7.45574521E-04,
     *  7.46798385E-04, 7.48024638E-04, 7.49253283E-04, 7.50484321E-04,
     *  7.51717755E-04,
     *  7.39841770E-04, 7.41038912E-04, 7.42238292E-04, 7.43439911E-04,
     *  7.44643769E-04, 7.45849868E-04, 7.47058209E-04, 7.48268792E-04,
     *  7.49481620E-04,
     *  7.37762483E-04, 7.38940355E-04, 7.40120326E-04, 7.41302396E-04,
     *  7.42486566E-04, 7.43672834E-04, 7.44861201E-04, 7.46051667E-04,
     *  7.47244233E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  7.35679421E-04, 7.36838313E-04, 7.37999173E-04, 7.39161998E-04,
     *  7.40326788E-04, 7.41493542E-04, 7.42662259E-04, 7.43832938E-04,
     *  7.45005580E-04,
     *  7.33592621E-04, 7.34732819E-04, 7.35874857E-04, 7.37018734E-04,
     *  7.38164449E-04, 7.39311998E-04, 7.40461382E-04, 7.41612597E-04,
     *  7.42765644E-04,
     *  7.31502119E-04, 7.32623901E-04, 7.33747404E-04, 7.34872625E-04,
     *  7.35999561E-04, 7.37128210E-04, 7.38258570E-04, 7.39390638E-04,
     *  7.40524411E-04,
     *  7.29407950E-04, 7.30511592E-04, 7.31616839E-04, 7.32723689E-04,
     *  7.33832139E-04, 7.34942184E-04, 7.36053823E-04, 7.37167052E-04,
     *  7.38281868E-04,
     *  7.27310150E-04, 7.28395920E-04, 7.29483187E-04, 7.30571946E-04,
     *  7.31662194E-04, 7.32753927E-04, 7.33847142E-04, 7.34941834E-04,
     *  7.36038001E-04,
     *  7.25208752E-04, 7.26276915E-04, 7.27346470E-04, 7.28417413E-04,
     *  7.29489740E-04, 7.30563445E-04, 7.31638527E-04, 7.32714979E-04,
     *  7.33792798E-04,
     *  7.23103791E-04, 7.24154605E-04, 7.25206713E-04, 7.26260109E-04,
     *  7.27314788E-04, 7.28370746E-04, 7.29427978E-04, 7.30486479E-04,
     *  7.31546246E-04,
     *  7.20995299E-04, 7.22029019E-04, 7.23063939E-04, 7.24100051E-04,
     *  7.25137352E-04, 7.26175836E-04, 7.27215497E-04, 7.28256332E-04,
     *  7.29298334E-04,
     *  7.18883309E-04, 7.19900185E-04, 7.20918170E-04, 7.21937259E-04,
     *  7.22957444E-04, 7.23978722E-04, 7.25001086E-04, 7.26024530E-04,
     *  7.27049051E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  7.16767853E-04, 7.17768130E-04, 7.18769430E-04, 7.19771748E-04,
     *  7.20775077E-04, 7.21779411E-04, 7.22784745E-04, 7.23791072E-04,
     *  7.24798387E-04,
     *  7.14648962E-04, 7.15632881E-04, 7.16617742E-04, 7.17603538E-04,
     *  7.18590263E-04, 7.19577912E-04, 7.20566476E-04, 7.21555952E-04,
     *  7.22546332E-04,
     *  7.12526669E-04, 7.13494465E-04, 7.14463126E-04, 7.15432645E-04,
     *  7.16403015E-04, 7.17374230E-04, 7.18346283E-04, 7.19319167E-04,
     *  7.20292878E-04,
     *  7.10401003E-04, 7.11352908E-04, 7.12305605E-04, 7.13259087E-04,
     *  7.14213345E-04, 7.15168374E-04, 7.16124166E-04, 7.17080715E-04,
     *  7.18038015E-04,
     *  7.08271995E-04, 7.09208238E-04, 7.10145202E-04, 7.11082881E-04,
     *  7.12021266E-04, 7.12960351E-04, 7.13900130E-04, 7.14840594E-04,
     *  7.15781738E-04,
     *  7.06139675E-04, 7.07060479E-04, 7.07981938E-04, 7.08904044E-04,
     *  7.09826791E-04, 7.10750171E-04, 7.11674176E-04, 7.12598801E-04,
     *  7.13524037E-04,
     *  7.04004073E-04, 7.04909657E-04, 7.05815834E-04, 7.06722595E-04,
     *  7.07629933E-04, 7.08537840E-04, 7.09446310E-04, 7.10355335E-04,
     *  7.11264907E-04,
     *  7.01865218E-04, 7.02755799E-04, 7.03646912E-04, 7.04538549E-04,
     *  7.05430704E-04, 7.06323368E-04, 7.07216534E-04, 7.08110195E-04,
     *  7.09004343E-04,
     *  6.99723141E-04, 7.00598929E-04, 7.01475193E-04, 7.02351926E-04,
     *  7.03229119E-04, 7.04106764E-04, 7.04984854E-04, 7.05863381E-04,
     *  7.06742339E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *  7.70980423E-02, 7.75817388E-02, 7.80638392E-02, 7.85443957E-02,
     *  7.90234585E-02, 7.95010763E-02, 7.99772957E-02, 8.04521618E-02,
     *  8.09257177E-02,
     *  7.31465940E-02, 7.36115790E-02, 7.40749306E-02, 7.45367022E-02,
     *  7.49969459E-02, 7.54557118E-02, 7.59130481E-02, 7.63690014E-02,
     *  7.68236164E-02,
     *  6.94238640E-02, 6.98713337E-02, 7.03171298E-02, 7.07613076E-02,
     *  7.12039207E-02, 7.16450209E-02, 7.20846580E-02, 7.25228804E-02,
     *  7.29597342E-02,
     *  6.59140489E-02, 6.63451251E-02, 6.67744850E-02, 6.72021855E-02,
     *  6.76282819E-02, 6.80528277E-02, 6.84758746E-02, 6.88974726E-02,
     *  6.93176695E-02,
     *  6.26025584E-02, 6.30182953E-02, 6.34322704E-02, 6.38445421E-02,
     *  6.42551675E-02, 6.46642019E-02, 6.50716989E-02, 6.54777101E-02,
     *  6.58822855E-02,
     *  5.94759098E-02, 5.98773001E-02, 6.02768799E-02, 6.06747094E-02,
     *  6.10708472E-02, 6.14653506E-02, 6.18582751E-02, 6.22496745E-02,
     *  6.26396004E-02,
     *  5.65216320E-02, 5.69096123E-02, 5.72957302E-02, 5.76800473E-02,
     *  5.80626241E-02, 5.84435200E-02, 5.88227924E-02, 5.92004971E-02,
     *  5.95766879E-02,
     *  5.37281777E-02, 5.41036339E-02, 5.44771721E-02, 5.48488556E-02,
     *  5.52187467E-02, 5.55869065E-02, 5.59533949E-02, 5.63182698E-02,
     *  5.66815871E-02,
     *  5.10848444E-02, 5.14486165E-02, 5.18104114E-02, 5.21702936E-02,
     *  5.25283273E-02, 5.28845758E-02, 5.32391009E-02, 5.35919631E-02,
     *  5.39432206E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  4.85817012E-02, 4.89345883E-02, 4.92854348E-02, 4.96343065E-02,
     *  4.99812692E-02, 5.03263884E-02, 5.06697283E-02, 5.10113517E-02,
     *  5.13513195E-02,
     *  4.62095225E-02, 4.65522873E-02, 4.68929437E-02, 4.72315582E-02,
     *  4.75681988E-02, 4.79029328E-02, 4.82358270E-02, 4.85669467E-02,
     *  4.88963557E-02,
     *  4.39597272E-02, 4.42931004E-02, 4.46242924E-02, 4.49533707E-02,
     *  4.52804045E-02, 4.56054637E-02, 4.59286174E-02, 4.62499338E-02,
     *  4.65694793E-02,
     *  4.18243219E-02, 4.21490068E-02, 4.24714324E-02, 4.27916667E-02,
     *  4.31097804E-02, 4.34258454E-02, 4.37399336E-02, 4.40521160E-02,
     *  4.43624624E-02,
     *  3.97958490E-02, 4.01125261E-02, 4.04268599E-02, 4.07389184E-02,
     *  4.10487737E-02, 4.13564998E-02, 4.16621713E-02, 4.19658624E-02,
     *  4.22676462E-02,
     *  3.78673379E-02, 3.81766697E-02, 3.84835675E-02, 3.87880991E-02,
     *  3.90903373E-02, 3.93903584E-02, 3.96882399E-02, 3.99840593E-02,
     *  4.02778934E-02,
     *  3.60322592E-02, 3.63348951E-02, 3.66349992E-02, 3.69326377E-02,
     *  3.72278844E-02, 3.75208177E-02, 3.78115180E-02, 3.81000666E-02,
     *  3.83865440E-02,
     *  3.42844805E-02, 3.45810630E-02, 3.48750070E-02, 3.51663770E-02,
     *  3.54552471E-02, 3.57416976E-02, 3.60258121E-02, 3.63076759E-02,
     *  3.65873739E-02,
     *  3.26182242E-02, 3.29093950E-02, 3.31978108E-02, 3.34835331E-02,
     *  3.37666359E-02, 3.40472016E-02, 3.43253173E-02, 3.46010723E-02,
     *  3.48745567E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  3.10280247E-02, 3.13144328E-02, 3.15979574E-02, 3.18786559E-02,
     *  3.21566020E-02, 3.24318799E-02, 3.27045803E-02, 3.29747977E-02,
     *  3.32426274E-02,
     *  2.95086853E-02, 2.97909964E-02, 3.00702810E-02, 3.03465910E-02,
     *  3.06199993E-02, 3.08905920E-02, 3.11584642E-02, 3.14237156E-02,
     *  3.16864480E-02,
     *  2.80552315E-02, 2.83341403E-02, 2.86098613E-02, 2.88824398E-02,
     *  2.91519469E-02, 2.94184712E-02, 2.96821125E-02, 2.99429772E-02,
     *  3.02011744E-02,
     *  2.66628595E-02, 2.69391059E-02, 2.72119798E-02, 2.74815179E-02,
     *  2.77477898E-02, 2.80108868E-02, 2.82709147E-02, 2.85279875E-02,
     *  2.87822234E-02,
     *  2.53268744E-02, 2.56012660E-02, 2.58720687E-02, 2.61393096E-02,
     *  2.64030566E-02, 2.66634051E-02, 2.69204683E-02, 2.71743701E-02,
     *  2.74252396E-02,
     *  2.40426140E-02, 2.43160571E-02, 2.45856516E-02, 2.48514141E-02,
     *  2.51134116E-02, 2.53717458E-02, 2.56265399E-02, 2.58779306E-02,
     *  2.61260610E-02,
     *  2.28053450E-02, 2.30788917E-02, 2.33482681E-02, 2.36134801E-02,
     *  2.38745972E-02, 2.41317308E-02, 2.43850188E-02, 2.46346150E-02,
     *  2.48806812E-02,
     *  2.16101158E-02, 2.18850361E-02, 2.21553709E-02, 2.24211199E-02,
     *  2.26823607E-02, 2.29392216E-02, 2.31918626E-02, 2.34404618E-02,
     *  2.36852061E-02,
     *  2.04515303E-02, 2.07294285E-02, 2.10021800E-02, 2.12697896E-02,
     *  2.15323557E-02, 2.17900368E-02, 2.20430277E-02, 2.22915423E-02,
     *  2.25358029E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  1.93233752E-02, 1.96063902E-02, 1.98834563E-02, 2.01546104E-02,
     *  2.04199993E-02, 2.06798369E-02, 2.09343747E-02, 2.11838821E-02,
     *  2.14286340E-02,
     *  1.82179532E-02, 1.85091298E-02, 1.87931280E-02, 1.90700845E-02,
     *  1.93402531E-02, 1.96039525E-02, 1.98615324E-02, 2.01133523E-02,
     *  2.03597676E-02,
     *  1.71247653E-02, 1.74288099E-02, 1.77236204E-02, 1.80096053E-02,
     *  1.82872593E-02, 1.85571106E-02, 1.88196886E-02, 1.90755063E-02,
     *  1.93250496E-02,
     *  1.62778037E-02, 1.65970772E-02, 1.69043797E-02, 1.72006310E-02,
     *  1.74867248E-02, 1.77635031E-02, 1.80317449E-02, 1.82921634E-02,
     *  1.85454066E-02,
     *  1.54162196E-02, 1.57588146E-02, 1.60845216E-02, 1.63954837E-02,
     *  1.66934397E-02, 1.69798363E-02, 1.72558978E-02, 1.75226728E-02,
     *  1.77810672E-02,
     *  1.45169009E-02, 1.48986886E-02, 1.52532809E-02, 1.55862474E-02,
     *  1.59013503E-02, 1.62013205E-02, 1.64882425E-02, 1.67637655E-02,
     *  1.70292293E-02,
     *  1.35241306E-02, 1.39858001E-02, 1.43915151E-02, 1.47601180E-02,
     *  1.51013771E-02, 1.54212063E-02, 1.57235593E-02, 1.60112656E-02,
     *  1.62864523E-02,
     *  1.21575162E-02, 1.29317423E-02, 1.34566684E-02, 1.38927892E-02,
     *  1.42781163E-02, 1.46289884E-02, 1.49542683E-02, 1.52594491E-02,
     *  1.55482456E-02,
     *  1.19254444E-02, 1.21974444E-02, 1.22909307E-02, 1.29231133E-02,
     *  1.34000123E-02, 1.38058708E-02, 1.41680880E-02, 1.44997328E-02,
     *  1.48082877E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  1.15444444E-02, 1.16644444E-02, 1.16774444E-02, 1.14528818E-02,
     *  1.23732896E-02, 1.29096453E-02, 1.33416687E-02, 1.37175766E-02,
     *  1.40567640E-02,
     *  1.11614444E-02, 1.12524444E-02, 1.13144444E-02, 1.13734444E-02,
     *  1.16734444E-02, 1.17787807E-02, 1.24161400E-02, 1.28832979E-02,
     *  1.32761958E-02,
     *  1.07944444E-02, 1.08804444E-02, 1.09644444E-02, 1.10554444E-02,
     *  1.11804444E-02, 1.12034444E-02, 1.10008103E-02, 1.19094650E-02,
     *  1.24276882E-02,
     *  1.04384444E-02, 1.05244444E-02, 1.06134444E-02, 1.07054444E-02,
     *  1.07994444E-02, 1.08664444E-02, 1.09344444E-02, 1.12414444E-02,
     *  1.13666718E-02,
     *  1.00924444E-02, 1.01784444E-02, 1.02684444E-02, 1.03594444E-02,
     *  1.04494444E-02, 1.05354444E-02, 1.06324444E-02, 1.07734444E-02,
     *  1.08284444E-02,
     *  9.75674444E-03, 9.84104444E-03, 9.93004444E-03, 1.00204444E-02,
     *  1.01104444E-02, 1.02004444E-02, 1.02964444E-02, 1.04034444E-02,
     *  1.04924444E-02,
     *  9.42984444E-03, 9.51234444E-03, 9.59984444E-03, 9.68914444E-03,
     *  9.77804444E-03, 9.86774444E-03, 9.96204444E-03, 1.00624444E-02,
     *  1.01654444E-02,
     *  9.11214444E-03, 9.19244444E-03, 9.27784444E-03, 9.36534444E-03,
     *  9.45264444E-03, 9.54094444E-03, 9.63334444E-03, 9.73184444E-03,
     *  9.83624444E-03,
     *  8.80354444E-03, 8.88154444E-03, 8.96464444E-03, 9.04974444E-03,
     *  9.13494444E-03, 9.22134444E-03, 9.31164444E-03, 9.40814444E-03,
     *  9.51114444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  8.50404444E-03, 8.57954444E-03, 8.66004444E-03, 8.74264444E-03,
     *  8.82554444E-03, 8.90954444E-03, 8.99754444E-03, 9.09164444E-03,
     *  9.19234444E-03,
     *  8.21344444E-03, 8.28644444E-03, 8.36424444E-03, 8.44424444E-03,
     *  8.52444444E-03, 8.60594444E-03, 8.69134444E-03, 8.78284444E-03,
     *  8.88074444E-03,
     *  7.93154444E-03, 8.00194444E-03, 8.07704444E-03, 8.15434444E-03,
     *  8.23194444E-03, 8.31074444E-03, 8.39344444E-03, 8.48214444E-03,
     *  8.57694444E-03,
     *  7.65804444E-03, 7.72594444E-03, 7.79844444E-03, 7.87294444E-03,
     *  7.94784444E-03, 8.02394444E-03, 8.10394444E-03, 8.18954444E-03,
     *  8.28124444E-03,
     *  7.39284444E-03, 7.45824444E-03, 7.52804444E-03, 7.59984444E-03,
     *  7.67204444E-03, 7.74544444E-03, 7.82264444E-03, 7.90524444E-03,
     *  7.99374444E-03,
     *  7.13554444E-03, 7.19854444E-03, 7.26564444E-03, 7.33484444E-03,
     *  7.40444444E-03, 7.47514444E-03, 7.54944444E-03, 7.62914444E-03,
     *  7.71444444E-03,
     *  6.88584444E-03, 6.94644444E-03, 7.01114444E-03, 7.07774444E-03,
     *  7.14464444E-03, 7.21274444E-03, 7.28434444E-03, 7.36094444E-03,
     *  7.44314444E-03,
     *  6.64364444E-03, 6.70194444E-03, 6.76414444E-03, 6.82814444E-03,
     *  6.89254444E-03, 6.95814444E-03, 7.02694444E-03, 7.10074444E-03,
     *  7.17974444E-03,
     *  6.40854444E-03, 6.46464444E-03, 6.52444444E-03, 6.58594444E-03,
     *  6.64784444E-03, 6.71094444E-03, 6.77704444E-03, 6.84804444E-03,
     *  6.92394444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  6.18034444E-03, 6.23424444E-03, 6.29174444E-03, 6.35084444E-03,
     *  6.41034444E-03, 6.47094444E-03, 6.53454444E-03, 6.60274444E-03,
     *  6.67574444E-03,
     *  5.95884444E-03, 6.01054444E-03, 6.06574444E-03, 6.12264444E-03,
     *  6.17974444E-03, 6.23794444E-03, 6.29904444E-03, 6.36454444E-03,
     *  6.43464444E-03,
     *  5.74374444E-03, 5.79334444E-03, 5.84634444E-03, 5.90094444E-03,
     *  5.95584444E-03, 6.01174444E-03, 6.07044444E-03, 6.13324444E-03,
     *  6.20054444E-03,
     *  5.53484444E-03, 5.58244444E-03, 5.63324444E-03, 5.68564444E-03,
     *  5.73844444E-03, 5.79204444E-03, 5.84834444E-03, 5.90864444E-03,
     *  5.97314444E-03,
     *  5.33194444E-03, 5.37764444E-03, 5.42634444E-03, 5.47654444E-03,
     *  5.52714444E-03, 5.57864444E-03, 5.63264444E-03, 5.69044444E-03,
     *  5.75234444E-03,
     *  5.13484444E-03, 5.17854444E-03, 5.22524444E-03, 5.27334444E-03,
     *  5.32194444E-03, 5.37134444E-03, 5.42314444E-03, 5.47854444E-03,
     *  5.53774444E-03,
     *  4.89604444E-03, 4.93754444E-03, 4.98184444E-03, 5.02744444E-03,
     *  5.07344444E-03, 5.12024444E-03, 5.16924444E-03, 5.22174444E-03,
     *  5.27794444E-03,
     *  4.66564444E-03, 4.70494444E-03, 4.74684444E-03, 4.79004444E-03,
     *  4.83354444E-03, 4.87784444E-03, 4.92434444E-03, 4.97394444E-03,
     *  5.02714444E-03,
     *  4.44314444E-03, 4.48034444E-03, 4.52004444E-03, 4.56084444E-03,
     *  4.60204444E-03, 4.64384444E-03, 4.68784444E-03, 4.73474444E-03,
     *  4.78494444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  4.22834444E-03, 4.26344444E-03, 4.30094444E-03, 4.33954444E-03,
     *  4.37844444E-03, 4.41794444E-03, 4.45944444E-03, 4.50374444E-03,
     *  4.55114444E-03,
     *  4.02084444E-03, 4.05394444E-03, 4.08934444E-03, 4.12574444E-03,
     *  4.16234444E-03, 4.19974444E-03, 4.23884444E-03, 4.28064444E-03,
     *  4.32534444E-03,
     *  3.82024444E-03, 3.85154444E-03, 3.88484444E-03, 3.91914444E-03,
     *  3.95364444E-03, 3.98884444E-03, 4.02564444E-03, 4.06494444E-03,
     *  4.10704444E-03,
     *  3.62644444E-03, 3.65584444E-03, 3.68714444E-03, 3.71934444E-03,
     *  3.75184444E-03, 3.78494444E-03, 3.81954444E-03, 3.85654444E-03,
     *  3.89604444E-03,
     *  3.43904444E-03, 3.46664444E-03, 3.49604444E-03, 3.52634444E-03,
     *  3.55684444E-03, 3.58784444E-03, 3.62034444E-03, 3.65504444E-03,
     *  3.69214444E-03,
     *  3.25784444E-03, 3.28364444E-03, 3.31114444E-03, 3.33954444E-03,
     *  3.36814444E-03, 3.39724444E-03, 3.42764444E-03, 3.46014444E-03,
     *  3.49484444E-03,
     *  3.08244444E-03, 3.10664444E-03, 3.13234444E-03, 3.15884444E-03,
     *  3.18564444E-03, 3.21274444E-03, 3.24124444E-03, 3.27154444E-03,
     *  3.30394444E-03,
     *  2.91274444E-03, 2.93534444E-03, 2.95934444E-03, 2.98404444E-03,
     *  3.00894444E-03, 3.03434444E-03, 3.06084444E-03, 3.08914444E-03,
     *  3.11924444E-03,
     *  2.74844444E-03, 2.76944444E-03, 2.79174444E-03, 2.81474444E-03,
     *  2.83794444E-03, 2.86154444E-03, 2.88614444E-03, 2.91244444E-03,
     *  2.94044444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  2.58944444E-03, 2.60884444E-03, 2.62954444E-03, 2.65084444E-03,
     *  2.67234444E-03, 2.69424444E-03, 2.71704444E-03, 2.74144444E-03,
     *  2.76734444E-03,
     *  2.43534444E-03, 2.45324444E-03, 2.47234444E-03, 2.49204444E-03,
     *  2.51194444E-03, 2.53214444E-03, 2.55324444E-03, 2.57574444E-03,
     *  2.59964444E-03,
     *  2.28604444E-03, 2.30254444E-03, 2.32014444E-03, 2.33824444E-03,
     *  2.35654444E-03, 2.37514444E-03, 2.39454444E-03, 2.41514444E-03,
     *  2.43714444E-03,
     *  2.14134444E-03, 2.15644444E-03, 2.17254444E-03, 2.18914444E-03,
     *  2.20594444E-03, 2.22304444E-03, 2.24074444E-03, 2.25964444E-03,
     *  2.27964444E-03,
     *  2.00114444E-03, 2.01484444E-03, 2.02944444E-03, 2.04454444E-03,
     *  2.05994444E-03, 2.07554444E-03, 2.09164444E-03, 2.10884444E-03,
     *  2.12694444E-03,
     *  1.86504444E-03, 1.87754444E-03, 1.89064444E-03, 1.90424444E-03,
     *  1.91824444E-03, 1.93244444E-03, 1.94704444E-03, 1.96254444E-03,
     *  1.97894444E-03,
     *  1.50554444E-03, 1.51464444E-03, 1.52414444E-03, 1.53394444E-03,
     *  1.54404444E-03, 1.55424444E-03, 1.56484444E-03, 1.57594444E-03,
     *  1.58764444E-03,
     *  1.17354444E-03, 1.17944444E-03, 1.18564444E-03, 1.19194444E-03,
     *  1.19844444E-03, 1.20514444E-03, 1.21184444E-03, 1.21894444E-03,
     *  1.22624444E-03,
     *  8.64425223E-04, 8.67449519E-04, 8.70513388E-04, 8.73617998E-04,
     *  8.76764567E-04, 8.79954365E-04, 8.83188722E-04, 8.86469025E-04,
     *  8.89796727E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  8.64396288E-04, 8.67419812E-04, 8.70482881E-04, 8.73586661E-04,
     *  8.76732368E-04, 8.79921271E-04, 8.83154697E-04, 8.86434032E-04,
     *  8.89760726E-04,
     *  8.64338450E-04, 8.67360432E-04, 8.70421903E-04, 8.73524024E-04,
     *  8.76668008E-04, 8.79855122E-04, 8.83086689E-04, 8.86364091E-04,
     *  8.89688773E-04,
     *  8.64136345E-04, 8.67152950E-04, 8.70208843E-04, 8.73305176E-04,
     *  8.76443153E-04, 8.79624027E-04, 8.82849108E-04, 8.86119767E-04,
     *  8.89437434E-04,
     *  8.63825064E-04, 8.66833410E-04, 8.69880739E-04, 8.72968188E-04,
     *  8.76096942E-04, 8.79268239E-04, 8.82483369E-04, 8.85743682E-04,
     *  8.89050587E-04,
     *  8.63513845E-04, 8.66513962E-04, 8.69552760E-04, 8.72631360E-04,
     *  8.75750931E-04, 8.78912693E-04, 8.82117918E-04, 8.85367936E-04,
     *  8.88664134E-04,
     *  8.63202685E-04, 8.66194605E-04, 8.69224906E-04, 8.72294693E-04,
     *  8.75405120E-04, 8.78557389E-04, 8.81752755E-04, 8.84992527E-04,
     *  8.88278073E-04,
     *  8.62891585E-04, 8.65875338E-04, 8.68897174E-04, 8.71958184E-04,
     *  8.75059506E-04, 8.78202325E-04, 8.81387877E-04, 8.84617453E-04,
     *  8.87892400E-04,
     *  8.62580545E-04, 8.65556160E-04, 8.68569563E-04, 8.71621832E-04,
     *  8.74714087E-04, 8.77847497E-04, 8.81023282E-04, 8.84242711E-04,
     *  8.87507113E-04,
     *  8.62269562E-04, 8.65237070E-04, 8.68242074E-04, 8.71285636E-04,
     *  8.74368863E-04, 8.77492906E-04, 8.80658967E-04, 8.83868298E-04,
     *  8.87122207E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  8.61958637E-04, 8.64918068E-04, 8.67914705E-04, 8.70949596E-04,
     *  8.74023832E-04, 8.77138549E-04, 8.80294931E-04, 8.83494213E-04,
     *  8.86737681E-04,
     *  8.61647770E-04, 8.64599153E-04, 8.67587455E-04, 8.70613709E-04,
     *  8.73678992E-04, 8.76784424E-04, 8.79931172E-04, 8.83120452E-04,
     *  8.86353532E-04,
     *  8.61336959E-04, 8.64280324E-04, 8.67260322E-04, 8.70277975E-04,
     *  8.73334342E-04, 8.76430530E-04, 8.79567687E-04, 8.82747013E-04,
     *  8.85969756E-04,
     *  8.61026204E-04, 8.63961580E-04, 8.66933307E-04, 8.69942392E-04,
     *  8.72989881E-04, 8.76076864E-04, 8.79204474E-04, 8.82373893E-04,
     *  8.85586351E-04,
     *  8.58753616E-04, 8.61631402E-04, 8.64543545E-04, 8.67490954E-04,
     *  8.70474578E-04, 8.73495399E-04, 8.76554438E-04, 8.79652757E-04,
     *  8.82791459E-04,
     *  8.56483774E-04, 8.59305470E-04, 8.62159646E-04, 8.65047128E-04,
     *  8.67968772E-04, 8.70925468E-04, 8.73918134E-04, 8.76947725E-04,
     *  8.80015232E-04,
     *  8.54216470E-04, 8.56983517E-04, 8.59781278E-04, 8.62610503E-04,
     *  8.65471968E-04, 8.68366475E-04, 8.71294853E-04, 8.74257964E-04,
     *  8.77256696E-04,
     *  8.51951510E-04, 8.54665294E-04, 8.57408129E-04, 8.60180697E-04,
     *  8.62983700E-04, 8.65817864E-04, 8.68683938E-04, 8.71582697E-04,
     *  8.74514941E-04,
     *  8.49688714E-04, 8.52350566E-04, 8.55039905E-04, 8.57757348E-04,
     *  8.60503532E-04, 8.63279114E-04, 8.66084771E-04, 8.68921200E-04,
     *  8.71789123E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  8.47427909E-04, 8.50039115E-04, 8.52676331E-04, 8.55340120E-04,
     *  8.58031057E-04, 8.60749738E-04, 8.63496775E-04, 8.66272797E-04,
     *  8.69078453E-04,
     *  8.45168936E-04, 8.47730733E-04, 8.50317148E-04, 8.52928692E-04,
     *  8.55565889E-04, 8.58229277E-04, 8.60919408E-04, 8.63636852E-04,
     *  8.66382193E-04,
     *  8.42911645E-04, 8.45425226E-04, 8.47962112E-04, 8.50522767E-04,
     *  8.53107667E-04, 8.55717298E-04, 8.58352162E-04, 8.61012771E-04,
     *  8.63699654E-04,
     *  8.40655893E-04, 8.43122410E-04, 8.45610992E-04, 8.48122061E-04,
     *  8.50656049E-04, 8.53213397E-04, 8.55794558E-04, 8.58399996E-04,
     *  8.61030188E-04,
     *  8.38401548E-04, 8.40822112E-04, 8.43263571E-04, 8.45726308E-04,
     *  8.48210714E-04, 8.50717190E-04, 8.53246146E-04, 8.55798001E-04,
     *  8.58373185E-04,
     *  8.36148483E-04, 8.38524169E-04, 8.40919643E-04, 8.43335254E-04,
     *  8.45771357E-04, 8.48228316E-04, 8.50706501E-04, 8.53206291E-04,
     *  8.55728076E-04,
     *  8.33896579E-04, 8.36228425E-04, 8.38579014E-04, 8.40948662E-04,
     *  8.43337691E-04, 8.45746432E-04, 8.48175220E-04, 8.50624399E-04,
     *  8.53094319E-04,
     *  8.31645725E-04, 8.33934735E-04, 8.36241499E-04, 8.38566304E-04,
     *  8.40909444E-04, 8.43271216E-04, 8.45651926E-04, 8.48051884E-04,
     *  8.50471406E-04,
     *  8.29395814E-04, 8.31642960E-04, 8.33906924E-04, 8.36187967E-04,
     *  8.38486356E-04, 8.40802361E-04, 8.43136258E-04, 8.45488329E-04,
     *  8.47858858E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  8.27146745E-04, 8.29352968E-04, 8.31575123E-04, 8.33813447E-04,
     *  8.36068183E-04, 8.38339576E-04, 8.40627876E-04, 8.42933338E-04,
     *  8.45256219E-04,
     *  8.24898424E-04, 8.27064634E-04, 8.29245937E-04, 8.31442550E-04,
     *  8.33654691E-04, 8.35882585E-04, 8.38126457E-04, 8.40386538E-04,
     *  8.42663060E-04,
     *  8.22650760E-04, 8.24777838E-04, 8.26919217E-04, 8.29075091E-04,
     *  8.31245660E-04, 8.33431126E-04, 8.35631694E-04, 8.37847572E-04,
     *  8.40078972E-04,
     *  8.20403666E-04, 8.22492469E-04, 8.24594819E-04, 8.26710895E-04,
     *  8.28840877E-04, 8.30984948E-04, 8.33143295E-04, 8.35316105E-04,
     *  8.37503569E-04,
     *  8.18157062E-04, 8.20208418E-04, 8.22272608E-04, 8.24349795E-04,
     *  8.26440141E-04, 8.28543814E-04, 8.30660981E-04, 8.32791813E-04,
     *  8.34936482E-04,
     *  8.15910869E-04, 8.17925582E-04, 8.19952454E-04, 8.21991631E-04,
     *  8.24043262E-04, 8.26107497E-04, 8.28184489E-04, 8.30274392E-04,
     *  8.32377362E-04,
     *  8.13665014E-04, 8.15643864E-04, 8.17634231E-04, 8.19636250E-04,
     *  8.21650054E-04, 8.23675781E-04, 8.25713566E-04, 8.27763551E-04,
     *  8.29825875E-04,
     *  8.11419425E-04, 8.13363169E-04, 8.15317823E-04, 8.17283507E-04,
     *  8.19260344E-04, 8.21248457E-04, 8.23247971E-04, 8.25259011E-04,
     *  8.27281705E-04,
     *  8.09174035E-04, 8.11083408E-04, 8.13003114E-04, 8.14933262E-04,
     *  8.16873964E-04, 8.18825330E-04, 8.20787474E-04, 8.22760508E-04,
     *  8.24744548E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  8.06928781E-04, 8.08804496E-04, 8.10689996E-04, 8.12585382E-04,
     *  8.14490753E-04, 8.16406210E-04, 8.18331854E-04, 8.20267788E-04,
     *  8.22214116E-04,
     *  8.04683599E-04, 8.06526349E-04, 8.08378366E-04, 8.10239738E-04,
     *  8.12110558E-04, 8.13990915E-04, 8.15880901E-04, 8.17780609E-04,
     *  8.19690132E-04,
     *  8.02438431E-04, 8.04248890E-04, 8.06068122E-04, 8.07896209E-04,
     *  8.09733231E-04, 8.11579272E-04, 8.13434413E-04, 8.15298739E-04,
     *  8.17172333E-04,
     *  8.00193221E-04, 8.01972043E-04, 8.03759169E-04, 8.05554675E-04,
     *  8.07358631E-04, 8.09171114E-04, 8.10992198E-04, 8.12821956E-04,
     *  8.14660466E-04,
     *  7.97947914E-04, 7.99695735E-04, 8.01451416E-04, 8.03215023E-04,
     *  8.04986623E-04, 8.06766283E-04, 8.08554068E-04, 8.10350048E-04,
     *  8.12154289E-04,
     *  7.95702458E-04, 7.97419896E-04, 7.99144772E-04, 8.00877146E-04,
     *  8.02617076E-04, 8.04364623E-04, 8.06119848E-04, 8.07882809E-04,
     *  8.09653570E-04,
     *  7.93456802E-04, 7.95144460E-04, 7.96839154E-04, 7.98540938E-04,
     *  8.00249865E-04, 8.01965989E-04, 8.03689365E-04, 8.05420046E-04,
     *  8.07158086E-04,
     *  7.91210900E-04, 7.92869362E-04, 7.94534479E-04, 7.96206298E-04,
     *  7.97884869E-04, 7.99570238E-04, 8.01262455E-04, 8.02961568E-04,
     *  8.04667626E-04,
     *  7.88964703E-04, 7.90594539E-04, 7.92230667E-04, 7.93873131E-04,
     *  7.95521972E-04, 7.97177234E-04, 7.98838962E-04, 8.00507196E-04,
     *  8.02181983E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  7.86718169E-04, 7.88319933E-04, 7.89927644E-04, 7.91541341E-04,
     *  7.93161062E-04, 7.94786847E-04, 7.96418732E-04, 7.98056757E-04,
     *  7.99700961E-04,
     *  7.84471253E-04, 7.86045484E-04, 7.87625335E-04, 7.89210840E-04,
     *  7.90802033E-04, 7.92398948E-04, 7.94001620E-04, 7.95610083E-04,
     *  7.97224371E-04,
     *  7.82223915E-04, 7.83771138E-04, 7.85323670E-04, 7.86881540E-04,
     *  7.88444779E-04, 7.90013417E-04, 7.91587485E-04, 7.93167013E-04,
     *  7.94752032E-04,
     *  7.79976113E-04, 7.81496841E-04, 7.83022580E-04, 7.84553358E-04,
     *  7.86089201E-04, 7.87630137E-04, 7.89176192E-04, 7.90727393E-04,
     *  7.92283767E-04,
     *  7.77727811E-04, 7.79222540E-04, 7.80722000E-04, 7.82226213E-04,
     *  7.83735203E-04, 7.85248994E-04, 7.86767610E-04, 7.88291074E-04,
     *  7.89819410E-04,
     *  7.75478970E-04, 7.76948187E-04, 7.78421865E-04, 7.79900026E-04,
     *  7.81382691E-04, 7.82869880E-04, 7.84361613E-04, 7.85857912E-04,
     *  7.87358797E-04,
     *  7.73229554E-04, 7.74673731E-04, 7.76122115E-04, 7.77574723E-04,
     *  7.79031575E-04, 7.80492688E-04, 7.81958079E-04, 7.83427768E-04,
     *  7.84901772E-04,
     *  7.70979529E-04, 7.72399127E-04, 7.73822689E-04, 7.75250231E-04,
     *  7.76681768E-04, 7.78117317E-04, 7.79556892E-04, 7.81000510E-04,
     *  7.82448186E-04,
     *  7.68728862E-04, 7.70124329E-04, 7.71523530E-04, 7.72926479E-04,
     *  7.74333187E-04, 7.75743669E-04, 7.77157939E-04, 7.78576009E-04,
     *  7.79997892E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  7.66477518E-04, 7.67849294E-04, 7.69224584E-04, 7.70603399E-04,
     *  7.71985750E-04, 7.73371650E-04, 7.74761109E-04, 7.76154139E-04,
     *  7.77550752E-04,
     *  7.64225468E-04, 7.65573979E-04, 7.66925794E-04, 7.68280925E-04,
     *  7.69639379E-04, 7.71001167E-04, 7.72366298E-04, 7.73734782E-04,
     *  7.75106629E-04,
     *  7.61972681E-04, 7.63298343E-04, 7.64627111E-04, 7.65958994E-04,
     *  7.67293998E-04, 7.68632132E-04, 7.69973404E-04, 7.71317822E-04,
     *  7.72665394E-04,
     *  7.59719127E-04, 7.61022347E-04, 7.62328484E-04, 7.63637544E-04,
     *  7.64949534E-04, 7.66264460E-04, 7.67582329E-04, 7.68903147E-04,
     *  7.70226920E-04,
     *  7.57464778E-04, 7.58745952E-04, 7.60029863E-04, 7.61316516E-04,
     *  7.62605916E-04, 7.63898068E-04, 7.65192977E-04, 7.66490649E-04,
     *  7.67791087E-04,
     *  7.55209607E-04, 7.56469122E-04, 7.57731202E-04, 7.58995852E-04,
     *  7.60263075E-04, 7.61532876E-04, 7.62805257E-04, 7.64080223E-04,
     *  7.65357778E-04,
     *  7.52953587E-04, 7.54191820E-04, 7.55432455E-04, 7.56675497E-04,
     *  7.57920946E-04, 7.59168807E-04, 7.60419080E-04, 7.61671770E-04,
     *  7.62926879E-04,
     *  7.50696693E-04, 7.51914012E-04, 7.53133579E-04, 7.54355396E-04,
     *  7.55579464E-04, 7.56805785E-04, 7.58034360E-04, 7.59265192E-04,
     *  7.60498281E-04,
     *  7.48438899E-04, 7.49635665E-04, 7.50834531E-04, 7.52035499E-04,
     *  7.53238568E-04, 7.54443740E-04, 7.55651015E-04, 7.56860394E-04,
     *  7.58071879E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  7.46180182E-04, 7.47356746E-04, 7.48535270E-04, 7.49715754E-04,
     *  7.50898197E-04, 7.52082601E-04, 7.53268964E-04, 7.54457287E-04,
     *  7.55647570E-04,
     *  7.43920520E-04, 7.45077224E-04, 7.46235755E-04, 7.47396112E-04,
     *  7.48558295E-04, 7.49722301E-04, 7.50888130E-04, 7.52055782E-04,
     *  7.53225256E-04,
     *  7.41659889E-04, 7.42797069E-04, 7.43935950E-04, 7.45076528E-04,
     *  7.46218804E-04, 7.47362774E-04, 7.48508439E-04, 7.49655796E-04,
     *  7.50804843E-04,
     *  7.39398269E-04, 7.40516253E-04, 7.41635816E-04, 7.42756956E-04,
     *  7.43879671E-04, 7.45003959E-04, 7.46129817E-04, 7.47257245E-04,
     *  7.48386239E-04,
     *  7.37135640E-04, 7.38234746E-04, 7.39335318E-04, 7.40437351E-04,
     *  7.41540844E-04, 7.42645793E-04, 7.43752196E-04, 7.44860051E-04,
     *  7.45969354E-04,
     *  7.34871980E-04, 7.35952523E-04, 7.37034421E-04, 7.38117672E-04,
     *  7.39202272E-04, 7.40288219E-04, 7.41375508E-04, 7.42464137E-04,
     *  7.43554103E-04,
     *  7.32607273E-04, 7.33669557E-04, 7.34733093E-04, 7.35797878E-04,
     *  7.36863908E-04, 7.37931179E-04, 7.38999688E-04, 7.40069431E-04,
     *  7.41140404E-04,
     *  7.30341499E-04, 7.31385823E-04, 7.32431301E-04, 7.33477930E-04,
     *  7.34525704E-04, 7.35574619E-04, 7.36624673E-04, 7.37675860E-04,
     *  7.38728178E-04,
     *  7.28074642E-04, 7.29101298E-04, 7.30129016E-04, 7.31157789E-04,
     *  7.32187615E-04, 7.33218487E-04, 7.34250402E-04, 7.35283357E-04,
     *  7.36317346E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  7.25806684E-04, 7.26815959E-04, 7.27826206E-04, 7.28837420E-04,
     *  7.29849597E-04, 7.30862731E-04, 7.31876819E-04, 7.32891855E-04,
     *  7.33907835E-04,
     *  7.23537611E-04, 7.24529784E-04, 7.25522845E-04, 7.26516788E-04,
     *  7.27511609E-04, 7.28507303E-04, 7.29503865E-04, 7.30501290E-04,
     *  7.31499573E-04,
     *  7.21267408E-04, 7.22242752E-04, 7.23218904E-04, 7.24195859E-04,
     *  7.25173611E-04, 7.26152156E-04, 7.27131487E-04, 7.28111601E-04,
     *  7.29092491E-04,
     *  7.18996060E-04, 7.19954843E-04, 7.20914358E-04, 7.21874600E-04,
     *  7.22835564E-04, 7.23797243E-04, 7.24759633E-04, 7.25722728E-04,
     *  7.26686524E-04,
     *  7.16723554E-04, 7.17666038E-04, 7.18609183E-04, 7.19552982E-04,
     *  7.20497431E-04, 7.21442523E-04, 7.22388253E-04, 7.23334615E-04,
     *  7.24281606E-04,
     *  7.14449879E-04, 7.15376320E-04, 7.16303354E-04, 7.17230974E-04,
     *  7.18159175E-04, 7.19087952E-04, 7.20017298E-04, 7.20947208E-04,
     *  7.21877676E-04,
     *  7.12175022E-04, 7.13085671E-04, 7.13996849E-04, 7.14908548E-04,
     *  7.15820764E-04, 7.16733491E-04, 7.17646722E-04, 7.18560452E-04,
     *  7.19474675E-04,
     *  7.09898972E-04, 7.10794075E-04, 7.11689646E-04, 7.12585678E-04,
     *  7.13482165E-04, 7.14379101E-04, 7.15276481E-04, 7.16174297E-04,
     *  7.17072546E-04,
     *  7.07621720E-04, 7.08501518E-04, 7.09381726E-04, 7.10262338E-04,
     *  7.11143346E-04, 7.12024746E-04, 7.12906531E-04, 7.13788696E-04,
     *  7.14671235E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *  8.13980048E-02, 8.18690629E-02, 8.23389302E-02, 8.28076432E-02,
     *  8.32752371E-02, 8.37417455E-02, 8.42072006E-02, 8.46716334E-02,
     *  8.51350736E-02,
     *  7.72769359E-02, 7.77290011E-02, 7.81798515E-02, 7.86295250E-02,
     *  7.90780577E-02, 7.95254845E-02, 7.99718387E-02, 8.04171524E-02,
     *  8.08614561E-02,
     *  7.33952639E-02, 7.38295121E-02, 7.42625197E-02, 7.46943259E-02,
     *  7.51249684E-02, 7.55544831E-02, 7.59829044E-02, 7.64102656E-02,
     *  7.68365982E-02,
     *  6.97365115E-02, 7.01540429E-02, 7.05703060E-02, 7.09853416E-02,
     *  7.13991885E-02, 7.18118842E-02, 7.22234644E-02, 7.26339633E-02,
     *  7.30434137E-02,
     *  6.62854729E-02, 6.66873182E-02, 6.70878655E-02, 6.74871570E-02,
     *  6.78852334E-02, 6.82821332E-02, 6.86778936E-02, 6.90725502E-02,
     *  6.94661369E-02,
     *  6.30281026E-02, 6.34152290E-02, 6.38010254E-02, 6.41855358E-02,
     *  6.45688022E-02, 6.49508650E-02, 6.53317628E-02, 6.57115324E-02,
     *  6.60902092E-02,
     *  5.99514166E-02, 6.03247331E-02, 6.06966850E-02, 6.10673183E-02,
     *  6.14366768E-02, 6.18048024E-02, 6.21717354E-02, 6.25375142E-02,
     *  6.29021754E-02,
     *  5.70434009E-02, 5.74037632E-02, 5.77627238E-02, 5.81203304E-02,
     *  5.84766290E-02, 5.88316632E-02, 5.91854750E-02, 5.95381045E-02,
     *  5.98895899E-02,
     *  5.42929299E-02, 5.46411451E-02, 5.49879184E-02, 5.53332998E-02,
     *  5.56773372E-02, 5.60200762E-02, 5.63615607E-02, 5.67018326E-02,
     *  5.70409318E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  5.16896906E-02, 5.20265218E-02, 5.23618676E-02, 5.26957803E-02,
     *  5.30283100E-02, 5.33595047E-02, 5.36894103E-02, 5.40180704E-02,
     *  5.43455269E-02,
     *  4.92241154E-02, 4.95502854E-02, 4.98749228E-02, 5.01980826E-02,
     *  5.05198173E-02, 5.08401772E-02, 5.11592104E-02, 5.14769628E-02,
     *  5.17934782E-02,
     *  4.68873187E-02, 4.72035142E-02, 4.75181259E-02, 4.78312116E-02,
     *  4.81428265E-02, 4.84530234E-02, 4.87618530E-02, 4.90693634E-02,
     *  4.93756007E-02,
     *  4.46710404E-02, 4.49779157E-02, 4.52831515E-02, 4.55868086E-02,
     *  4.58889451E-02, 4.61896169E-02, 4.64888771E-02, 4.67867766E-02,
     *  4.70833637E-02,
     *  4.25675938E-02, 4.28657744E-02, 4.31622548E-02, 4.34570989E-02,
     *  4.37503683E-02, 4.40421219E-02, 4.43324159E-02, 4.46213038E-02,
     *  4.49088368E-02,
     *  4.05698171E-02, 4.08599035E-02, 4.11482229E-02, 4.14348434E-02,
     *  4.17198299E-02, 4.20032449E-02, 4.22851477E-02, 4.25655952E-02,
     *  4.28446414E-02,
     *  3.86710295E-02, 3.89536004E-02, 3.92343313E-02, 3.95132943E-02,
     *  3.97905585E-02, 4.00661900E-02, 4.03402521E-02, 4.06128049E-02,
     *  4.08839057E-02,
     *  3.68649901E-02, 3.71406064E-02, 3.74143023E-02, 3.76861544E-02,
     *  3.79562363E-02, 3.82246185E-02, 3.84913682E-02, 3.87565496E-02,
     *  3.90202235E-02,
     *  3.51458596E-02, 3.54150682E-02, 3.56822673E-02, 3.59475388E-02,
     *  3.62109615E-02, 3.64726104E-02, 3.67325576E-02, 3.69908714E-02,
     *  3.72476169E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  3.35081645E-02, 3.37715023E-02, 3.40327317E-02, 3.42919405E-02,
     *  3.45492130E-02, 3.48046301E-02, 3.50582688E-02, 3.53102024E-02,
     *  3.55605007E-02,
     *  3.19467633E-02, 3.22047618E-02, 3.24605414E-02, 3.27141965E-02,
     *  3.29658182E-02, 3.32154936E-02, 3.34633055E-02, 3.37093329E-02,
     *  3.39536507E-02,
     *  3.04568139E-02, 3.07100042E-02, 3.09608513E-02, 3.12094575E-02,
     *  3.14559216E-02, 3.17003376E-02, 3.19427954E-02, 3.21833804E-02,
     *  3.24221735E-02,
     *  2.90337416E-02, 2.92826604E-02, 2.95290953E-02, 2.97731579E-02,
     *  3.00149557E-02, 3.02545914E-02, 3.04921627E-02, 3.07277623E-02,
     *  3.09614781E-02,
     *  2.76732077E-02, 2.79184043E-02, 2.81609564E-02, 2.84009867E-02,
     *  2.86386133E-02, 2.88739487E-02, 2.91070999E-02, 2.93381684E-02,
     *  2.95672499E-02,
     *  2.63710767E-02, 2.66131217E-02, 2.68523373E-02, 2.70888597E-02,
     *  2.73228195E-02, 2.75543411E-02, 2.77835426E-02, 2.80105356E-02,
     *  2.82354254E-02,
     *  2.51233813E-02, 2.53628780E-02, 2.55993299E-02, 2.58328899E-02,
     *  2.60637042E-02, 2.62919115E-02, 2.65176431E-02, 2.67410230E-02,
     *  2.69621676E-02,
     *  2.39262842E-02, 2.41638827E-02, 2.43981827E-02, 2.46293579E-02,
     *  2.48575739E-02, 2.50829872E-02, 2.53057454E-02, 2.55259872E-02,
     *  2.57438425E-02,
     *  2.27760326E-02, 2.30124496E-02, 2.32452645E-02, 2.34746783E-02,
     *  2.37008811E-02, 2.39240519E-02, 2.41443583E-02, 2.43619574E-02,
     *  2.45769954E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  2.16689016E-02, 2.19049475E-02, 2.21370222E-02, 2.23653625E-02,
     *  2.25901907E-02, 2.28117145E-02, 2.30301273E-02, 2.32456087E-02,
     *  2.34583259E-02,
     *  2.06011212E-02, 2.08377391E-02, 2.10699278E-02, 2.12979729E-02,
     *  2.15221400E-02, 2.17426744E-02, 2.19598028E-02, 2.21737343E-02,
     *  2.23846616E-02,
     *  1.95687730E-02, 1.98070973E-02, 2.00404098E-02, 2.02690658E-02,
     *  2.04933899E-02, 2.07136790E-02, 2.09302039E-02, 2.11432119E-02,
     *  2.13529292E-02,
     *  1.87920613E-02, 1.90326570E-02, 1.92676710E-02, 1.94975336E-02,
     *  1.97226325E-02, 1.99433174E-02, 2.01599043E-02, 2.03726788E-02,
     *  2.05819001E-02,
     *  1.80318689E-02, 1.82757672E-02, 1.85133676E-02, 1.87452039E-02,
     *  1.89717489E-02, 1.91934227E-02, 1.94105997E-02, 1.96236147E-02,
     *  1.98327686E-02,
     *  1.72857439E-02, 1.75342428E-02, 1.77755201E-02, 1.80102584E-02,
     *  1.82390486E-02, 1.84624062E-02, 1.86807835E-02, 1.88945796E-02,
     *  1.91041486E-02,
     *  1.65507769E-02, 1.68055669E-02, 1.70519080E-02, 1.72907032E-02,
     *  1.75227137E-02, 1.77485884E-02, 1.79688861E-02, 1.81840918E-02,
     *  1.83946298E-02,
     *  1.58233282E-02, 1.60867052E-02, 1.63399382E-02, 1.65842741E-02,
     *  1.68207295E-02, 1.70501471E-02, 1.72732355E-02, 1.74905979E-02,
     *  1.77027531E-02,
     *  1.50985391E-02, 1.53737867E-02, 1.56364305E-02, 1.58882882E-02,
     *  1.61307794E-02, 1.63650407E-02, 1.65920004E-02, 1.68124297E-02,
     *  1.70269780E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  1.43693726E-02, 1.46615189E-02, 1.49372446E-02, 1.51993964E-02,
     *  1.54500756E-02, 1.56908901E-02, 1.59231057E-02, 1.61477421E-02,
     *  1.63656365E-02,
     *  1.36244785E-02, 1.39419982E-02, 1.42365732E-02, 1.45131429E-02,
     *  1.47750732E-02, 1.50247866E-02, 1.52640996E-02, 1.54944196E-02,
     *  1.57168655E-02,
     *  1.28424459E-02, 1.32019233E-02, 1.35254499E-02, 1.38231055E-02,
     *  1.41009467E-02, 1.43629584E-02, 1.46119341E-02, 1.48499269E-02,
     *  1.50785020E-02,
     *  1.19701621E-02, 1.24144466E-02, 1.27880439E-02, 1.31189979E-02,
     *  1.34205334E-02, 1.37001452E-02, 1.39625756E-02, 1.42110571E-02,
     *  1.44479157E-02,
     *  1.06944091E-02, 1.15025954E-02, 1.19896824E-02, 1.23816343E-02,
     *  1.27218870E-02, 1.30282878E-02, 1.33102518E-02, 1.35734744E-02,
     *  1.38217190E-02,
     *  1.05844444E-02, 1.08774444E-02, 1.10075780E-02, 1.15644854E-02,
     *  1.19812527E-02, 1.23333213E-02, 1.26458097E-02, 1.29308028E-02,
     *  1.31952289E-02,
     *  1.02794444E-02, 1.04304444E-02, 1.05064444E-02, 1.04264719E-02,
     *  1.11328299E-02, 1.15850722E-02, 1.19524398E-02, 1.22725462E-02,
     *  1.25613559E-02,
     *  9.94894444E-03, 1.00694444E-02, 1.01744444E-02, 1.02794444E-02,
     *  1.05514444E-02, 1.06828530E-02, 1.11905909E-02, 1.15782758E-02,
     *  1.19079427E-02,
     *  9.62064444E-03, 9.73484444E-03, 9.84944444E-03, 9.97294444E-03,
     *  1.01254444E-02, 1.02154444E-02, 1.01818349E-02, 1.07940127E-02,
     *  1.12096890E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  9.29884444E-03, 9.41014444E-03, 9.52504444E-03, 9.64534444E-03,
     *  9.77104444E-03, 9.88294444E-03, 9.99654444E-03, 1.02474444E-02,
     *  1.03886893E-02,
     *  8.98434444E-03, 9.09274444E-03, 9.20504444E-03, 9.32084444E-03,
     *  9.43904444E-03, 9.55554444E-03, 9.67764444E-03, 9.82254444E-03,
     *  9.92234444E-03,
     *  8.67744444E-03, 8.78254444E-03, 8.89134444E-03, 9.00304444E-03,
     *  9.11624444E-03, 9.22904444E-03, 9.34134444E-03, 9.44914444E-03,
     *  9.52624444E-03,
     *  8.37834444E-03, 8.48004444E-03, 8.58524444E-03, 8.69284444E-03,
     *  8.80144444E-03, 8.90924444E-03, 9.01384444E-03, 9.11044444E-03,
     *  9.19004444E-03,
     *  8.08754444E-03, 8.18564444E-03, 8.28704444E-03, 8.39064444E-03,
     *  8.49504444E-03, 8.59844444E-03, 8.69824444E-03, 8.79124444E-03,
     *  8.87404444E-03,
     *  7.80474444E-03, 7.89934444E-03, 7.99704444E-03, 8.09684444E-03,
     *  8.19734444E-03, 8.29694444E-03, 8.39324444E-03, 8.48404444E-03,
     *  8.56744444E-03,
     *  7.53014444E-03, 7.62114444E-03, 7.71524444E-03, 7.81134444E-03,
     *  7.90824444E-03, 8.00424444E-03, 8.09754444E-03, 8.18624444E-03,
     *  8.26874444E-03,
     *  7.26344444E-03, 7.35094444E-03, 7.44154444E-03, 7.53404444E-03,
     *  7.62734444E-03, 7.72004444E-03, 7.81044444E-03, 7.89674444E-03,
     *  7.97764444E-03,
     *  7.00444444E-03, 7.08864444E-03, 7.17574444E-03, 7.26474444E-03,
     *  7.35464444E-03, 7.44394444E-03, 7.53134444E-03, 7.61504444E-03,
     *  7.69404444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  6.75304444E-03, 6.83394444E-03, 6.91764444E-03, 7.00324444E-03,
     *  7.08964444E-03, 7.17574444E-03, 7.26004444E-03, 7.34104444E-03,
     *  7.41764444E-03,
     *  6.50894444E-03, 6.58664444E-03, 6.66704444E-03, 6.74924444E-03,
     *  6.83234444E-03, 6.91514444E-03, 6.99624444E-03, 7.07444444E-03,
     *  7.14864444E-03,
     *  6.27184444E-03, 6.34644444E-03, 6.42354444E-03, 6.50254444E-03,
     *  6.58234444E-03, 6.66184444E-03, 6.73994444E-03, 6.81524444E-03,
     *  6.88674444E-03,
     *  6.04154444E-03, 6.11304444E-03, 6.18714444E-03, 6.26284444E-03,
     *  6.33944444E-03, 6.41574444E-03, 6.49074444E-03, 6.56314444E-03,
     *  6.63194444E-03,
     *  5.81784444E-03, 5.88644444E-03, 5.95744444E-03, 6.03004444E-03,
     *  6.10344444E-03, 6.17664444E-03, 6.24854444E-03, 6.31804444E-03,
     *  6.38414444E-03,
     *  5.60054444E-03, 5.66624444E-03, 5.73424444E-03, 5.80374444E-03,
     *  5.87404444E-03, 5.94414444E-03, 6.01314444E-03, 6.07974444E-03,
     *  6.14314444E-03,
     *  5.33734444E-03, 5.39964444E-03, 5.46394444E-03, 5.52984444E-03,
     *  5.59644444E-03, 5.66294444E-03, 5.72824444E-03, 5.79134444E-03,
     *  5.85154444E-03,
     *  5.08334444E-03, 5.14224444E-03, 5.20314444E-03, 5.26544444E-03,
     *  5.32844444E-03, 5.39134444E-03, 5.45314444E-03, 5.51294444E-03,
     *  5.56994444E-03,
     *  4.83814444E-03, 4.89374444E-03, 4.95134444E-03, 5.01024444E-03,
     *  5.06974444E-03, 5.12924444E-03, 5.18764444E-03, 5.24414444E-03,
     *  5.29804444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  4.60134444E-03, 4.65384444E-03, 4.70814444E-03, 4.76374444E-03,
     *  4.81994444E-03, 4.87604444E-03, 4.93114444E-03, 4.98444444E-03,
     *  5.03534444E-03,
     *  4.37264444E-03, 4.42204444E-03, 4.47324444E-03, 4.52554444E-03,
     *  4.57854444E-03, 4.63144444E-03, 4.68334444E-03, 4.73364444E-03,
     *  4.78164444E-03,
     *  4.15154444E-03, 4.19814444E-03, 4.24624444E-03, 4.29544444E-03,
     *  4.34534444E-03, 4.39504444E-03, 4.44394444E-03, 4.49124444E-03,
     *  4.53644444E-03,
     *  3.93794444E-03, 3.98164444E-03, 4.02684444E-03, 4.07304444E-03,
     *  4.11984444E-03, 4.16654444E-03, 4.21254444E-03, 4.25694444E-03,
     *  4.29944444E-03,
     *  3.73134444E-03, 3.77224444E-03, 3.81464444E-03, 3.85804444E-03,
     *  3.90184444E-03, 3.94564444E-03, 3.98874444E-03, 4.03044444E-03,
     *  4.07034444E-03,
     *  3.53154444E-03, 3.56984444E-03, 3.60944444E-03, 3.65004444E-03,
     *  3.69104444E-03, 3.73194444E-03, 3.77224444E-03, 3.81134444E-03,
     *  3.84864444E-03,
     *  3.33824444E-03, 3.37394444E-03, 3.41094444E-03, 3.44874444E-03,
     *  3.48704444E-03, 3.52524444E-03, 3.56294444E-03, 3.59934444E-03,
     *  3.63424444E-03,
     *  3.15114444E-03, 3.18444444E-03, 3.21884444E-03, 3.25404444E-03,
     *  3.28964444E-03, 3.32524444E-03, 3.36024444E-03, 3.39424444E-03,
     *  3.42674444E-03,
     *  2.97004444E-03, 3.00094444E-03, 3.03284444E-03, 3.06554444E-03,
     *  3.09854444E-03, 3.13154444E-03, 3.16404444E-03, 3.19564444E-03,
     *  3.22584444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  2.79464444E-03, 2.82324444E-03, 2.85274444E-03, 2.88294444E-03,
     *  2.91354444E-03, 2.94404444E-03, 2.97414444E-03, 3.00334444E-03,
     *  3.03134444E-03,
     *  2.62484444E-03, 2.65114444E-03, 2.67834444E-03, 2.70614444E-03,
     *  2.73424444E-03, 2.76234444E-03, 2.79014444E-03, 2.81704444E-03,
     *  2.84284444E-03,
     *  2.46024444E-03, 2.48434444E-03, 2.50934444E-03, 2.53484444E-03,
     *  2.56054444E-03, 2.58634444E-03, 2.61174444E-03, 2.63644444E-03,
     *  2.66024444E-03,
     *  2.30074444E-03, 2.32274444E-03, 2.34544444E-03, 2.36874444E-03,
     *  2.39224444E-03, 2.41574444E-03, 2.43894444E-03, 2.46144444E-03,
     *  2.48324444E-03,
     *  2.14614444E-03, 2.16604444E-03, 2.18664444E-03, 2.20764444E-03,
     *  2.22894444E-03, 2.25024444E-03, 2.27124444E-03, 2.29174444E-03,
     *  2.31154444E-03,
     *  1.99614444E-03, 2.01404444E-03, 2.03254444E-03, 2.05144444E-03,
     *  2.07054444E-03, 2.08974444E-03, 2.10864444E-03, 2.12704444E-03,
     *  2.14494444E-03,
     *  1.59984444E-03, 1.61254444E-03, 1.62564444E-03, 1.63904444E-03,
     *  1.65254444E-03, 1.66604444E-03, 1.67944444E-03, 1.69264444E-03,
     *  1.70554444E-03,
     *  1.23394444E-03, 1.24184444E-03, 1.24994444E-03, 1.25814444E-03,
     *  1.26654444E-03, 1.27494444E-03, 1.28324444E-03, 1.29164444E-03,
     *  1.29974444E-03,
     *  8.93173347E-04, 8.96600478E-04, 9.00079791E-04, 9.03613037E-04,
     *  9.07202059E-04, 9.10848789E-04, 9.14555266E-04, 9.18323634E-04,
     *  9.22156153E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  8.93136298E-04, 8.96562337E-04, 9.00040511E-04, 9.03572570E-04,
     *  9.07160351E-04, 9.10805787E-04, 9.14510910E-04, 9.18277862E-04,
     *  9.22108899E-04,
     *  8.93062250E-04, 8.96486107E-04, 8.99962007E-04, 9.03491693E-04,
     *  9.07076999E-04, 9.10719848E-04, 9.14422269E-04, 9.18186393E-04,
     *  9.22014470E-04,
     *  8.92803608E-04, 8.96219858E-04, 8.99687829E-04, 9.03209246E-04,
     *  9.06785922E-04, 9.10419759E-04, 9.14112760E-04, 9.17867032E-04,
     *  9.21684798E-04,
     *  8.92405560E-04, 8.95810146E-04, 8.99265962E-04, 9.02774705E-04,
     *  9.06338156E-04, 9.09958185E-04, 9.13636759E-04, 9.17375946E-04,
     *  9.21177926E-04,
     *  8.92007967E-04, 8.95400952E-04, 8.98844684E-04, 9.02340829E-04,
     *  9.05891139E-04, 9.09497452E-04, 9.13161697E-04, 9.16885907E-04,
     *  9.20672220E-04,
     *  8.91610823E-04, 8.94992273E-04, 8.98423990E-04, 9.01907613E-04,
     *  9.05444864E-04, 9.09037550E-04, 9.12687565E-04, 9.16396905E-04,
     *  9.20167667E-04,
     *  8.91214126E-04, 8.94584104E-04, 8.98003874E-04, 9.01475051E-04,
     *  9.04999325E-04, 9.08578472E-04, 9.12214355E-04, 9.15908930E-04,
     *  9.19664256E-04,
     *  8.90817873E-04, 8.94176441E-04, 8.97584333E-04, 9.01043137E-04,
     *  9.04554516E-04, 9.08120212E-04, 9.11742057E-04, 9.15421972E-04,
     *  9.19161977E-04,
     *  8.90422059E-04, 8.93769280E-04, 8.97165362E-04, 9.00611867E-04,
     *  9.04110429E-04, 9.07662762E-04, 9.11270664E-04, 9.14936021E-04,
     *  9.18660817E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  8.90026681E-04, 8.93362617E-04, 8.96746956E-04, 9.00181234E-04,
     *  9.03667059E-04, 9.07206115E-04, 9.10800167E-04, 9.14451069E-04,
     *  9.18160766E-04,
     *  8.89631737E-04, 8.92956448E-04, 8.96329110E-04, 8.99751234E-04,
     *  9.03224399E-04, 9.06750263E-04, 9.10330558E-04, 9.13967105E-04,
     *  9.17661813E-04,
     *  8.89237221E-04, 8.92550769E-04, 8.95911820E-04, 8.99321860E-04,
     *  9.02782445E-04, 9.06295199E-04, 9.09861829E-04, 9.13484121E-04,
     *  9.17163948E-04,
     *  8.88843132E-04, 8.92145576E-04, 8.95495081E-04, 8.98893109E-04,
     *  9.02341188E-04, 9.05840918E-04, 9.09393972E-04, 9.13002106E-04,
     *  9.16667160E-04,
     *  8.85971692E-04, 8.89194652E-04, 8.92461583E-04, 8.95773782E-04,
     *  8.99132603E-04, 9.02539458E-04, 9.05995818E-04, 9.09503225E-04,
     *  9.13063286E-04,
     *  8.83121684E-04, 8.86268148E-04, 8.89455733E-04, 8.92685593E-04,
     *  8.95958929E-04, 8.99276987E-04, 9.02641069E-04, 9.06052527E-04,
     *  9.09512774E-04,
     *  8.80291971E-04, 8.83364744E-04, 8.86476007E-04, 8.89626785E-04,
     *  8.92818146E-04, 8.96051195E-04, 8.99327080E-04, 9.02646997E-04,
     *  9.06012184E-04,
     *  8.77481496E-04, 8.80483220E-04, 8.83520996E-04, 8.86595741E-04,
     *  8.89708403E-04, 8.92859964E-04, 8.96051441E-04, 8.99283889E-04,
     *  9.02558400E-04,
     *  8.74689281E-04, 8.77622442E-04, 8.80589398E-04, 8.83590967E-04,
     *  8.86627994E-04, 8.89701352E-04, 8.92811942E-04, 8.95960699E-04,
     *  8.99148588E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  8.71914410E-04, 8.74781358E-04, 8.77680006E-04, 8.80611084E-04,
     *  8.83575347E-04, 8.86573571E-04, 8.89606559E-04, 8.92675137E-04,
     *  8.95780160E-04,
     *  8.69156032E-04, 8.71958988E-04, 8.74791696E-04, 8.77654811E-04,
     *  8.80549005E-04, 8.83474971E-04, 8.86433424E-04, 8.89425097E-04,
     *  8.92450747E-04,
     *  8.66413351E-04, 8.69154417E-04, 8.71923424E-04, 8.74720957E-04,
     *  8.77547618E-04, 8.80404026E-04, 8.83290817E-04, 8.86208642E-04,
     *  8.89158173E-04,
     *  8.63685619E-04, 8.66366791E-04, 8.69074214E-04, 8.71808416E-04,
     *  8.74569934E-04, 8.77359321E-04, 8.80177143E-04, 8.83023983E-04,
     *  8.85900435E-04,
     *  8.60972138E-04, 8.63595308E-04, 8.66243156E-04, 8.68916154E-04,
     *  8.71614783E-04, 8.74339539E-04, 8.77090927E-04, 8.79869465E-04,
     *  8.82675683E-04,
     *  8.58272250E-04, 8.60839218E-04, 8.63429395E-04, 8.66043204E-04,
     *  8.68681077E-04, 8.71343457E-04, 8.74030795E-04, 8.76743554E-04,
     *  8.79482206E-04,
     *  8.55585336E-04, 8.58097817E-04, 8.60632132E-04, 8.63188663E-04,
     *  8.65767798E-04, 8.68369931E-04, 8.70995469E-04, 8.73644822E-04,
     *  8.76318413E-04,
     *  8.52910815E-04, 8.55370440E-04, 8.57850615E-04, 8.60351683E-04,
     *  8.62873991E-04, 8.65417894E-04, 8.67983755E-04, 8.70571942E-04,
     *  8.73182831E-04,
     *  8.50248137E-04, 8.52656463E-04, 8.55084137E-04, 8.57531466E-04,
     *  8.59998763E-04, 8.62486346E-04, 8.64994539E-04, 8.67523673E-04,
     *  8.70074082E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  8.47596783E-04, 8.49955296E-04, 8.52332031E-04, 8.54727263E-04,
     *  8.57141274E-04, 8.59574348E-04, 8.62026777E-04, 8.64498856E-04,
     *  8.66990883E-04,
     *  8.44956261E-04, 8.47266382E-04, 8.49593669E-04, 8.51938368E-04,
     *  8.54300733E-04, 8.56681020E-04, 8.59079490E-04, 8.61496405E-04,
     *  8.63932035E-04,
     *  8.42326107E-04, 8.44589195E-04, 8.46868457E-04, 8.49164115E-04,
     *  8.51476397E-04, 8.53805533E-04, 8.56151756E-04, 8.58515303E-04,
     *  8.60896413E-04,
     *  8.39705880E-04, 8.41923236E-04, 8.44155833E-04, 8.46403874E-04,
     *  8.48667563E-04, 8.50947105E-04, 8.53242711E-04, 8.55554592E-04,
     *  8.57882963E-04,
     *  8.37095162E-04, 8.39268031E-04, 8.41455267E-04, 8.43657051E-04,
     *  8.45873568E-04, 8.48105001E-04, 8.50351539E-04, 8.52613373E-04,
     *  8.54890693E-04,
     *  8.34493555E-04, 8.36623132E-04, 8.38766253E-04, 8.40923082E-04,
     *  8.43093784E-04, 8.45278524E-04, 8.47477472E-04, 8.49690797E-04,
     *  8.51918672E-04,
     *  8.31900681E-04, 8.33988112E-04, 8.36088314E-04, 8.38201433E-04,
     *  8.40327617E-04, 8.42467016E-04, 8.44619781E-04, 8.46786065E-04,
     *  8.48966021E-04,
     *  8.29316180E-04, 8.31362566E-04, 8.33420994E-04, 8.35491596E-04,
     *  8.37574504E-04, 8.39669854E-04, 8.41777780E-04, 8.43898420E-04,
     *  8.46031911E-04,
     *  8.26739709E-04, 8.28746108E-04, 8.30763862E-04, 8.32793090E-04,
     *  8.34833912E-04, 8.36886447E-04, 8.38950819E-04, 8.41027148E-04,
     *  8.43115559E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  8.24170941E-04, 8.26138369E-04, 8.28116506E-04, 8.30105457E-04,
     *  8.32105331E-04, 8.34116235E-04, 8.36138279E-04, 8.38171573E-04,
     *  8.40216225E-04,
     *  8.21609564E-04, 8.23539000E-04, 8.25478533E-04, 8.27428261E-04,
     *  8.29388280E-04, 8.31358686E-04, 8.33339577E-04, 8.35331051E-04,
     *  8.37333208E-04,
     *  8.19055280E-04, 8.20947664E-04, 8.22849571E-04, 8.24761087E-04,
     *  8.26682298E-04, 8.28613291E-04, 8.30554155E-04, 8.32504975E-04,
     *  8.34465842E-04,
     *  8.16507803E-04, 8.18364042E-04, 8.20229262E-04, 8.22103538E-04,
     *  8.23986948E-04, 8.25879571E-04, 8.27781484E-04, 8.29692767E-04,
     *  8.31613497E-04,
     *  8.13966860E-04, 8.15787828E-04, 8.17617264E-04, 8.19455236E-04,
     *  8.21301813E-04, 8.23157066E-04, 8.25021063E-04, 8.26893876E-04,
     *  8.28775574E-04,
     *  8.11432190E-04, 8.13218730E-04, 8.15013253E-04, 8.16815821E-04,
     *  8.18626495E-04, 8.20445337E-04, 8.22272411E-04, 8.24107778E-04,
     *  8.25951502E-04,
     *  8.08903542E-04, 8.10656467E-04, 8.12416917E-04, 8.14184947E-04,
     *  8.15960612E-04, 8.17743969E-04, 8.19535072E-04, 8.21333977E-04,
     *  8.23140741E-04,
     *  8.06380677E-04, 8.08100771E-04, 8.09827957E-04, 8.11562284E-04,
     *  8.13303802E-04, 8.15052561E-04, 8.16808609E-04, 8.18571996E-04,
     *  8.20342774E-04,
     *  8.03863364E-04, 8.05551385E-04, 8.07246088E-04, 8.08947517E-04,
     *  8.10655717E-04, 8.12370732E-04, 8.14092606E-04, 8.15821383E-04,
     *  8.17557107E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  8.01351383E-04, 8.03008061E-04, 8.04671034E-04, 8.06340343E-04,
     *  8.08016025E-04, 8.09698120E-04, 8.11386666E-04, 8.13081705E-04,
     *  8.14783273E-04,
     *  7.98844520E-04, 8.00470563E-04, 8.02102535E-04, 8.03740471E-04,
     *  8.05384405E-04, 8.07034373E-04, 8.08690409E-04, 8.10352547E-04,
     *  8.12020823E-04,
     *  7.96342571E-04, 7.97938663E-04, 7.99540337E-04, 8.01147624E-04,
     *  8.02760555E-04, 8.04379160E-04, 8.06003470E-04, 8.07633516E-04,
     *  8.09269328E-04,
     *  7.93845341E-04, 7.95412143E-04, 7.96984198E-04, 7.98561535E-04,
     *  8.00144179E-04, 8.01732159E-04, 8.03325502E-04, 8.04924233E-04,
     *  8.06528380E-04,
     *  7.91352641E-04, 7.92890792E-04, 7.94433886E-04, 7.95981947E-04,
     *  7.97534999E-04, 7.99093065E-04, 8.00656169E-04, 8.02224335E-04,
     *  8.03797587E-04,
     *  7.88864289E-04, 7.90374409E-04, 7.91889178E-04, 7.93408616E-04,
     *  7.94932744E-04, 7.96461583E-04, 7.97995154E-04, 7.99533477E-04,
     *  8.01076573E-04,
     *  7.86380110E-04, 7.87862799E-04, 7.89349857E-04, 7.90841304E-04,
     *  7.92337155E-04, 7.93837431E-04, 7.95342148E-04, 7.96851325E-04,
     *  7.98364980E-04,
     *  7.83899936E-04, 7.85355775E-04, 7.86815719E-04, 7.88279784E-04,
     *  7.89747985E-04, 7.91220338E-04, 7.92696858E-04, 7.94177562E-04,
     *  7.95662465E-04,
     *  7.81423604E-04, 7.82853156E-04, 7.84286563E-04, 7.85723837E-04,
     *  7.87164993E-04, 7.88610043E-04, 7.90059002E-04, 7.91511881E-04,
     *  7.92968696E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  7.78950958E-04, 7.80354769E-04, 7.81762198E-04, 7.83173254E-04,
     *  7.84587950E-04, 7.86006297E-04, 7.87428307E-04, 7.88853990E-04,
     *  7.90283358E-04,
     *  7.76481847E-04, 7.77860448E-04, 7.79242439E-04, 7.80627832E-04,
     *  7.82016635E-04, 7.83408859E-04, 7.84804513E-04, 7.86203606E-04,
     *  7.87606148E-04,
     *  7.74016127E-04, 7.75370029E-04, 7.76727110E-04, 7.78087376E-04,
     *  7.79450836E-04, 7.80817498E-04, 7.82187369E-04, 7.83560458E-04,
     *  7.84936773E-04,
     *  7.71553655E-04, 7.72883359E-04, 7.74216038E-04, 7.75551699E-04,
     *  7.76890347E-04, 7.78231990E-04, 7.79576635E-04, 7.80924287E-04,
     *  7.82274953E-04,
     *  7.69094299E-04, 7.70400287E-04, 7.71709059E-04, 7.73020619E-04,
     *  7.74334972E-04, 7.75652123E-04, 7.76972078E-04, 7.78294842E-04,
     *  7.79620421E-04,
     *  7.66637925E-04, 7.67920669E-04, 7.69206013E-04, 7.70493962E-04,
     *  7.71784519E-04, 7.73077689E-04, 7.74373476E-04, 7.75671884E-04,
     *  7.76972916E-04,
     *  7.64184410E-04, 7.65444365E-04, 7.66706748E-04, 7.67971561E-04,
     *  7.69238808E-04, 7.70508491E-04, 7.71780614E-04, 7.73055179E-04,
     *  7.74332190E-04,
     *  7.61733630E-04, 7.62971240E-04, 7.64211114E-04, 7.65453254E-04,
     *  7.66697661E-04, 7.67944337E-04, 7.69193285E-04, 7.70444507E-04,
     *  7.71698004E-04,
     *  7.59285469E-04, 7.60501165E-04, 7.61718970E-04, 7.62938884E-04,
     *  7.64160908E-04, 7.65385043E-04, 7.66611290E-04, 7.67839652E-04,
     *  7.69070128E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  7.56839812E-04, 7.58034015E-04, 7.59230178E-04, 7.60428301E-04,
     *  7.61628385E-04, 7.62830431E-04, 7.64034438E-04, 7.65240408E-04,
     *  7.66448341E-04,
     *  7.54396552E-04, 7.55569667E-04, 7.56744604E-04, 7.57921360E-04,
     *  7.59099935E-04, 7.60280330E-04, 7.61462544E-04, 7.62646576E-04,
     *  7.63832428E-04,
     *  7.51955581E-04, 7.53108007E-04, 7.54262120E-04, 7.55417920E-04,
     *  7.56575405E-04, 7.57734575E-04, 7.58895429E-04, 7.60057966E-04,
     *  7.61222184E-04,
     *  7.49516798E-04, 7.50648920E-04, 7.51782603E-04, 7.52917847E-04,
     *  7.54054649E-04, 7.55193008E-04, 7.56332922E-04, 7.57474391E-04,
     *  7.58617413E-04,
     *  7.47080104E-04, 7.48192298E-04, 7.49305934E-04, 7.50421010E-04,
     *  7.51537524E-04, 7.52655474E-04, 7.53774858E-04, 7.54895675E-04,
     *  7.56017923E-04,
     *  7.44645404E-04, 7.45738035E-04, 7.46831996E-04, 7.47927283E-04,
     *  7.49023894E-04, 7.50121826E-04, 7.51221078E-04, 7.52321646E-04,
     *  7.53423530E-04,
     *  7.42212606E-04, 7.43286032E-04, 7.44360679E-04, 7.45436545E-04,
     *  7.46513627E-04, 7.47591922E-04, 7.48671427E-04, 7.49752140E-04,
     *  7.50834058E-04,
     *  7.39781622E-04, 7.40836189E-04, 7.41891876E-04, 7.42948680E-04,
     *  7.44006596E-04, 7.45065623E-04, 7.46125758E-04, 7.47186996E-04,
     *  7.48249337E-04,
     *  7.37352366E-04, 7.38388413E-04, 7.39425483E-04, 7.40463573E-04,
     *  7.41502679E-04, 7.42542798E-04, 7.43583927E-04, 7.44626063E-04,
     *  7.45669201E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  7.34924755E-04, 7.35942611E-04, 7.36961400E-04, 7.37981116E-04,
     *  7.39001757E-04, 7.40023319E-04, 7.41045798E-04, 7.42069191E-04,
     *  7.43093494E-04,
     *  7.32498710E-04, 7.33498698E-04, 7.34499530E-04, 7.35501204E-04,
     *  7.36503716E-04, 7.37507061E-04, 7.38511237E-04, 7.39516238E-04,
     *  7.40522062E-04,
     *  7.30074155E-04, 7.31056587E-04, 7.32039782E-04, 7.33023736E-04,
     *  7.34008446E-04, 7.34993907E-04, 7.35980116E-04, 7.36967067E-04,
     *  7.37954759E-04,
     *  7.27651015E-04, 7.28616197E-04, 7.29582065E-04, 7.30548615E-04,
     *  7.31515842E-04, 7.32483742E-04, 7.33452312E-04, 7.34421546E-04,
     *  7.35391442E-04,
     *  7.25229219E-04, 7.26177449E-04, 7.27126293E-04, 7.28075745E-04,
     *  7.29025800E-04, 7.29976455E-04, 7.30927705E-04, 7.31879547E-04,
     *  7.32831975E-04,
     *  7.22808698E-04, 7.23740269E-04, 7.24672383E-04, 7.25605036E-04,
     *  7.26538223E-04, 7.27471940E-04, 7.28406183E-04, 7.29340947E-04,
     *  7.30276228E-04,
     *  7.20389387E-04, 7.21304582E-04, 7.22220255E-04, 7.23136401E-04,
     *  7.24053016E-04, 7.24970095E-04, 7.25887633E-04, 7.26805627E-04,
     *  7.27724072E-04,
     *  7.17971222E-04, 7.18870319E-04, 7.19769832E-04, 7.20669756E-04,
     *  7.21570087E-04, 7.22470820E-04, 7.23371951E-04, 7.24273474E-04,
     *  7.25175386E-04,
     *  7.15554141E-04, 7.16437411E-04, 7.17321039E-04, 7.18205020E-04,
     *  7.19089349E-04, 7.19974021E-04, 7.20859033E-04, 7.21744378E-04,
     *  7.22630053E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *  8.55975498E-02, 8.60590894E-02, 8.65197185E-02, 8.68753303E-02,
     *  8.72304240E-02, 8.75850107E-02, 8.79391010E-02, 8.82927051E-02,
     *  8.86458333E-02,
     *  8.13047793E-02, 8.17471502E-02, 8.21885959E-02, 8.25293628E-02,
     *  8.28696036E-02, 8.32093296E-02, 8.35485518E-02, 8.38872806E-02,
     *  8.42255265E-02,
     *  7.72619328E-02, 7.76862983E-02, 7.81097228E-02, 7.84365430E-02,
     *  7.87628284E-02, 7.90885907E-02, 7.94138412E-02, 7.97385908E-02,
     *  8.00628500E-02,
     *  7.34518471E-02, 7.38592937E-02, 7.42657824E-02, 7.45794943E-02,
     *  7.48926624E-02, 7.52052984E-02, 7.55174142E-02, 7.58290208E-02,
     *  7.61401293E-02,
     *  6.98586864E-02, 7.02502299E-02, 7.06407972E-02, 7.09421849E-02,
     *  7.12430188E-02, 7.15433112E-02, 7.18430742E-02, 7.21423194E-02,
     *  7.24410580E-02,
     *  6.64678271E-02, 6.68444183E-02, 6.72200140E-02, 6.75098109E-02,
     *  6.77990434E-02, 6.80877244E-02, 6.83758661E-02, 6.86634807E-02,
     *  6.89505797E-02,
     *  6.32657543E-02, 6.36282846E-02, 6.39897984E-02, 6.42686917E-02,
     *  6.45470093E-02, 6.48247644E-02, 6.51019699E-02, 6.53786382E-02,
     *  6.56547814E-02,
     *  6.02399679E-02, 6.05892735E-02, 6.09375402E-02, 6.12061744E-02,
     *  6.14742207E-02, 6.17416929E-02, 6.20086044E-02, 6.22749680E-02,
     *  6.25407961E-02,
     *  5.73788965E-02, 5.77157632E-02, 5.80515669E-02, 5.83105474E-02,
     *  5.85689269E-02, 5.88267198E-02, 5.90839399E-02, 5.93406007E-02,
     *  5.95967150E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  5.46718198E-02, 5.49969873E-02, 5.53210656E-02, 5.55709616E-02,
     *  5.58202426E-02, 5.60689235E-02, 5.63170187E-02, 5.65645423E-02,
     *  5.68115075E-02,
     *  5.21087985E-02, 5.24229636E-02, 5.27360116E-02, 5.29773592E-02,
     *  5.32180766E-02, 5.34581795E-02, 5.36976829E-02, 5.39366013E-02,
     *  5.41749488E-02,
     *  4.96806088E-02, 4.99844296E-02, 5.02871030E-02, 5.05204080E-02,
     *  5.07530664E-02, 5.09850947E-02, 5.12165086E-02, 5.14473232E-02,
     *  5.16775531E-02,
     *  4.73786847E-02, 4.76727836E-02, 4.79657024E-02, 4.81914425E-02,
     *  4.84165184E-02, 4.86409474E-02, 4.88647458E-02, 4.90879296E-02,
     *  4.93105140E-02,
     *  4.51950636E-02, 4.54800306E-02, 4.57637820E-02, 4.59824095E-02,
     *  4.62003539E-02, 4.64176331E-02, 4.66342643E-02, 4.68502642E-02,
     *  4.70656490E-02,
     *  4.31223378E-02, 4.33987333E-02, 4.36738746E-02, 4.38858188E-02,
     *  4.40970591E-02, 4.43076145E-02, 4.45175030E-02, 4.47267424E-02,
     *  4.49353493E-02,
     *  4.11536091E-02, 4.14219670E-02, 4.16890287E-02, 4.18946975E-02,
     *  4.20996400E-02, 4.23038761E-02, 4.25074250E-02, 4.27103051E-02,
     *  4.29125343E-02,
     *  3.92824481E-02, 3.95432783E-02, 3.98027666E-02, 4.00025490E-02,
     *  4.02015806E-02, 4.03998825E-02, 4.05974750E-02, 4.07943777E-02,
     *  4.09906092E-02,
     *  3.75028559E-02, 3.77566472E-02, 3.80090465E-02, 3.82033144E-02,
     *  3.83968048E-02, 3.85895402E-02, 3.87815420E-02, 3.89728309E-02,
     *  3.91634267E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  3.58092297E-02, 3.60564524E-02, 3.63022280E-02, 3.64913382E-02,
     *  3.66796417E-02, 3.68671623E-02, 3.70539230E-02, 3.72399458E-02,
     *  3.74252516E-02,
     *  3.41963301E-02, 3.44374383E-02, 3.46770392E-02, 3.48613352E-02,
     *  3.50447925E-02, 3.52274366E-02, 3.54092917E-02, 3.55903815E-02,
     *  3.57707282E-02,
     *  3.26592513E-02, 3.28946863E-02, 3.31285472E-02, 3.33083614E-02,
     *  3.34873016E-02, 3.36653950E-02, 3.38426678E-02, 3.40191451E-02,
     *  3.41948509E-02,
     *  3.11933931E-02, 3.14235858E-02, 3.16521303E-02, 3.18277858E-02,
     *  3.20025281E-02, 3.21763868E-02, 3.23493900E-02, 3.25215644E-02,
     *  3.26929359E-02,
     *  2.97944350E-02, 3.00198091E-02, 3.02434525E-02, 3.04152649E-02,
     *  3.05861210E-02, 3.07560525E-02, 3.09250898E-02, 3.10932618E-02,
     *  3.12605962E-02,
     *  2.84583111E-02, 2.86792862E-02, 2.88984383E-02, 2.90667186E-02,
     *  2.92339942E-02, 2.94002998E-02, 2.95656683E-02, 2.97301308E-02,
     *  2.98937175E-02,
     *  2.71811863E-02, 2.73981818E-02, 2.76132507E-02, 2.77783070E-02,
     *  2.79423047E-02, 2.81052816E-02, 2.82672733E-02, 2.84283141E-02,
     *  2.85884363E-02,
     *  2.59594331E-02, 2.61728728E-02, 2.63842682E-02, 2.65464090E-02,
     *  2.67074305E-02, 2.68673740E-02, 2.70262786E-02, 2.71841817E-02,
     *  2.73411188E-02,
     *  2.47896091E-02, 2.49999258E-02, 2.52080642E-02, 2.53676013E-02,
     *  2.55259502E-02, 2.56831565E-02, 2.58392635E-02, 2.59943122E-02,
     *  2.61483415E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  2.36684335E-02, 2.38760753E-02, 2.40813849E-02, 2.42386372E-02,
     *  2.43946228E-02, 2.45493922E-02, 2.47029937E-02, 2.48554726E-02,
     *  2.50068720E-02,
     *  2.25927624E-02, 2.27982008E-02, 2.30011283E-02, 2.31564264E-02,
     *  2.33103673E-02, 2.34630080E-02, 2.36144022E-02, 2.37646007E-02,
     *  2.39136513E-02,
     *  2.15595627E-02, 2.17633021E-02, 2.19643214E-02, 2.21180131E-02,
     *  2.22702428E-02, 2.24210750E-02, 2.25705704E-02, 2.27187860E-02,
     *  2.28657756E-02,
     *  2.07878036E-02, 2.09906036E-02, 2.11904956E-02, 2.13431989E-02,
     *  2.14943468E-02, 2.16440112E-02, 2.17922590E-02, 2.19391533E-02,
     *  2.20847529E-02,
     *  2.00383320E-02, 2.02405498E-02, 2.04396437E-02, 2.05915962E-02,
     *  2.07418873E-02, 2.08905972E-02, 2.10378004E-02, 2.11835668E-02,
     *  2.13279617E-02,
     *  1.93098063E-02, 1.95118354E-02, 1.97104903E-02, 1.98619492E-02,
     *  2.00116251E-02, 2.01596081E-02, 2.03059819E-02, 2.04508248E-02,
     *  2.05942093E-02,
     *  1.86008738E-02, 1.88031548E-02, 1.90017680E-02, 1.91530156E-02,
     *  1.93023393E-02, 1.94498415E-02, 1.95956171E-02, 1.97397541E-02,
     *  1.98823341E-02,
     *  1.79101511E-02, 1.81131860E-02, 1.83122049E-02, 1.84635553E-02,
     *  1.86128172E-02, 1.87601083E-02, 1.89055370E-02, 1.90492034E-02,
     *  1.91911997E-02,
     *  1.72361992E-02, 1.74405707E-02, 1.76405075E-02, 1.77923168E-02,
     *  1.79418428E-02, 1.80892227E-02, 1.82345817E-02, 1.83780346E-02,
     *  1.85196871E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  1.65774879E-02, 1.67838872E-02, 1.69853406E-02, 1.71380192E-02,
     *  1.72881815E-02, 1.74359892E-02, 1.75815889E-02, 1.77251141E-02,
     *  1.78666866E-02,
     *  1.59323461E-02, 1.61416131E-02, 1.63452977E-02, 1.64993288E-02,
     *  1.66505604E-02, 1.67991861E-02, 1.69453802E-02, 1.70892999E-02,
     *  1.72310877E-02,
     *  1.52988877E-02, 1.55120711E-02, 1.57188615E-02, 1.58748272E-02,
     *  1.60276426E-02, 1.61775445E-02, 1.63247434E-02, 1.64694276E-02,
     *  1.66117660E-02,
     *  1.46748956E-02, 1.48933474E-02, 1.51043453E-02, 1.52629646E-02,
     *  1.54179904E-02, 1.55697185E-02, 1.57184086E-02, 1.58642903E-02,
     *  1.60075673E-02,
     *  1.40576322E-02, 1.42831640E-02, 1.44998038E-02, 1.46619923E-02,
     *  1.48200122E-02, 1.49742435E-02, 1.51250148E-02, 1.52726120E-02,
     *  1.54172861E-02,
     *  1.34435061E-02, 1.36786635E-02, 1.39028905E-02, 1.40698563E-02,
     *  1.42318828E-02, 1.43894757E-02, 1.45430629E-02, 1.46930107E-02,
     *  1.48396352E-02,
     *  1.28274356E-02, 1.30760255E-02, 1.33106158E-02, 1.34840236E-02,
     *  1.36514162E-02, 1.38134964E-02, 1.39708438E-02, 1.41239429E-02,
     *  1.42732040E-02,
     *  1.22014875E-02, 1.24697119E-02, 1.27189030E-02, 1.29011781E-02,
     *  1.30758518E-02, 1.32439599E-02, 1.34063265E-02, 1.35636208E-02,
     *  1.37163948E-02,
     *  1.15514327E-02, 1.18507891E-02, 1.21216923E-02, 1.23166419E-02,
     *  1.25014683E-02, 1.26778271E-02, 1.28469714E-02, 1.30098777E-02,
     *  1.31673245E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  1.08452449E-02, 1.12024203E-02, 1.15088623E-02, 1.17231436E-02,
     *  1.19228166E-02, 1.21108696E-02, 1.22893978E-02, 1.24599392E-02,
     *  1.26236635E-02,
     *  9.96002696E-03, 1.04829856E-02, 1.08602552E-02, 1.11077293E-02,
     *  1.13309864E-02, 1.15366347E-02, 1.17287359E-02, 1.19100019E-02,
     *  1.20823517E-02,
     *  9.54704444E-03, 9.45542903E-03, 1.01199477E-02, 1.04416076E-02,
     *  1.07088274E-02, 1.09439352E-02, 1.11572021E-02, 1.13543746E-02,
     *  1.15390579E-02,
     *  9.25104444E-03, 9.32004444E-03, 9.54994444E-03, 9.61875039E-03,
     *  1.00121228E-02, 1.03090658E-02, 1.05603375E-02, 1.07834680E-02,
     *  1.09870224E-02,
     *  8.94804444E-03, 9.02404444E-03, 9.11494444E-03, 9.10244444E-03,
     *  8.87966253E-03, 9.55574758E-03, 9.90341630E-03, 1.01779118E-02,
     *  1.04141346E-02,
     *  8.64364444E-03, 8.71534444E-03, 8.78084444E-03, 8.80634444E-03,
     *  8.82114444E-03, 9.01754444E-03, 9.01666200E-03, 9.48225291E-03,
     *  9.79320344E-03,
     *  8.34474444E-03, 8.41524444E-03, 8.48064444E-03, 8.52714444E-03,
     *  8.58404444E-03, 8.68874444E-03, 8.77804444E-03, 8.95204444E-03,
     *  9.02097876E-03,
     *  8.05284444E-03, 8.12314444E-03, 8.19064444E-03, 8.24404444E-03,
     *  8.30594444E-03, 8.38384444E-03, 8.46224444E-03, 8.53984444E-03,
     *  8.53674444E-03,
     *  7.76784444E-03, 7.83754444E-03, 7.90554444E-03, 7.95994444E-03,
     *  8.02014444E-03, 8.08734444E-03, 8.15554444E-03, 8.21774444E-03,
     *  8.25554444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  7.48974444E-03, 7.55814444E-03, 7.62514444E-03, 7.67874444E-03,
     *  7.73654444E-03, 7.79904444E-03, 7.86374444E-03, 7.92744444E-03,
     *  7.98794444E-03,
     *  7.21854444E-03, 7.28504444E-03, 7.35054444E-03, 7.40264444E-03,
     *  7.45844444E-03, 7.51844444E-03, 7.58184444E-03, 7.64754444E-03,
     *  7.71584444E-03,
     *  6.95424444E-03, 7.01874444E-03, 7.08224444E-03, 7.13264444E-03,
     *  7.18664444E-03, 7.24484444E-03, 7.30714444E-03, 7.37294444E-03,
     *  7.44244444E-03,
     *  6.69704444E-03, 6.75924444E-03, 6.82054444E-03, 6.86934444E-03,
     *  6.92144444E-03, 6.97794444E-03, 7.03864444E-03, 7.10334444E-03,
     *  7.17134444E-03,
     *  6.44674444E-03, 6.50674444E-03, 6.56574444E-03, 6.61274444E-03,
     *  6.66314444E-03, 6.71764444E-03, 6.77644444E-03, 6.83924444E-03,
     *  6.90494444E-03,
     *  6.20334444E-03, 6.26094444E-03, 6.31784444E-03, 6.36304444E-03,
     *  6.41144444E-03, 6.46394444E-03, 6.52064444E-03, 6.58114444E-03,
     *  6.64434444E-03,
     *  5.90854444E-03, 5.96324444E-03, 6.01724444E-03, 6.06014444E-03,
     *  6.10614444E-03, 6.15614444E-03, 6.21004444E-03, 6.26754444E-03,
     *  6.32774444E-03,
     *  5.62394444E-03, 5.67574444E-03, 5.72694444E-03, 5.76764444E-03,
     *  5.81124444E-03, 5.85864444E-03, 5.90984444E-03, 5.96444444E-03,
     *  6.02144444E-03,
     *  5.34914444E-03, 5.39814444E-03, 5.44654444E-03, 5.48514444E-03,
     *  5.52644444E-03, 5.57134444E-03, 5.61984444E-03, 5.67144444E-03,
     *  5.72544444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  5.08364444E-03, 5.13004444E-03, 5.17574444E-03, 5.21224444E-03,
     *  5.25124444E-03, 5.29364444E-03, 5.33954444E-03, 5.38834444E-03,
     *  5.43934444E-03,
     *  4.82724444E-03, 4.87094444E-03, 4.91414444E-03, 4.94854444E-03,
     *  4.98544444E-03, 5.02544444E-03, 5.06864444E-03, 5.11474444E-03,
     *  5.16284444E-03,
     *  4.57934444E-03, 4.62064444E-03, 4.66134444E-03, 4.69374444E-03,
     *  4.72844444E-03, 4.76614444E-03, 4.80684444E-03, 4.85024444E-03,
     *  4.89554444E-03,
     *  4.33984444E-03, 4.37864444E-03, 4.41694444E-03, 4.44744444E-03,
     *  4.48014444E-03, 4.51554444E-03, 4.55384444E-03, 4.59454444E-03,
     *  4.63714444E-03,
     *  4.10824444E-03, 4.14464444E-03, 4.18064444E-03, 4.20924444E-03,
     *  4.23994444E-03, 4.27324444E-03, 4.30914444E-03, 4.34734444E-03,
     *  4.38734444E-03,
     *  3.88414444E-03, 3.91834444E-03, 3.95204444E-03, 3.97894444E-03,
     *  4.00764444E-03, 4.03884444E-03, 4.07244444E-03, 4.10824444E-03,
     *  4.14564444E-03,
     *  3.66744444E-03, 3.69934444E-03, 3.73094444E-03, 3.75604444E-03,
     *  3.78294444E-03, 3.81204444E-03, 3.84344444E-03, 3.87684444E-03,
     *  3.91174444E-03,
     *  3.45764444E-03, 3.48754444E-03, 3.51694444E-03, 3.54044444E-03,
     *  3.56554444E-03, 3.59264444E-03, 3.62184444E-03, 3.65294444E-03,
     *  3.68544444E-03,
     *  3.25464444E-03, 3.28234444E-03, 3.30984444E-03, 3.33164444E-03,
     *  3.35494444E-03, 3.38014444E-03, 3.40734444E-03, 3.43624444E-03,
     *  3.46634444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  3.05804444E-03, 3.08374444E-03, 3.10924444E-03, 3.12954444E-03,
     *  3.15114444E-03, 3.17444444E-03, 3.19964444E-03, 3.22634444E-03,
     *  3.25424444E-03,
     *  2.86754444E-03, 2.89134444E-03, 2.91494444E-03, 2.93364444E-03,
     *  2.95364444E-03, 2.97524444E-03, 2.99834444E-03, 3.02294444E-03,
     *  3.04874444E-03,
     *  2.68304444E-03, 2.70494444E-03, 2.72674444E-03, 2.74394444E-03,
     *  2.76234444E-03, 2.78214444E-03, 2.80344444E-03, 2.82604444E-03,
     *  2.84964444E-03,
     *  2.50414444E-03, 2.52424444E-03, 2.54424444E-03, 2.56014444E-03,
     *  2.57694444E-03, 2.59504444E-03, 2.61444444E-03, 2.63504444E-03,
     *  2.65664444E-03,
     *  2.33064444E-03, 2.34904444E-03, 2.36734444E-03, 2.38184444E-03,
     *  2.39724444E-03, 2.41364444E-03, 2.43134444E-03, 2.44994444E-03,
     *  2.46944444E-03,
     *  2.16224444E-03, 2.17914444E-03, 2.19584444E-03, 2.20894444E-03,
     *  2.22294444E-03, 2.23774444E-03, 2.25364444E-03, 2.27044444E-03,
     *  2.28794444E-03,
     *  1.71804444E-03, 1.73024444E-03, 1.74244444E-03, 1.75204444E-03,
     *  1.76214444E-03, 1.77284444E-03, 1.78424444E-03, 1.79614444E-03,
     *  1.80864444E-03,
     *  1.30784444E-03, 1.31584444E-03, 1.32384444E-03, 1.33014444E-03,
     *  1.33664444E-03, 1.34354444E-03, 1.35074444E-03, 1.35814444E-03,
     *  1.36594444E-03,
     *  9.26055210E-04, 9.30023325E-04, 9.34063163E-04, 9.37238266E-04,
     *  9.40459319E-04, 9.43727759E-04, 9.47045091E-04, 9.50412891E-04,
     *  9.53832813E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  9.26006403E-04, 9.29972889E-04, 9.34011018E-04, 9.37184740E-04,
     *  9.40404358E-04, 9.43671305E-04, 9.46987083E-04, 9.50353266E-04,
     *  9.53771503E-04,
     *  9.25908872E-04, 9.29872107E-04, 9.33906822E-04, 9.37077788E-04,
     *  9.40294541E-04, 9.43558508E-04, 9.46871186E-04, 9.50234140E-04,
     *  9.53649013E-04,
     *  9.25568399E-04, 9.29520309E-04, 9.33543141E-04, 9.36704510E-04,
     *  9.39911289E-04, 9.43164885E-04, 9.46466772E-04, 9.49818493E-04,
     *  9.53221663E-04,
     *  9.25044996E-04, 9.28979579E-04, 9.32984236E-04, 9.36130929E-04,
     *  9.39322461E-04, 9.42560208E-04, 9.45845609E-04, 9.49180171E-04,
     *  9.52565472E-04,
     *  9.24522887E-04, 9.28440285E-04, 9.32426921E-04, 9.35559070E-04,
     *  9.38735496E-04, 9.41957543E-04, 9.45226620E-04, 9.48544198E-04,
     *  9.51911818E-04,
     *  9.24002060E-04, 9.27902412E-04, 9.31871181E-04, 9.34988913E-04,
     *  9.38150370E-04, 9.41356866E-04, 9.44609779E-04, 9.47910544E-04,
     *  9.51260669E-04,
     *  9.23482501E-04, 9.27365945E-04, 9.31316997E-04, 9.34420439E-04,
     *  9.37567062E-04, 9.40758153E-04, 9.43995057E-04, 9.47279180E-04,
     *  9.50611990E-04,
     *  9.22964197E-04, 9.26830869E-04, 9.30764352E-04, 9.33853628E-04,
     *  9.36985551E-04, 9.40161381E-04, 9.43382431E-04, 9.46650075E-04,
     *  9.49965750E-04,
     *  9.22447135E-04, 9.26297169E-04, 9.30213229E-04, 9.33288462E-04,
     *  9.36405817E-04, 9.39566525E-04, 9.42771873E-04, 9.46023202E-04,
     *  9.49321916E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  9.21931303E-04, 9.25764830E-04, 9.29663613E-04, 9.32724923E-04,
     *  9.35827838E-04, 9.38973565E-04, 9.42163359E-04, 9.45398533E-04,
     *  9.48680458E-04,
     *  9.21416688E-04, 9.25233840E-04, 9.29115486E-04, 9.32162992E-04,
     *  9.35251596E-04, 9.38382476E-04, 9.41556863E-04, 9.44776040E-04,
     *  9.48041345E-04,
     *  9.20903279E-04, 9.24704183E-04, 9.28568832E-04, 9.31602652E-04,
     *  9.34677069E-04, 9.37793238E-04, 9.40952363E-04, 9.44155696E-04,
     *  9.47404548E-04,
     *  9.20391063E-04, 9.24175845E-04, 9.28023637E-04, 9.31043885E-04,
     *  9.34104240E-04, 9.37205830E-04, 9.40349833E-04, 9.43537476E-04,
     *  9.46770036E-04,
     *  9.16677686E-04, 9.20348185E-04, 9.24076629E-04, 9.27000913E-04,
     *  9.29961937E-04, 9.32960670E-04, 9.35998117E-04, 9.39075321E-04,
     *  9.42193368E-04,
     *  9.13023280E-04, 9.16585581E-04, 9.20201279E-04, 9.23035091E-04,
     *  9.25902642E-04, 9.28804764E-04, 9.31742321E-04, 9.34716206E-04,
     *  9.37727344E-04,
     *  9.09423932E-04, 9.12883584E-04, 9.16392535E-04, 9.19140847E-04,
     *  9.21920209E-04, 9.24731340E-04, 9.27574984E-04, 9.30451909E-04,
     *  9.33362908E-04,
     *  9.05876109E-04, 9.09238191E-04, 9.12645868E-04, 9.15313203E-04,
     *  9.18009168E-04, 9.20734388E-04, 9.23489506E-04, 9.26275186E-04,
     *  9.29092110E-04,
     *  9.02376606E-04, 9.05645787E-04, 9.08957201E-04, 9.11547687E-04,
     *  9.14164620E-04, 9.16808544E-04, 9.19480017E-04, 9.22179612E-04,
     *  9.24907921E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  8.98922508E-04, 9.02103091E-04, 9.05322849E-04, 9.07840270E-04,
     *  9.10382162E-04, 9.12948998E-04, 9.15541264E-04, 9.18159459E-04,
     *  9.20804096E-04,
     *  8.95511152E-04, 8.98607115E-04, 9.01739464E-04, 9.04187303E-04,
     *  9.06657815E-04, 9.09151416E-04, 9.11668530E-04, 9.14209592E-04,
     *  9.16775048E-04,
     *  8.92140100E-04, 8.95155133E-04, 8.98204000E-04, 9.00585466E-04,
     *  9.02987970E-04, 9.05411876E-04, 9.07857555E-04, 9.10325388E-04,
     *  9.12815762E-04,
     *  8.88807113E-04, 8.91744643E-04, 8.94713671E-04, 8.97031735E-04,
     *  8.99369344E-04, 9.01726817E-04, 9.04104480E-04, 9.06502666E-04,
     *  9.08921714E-04,
     *  8.85510126E-04, 8.88373349E-04, 8.91265922E-04, 8.93523341E-04,
     *  8.95798937E-04, 8.98092993E-04, 9.00405794E-04, 9.02737632E-04,
     *  9.05088806E-04,
     *  8.82247234E-04, 8.85039132E-04, 8.87858406E-04, 8.90057743E-04,
     *  8.92274003E-04, 8.94507436E-04, 8.96758293E-04, 8.99026831E-04,
     *  9.01313311E-04,
     *  8.79016672E-04, 8.81740038E-04, 8.84488958E-04, 8.86632602E-04,
     *  8.88792017E-04, 8.90967424E-04, 8.93159044E-04, 8.95367102E-04,
     *  8.97591830E-04,
     *  8.75816804E-04, 8.78474254E-04, 8.81155577E-04, 8.83245760E-04,
     *  8.85350654E-04, 8.87470453E-04, 8.89605352E-04, 8.91755552E-04,
     *  8.93921254E-04,
     *  8.72646108E-04, 8.75240100E-04, 8.77856410E-04, 8.79895222E-04,
     *  8.81947766E-04, 8.84014214E-04, 8.86094739E-04, 8.88189518E-04,
     *  8.90298728E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  8.69503165E-04, 8.72036012E-04, 8.74589737E-04, 8.76579137E-04,
     *  8.78581365E-04, 8.80596572E-04, 8.82624914E-04, 8.84666546E-04,
     *  8.86721624E-04,
     *  8.66386652E-04, 8.68860532E-04, 8.71353956E-04, 8.73295784E-04,
     *  8.75249605E-04, 8.77215551E-04, 8.79193760E-04, 8.81184369E-04,
     *  8.83187518E-04,
     *  8.63295331E-04, 8.65712301E-04, 8.68147575E-04, 8.70043565E-04,
     *  8.71950770E-04, 8.73869312E-04, 8.75799310E-04, 8.77740888E-04,
     *  8.79694168E-04,
     *  8.60228041E-04, 8.62590046E-04, 8.64969202E-04, 8.66820984E-04,
     *  8.68683264E-04, 8.70556147E-04, 8.72439741E-04, 8.74334153E-04,
     *  8.76239494E-04,
     *  8.57183695E-04, 8.59492574E-04, 8.61817531E-04, 8.63626648E-04,
     *  8.65445594E-04, 8.67274463E-04, 8.69113350E-04, 8.70962352E-04,
     *  8.72821566E-04,
     *  8.54161270E-04, 8.56418767E-04, 8.58691341E-04, 8.60459249E-04,
     *  8.62236364E-04, 8.64022770E-04, 8.65818552E-04, 8.67623795E-04,
     *  8.69438586E-04,
     *  8.51159805E-04, 8.53367574E-04, 8.55589485E-04, 8.57317563E-04,
     *  8.59054268E-04, 8.60799677E-04, 8.62553864E-04, 8.64316904E-04,
     *  8.66088876E-04,
     *  8.48178392E-04, 8.50338003E-04, 8.52510886E-04, 8.54200440E-04,
     *  8.55898081E-04, 8.57603878E-04, 8.59317897E-04, 8.61040205E-04,
     *  8.62770871E-04,
     *  8.45216176E-04, 8.47329124E-04, 8.49454529E-04, 8.51106797E-04,
     *  8.52766651E-04, 8.54434148E-04, 8.56109349E-04, 8.57792314E-04,
     *  8.59483103E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  8.42272349E-04, 8.44340055E-04, 8.46419456E-04, 8.48035618E-04,
     *  8.49658893E-04, 8.51289336E-04, 8.52926999E-04, 8.54571936E-04,
     *  8.56224200E-04,
     *  8.39346146E-04, 8.41369965E-04, 8.43404767E-04, 8.44985940E-04,
     *  8.46573788E-04, 8.48168358E-04, 8.49769697E-04, 8.51377852E-04,
     *  8.52992870E-04,
     *  8.36436843E-04, 8.38418068E-04, 8.40409606E-04, 8.41956858E-04,
     *  8.43510372E-04, 8.45070192E-04, 8.46636359E-04, 8.48208914E-04,
     *  8.49787901E-04,
     *  8.33543754E-04, 8.35483618E-04, 8.37433169E-04, 8.38947514E-04,
     *  8.40467736E-04, 8.41993874E-04, 8.43525964E-04, 8.45064044E-04,
     *  8.46608151E-04,
     *  8.30666228E-04, 8.32565910E-04, 8.34474689E-04, 8.35957096E-04,
     *  8.37445020E-04, 8.38938493E-04, 8.40437549E-04, 8.41942221E-04,
     *  8.43452542E-04,
     *  8.27803646E-04, 8.29664272E-04, 8.31533444E-04, 8.32984837E-04,
     *  8.34441408E-04, 8.35903187E-04, 8.37370202E-04, 8.38842483E-04,
     *  8.40320060E-04,
     *  8.24955420E-04, 8.26778069E-04, 8.28608745E-04, 8.30030008E-04,
     *  8.31456131E-04, 8.32887140E-04, 8.34323061E-04, 8.35763920E-04,
     *  8.37209744E-04,
     *  8.22120990E-04, 8.23906695E-04, 8.25699940E-04, 8.27091916E-04,
     *  8.28488455E-04, 8.29889578E-04, 8.31295308E-04, 8.32705670E-04,
     *  8.34120685E-04,
     *  8.19299823E-04, 8.21049575E-04, 8.22806406E-04, 8.24169905E-04,
     *  8.25537685E-04, 8.26909767E-04, 8.28286171E-04, 8.29666916E-04,
     *  8.31052025E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  8.16491412E-04, 8.18206159E-04, 8.19927554E-04, 8.21263350E-04,
     *  8.22603162E-04, 8.23947010E-04, 8.25294912E-04, 8.26646884E-04,
     *  8.28002946E-04,
     *  8.13695271E-04, 8.15375925E-04, 8.17062820E-04, 8.18371654E-04,
     *  8.19684257E-04, 8.21000645E-04, 8.22320834E-04, 8.23644839E-04,
     *  8.24972677E-04,
     *  8.10910938E-04, 8.12558374E-04, 8.14211669E-04, 8.15494252E-04,
     *  8.16780372E-04, 8.18070040E-04, 8.19363272E-04, 8.20660082E-04,
     *  8.21960482E-04,
     *  8.08137971E-04, 8.09753031E-04, 8.11373587E-04, 8.12630604E-04,
     *  8.13890936E-04, 8.15154595E-04, 8.16421595E-04, 8.17691947E-04,
     *  8.18965663E-04,
     *  8.05375947E-04, 8.06959439E-04, 8.08548088E-04, 8.09780193E-04,
     *  8.11015406E-04, 8.12253738E-04, 8.13495200E-04, 8.14739802E-04,
     *  8.15987555E-04,
     *  8.02624462E-04, 8.04177166E-04, 8.05734704E-04, 8.06942528E-04,
     *  8.08153265E-04, 8.09366923E-04, 8.10583514E-04, 8.11803045E-04,
     *  8.13025526E-04,
     *  7.99883131E-04, 8.01405794E-04, 8.02932989E-04, 8.04117138E-04,
     *  8.05304016E-04, 8.06493630E-04, 8.07685989E-04, 8.08881101E-04,
     *  8.10078973E-04,
     *  7.97151581E-04, 7.98644927E-04, 8.00142518E-04, 8.01303575E-04,
     *  8.02467187E-04, 8.03633360E-04, 8.04802103E-04, 8.05973421E-04,
     *  8.07147322E-04,
     *  7.94429459E-04, 7.95894182E-04, 7.97362880E-04, 7.98501407E-04,
     *  7.99642325E-04, 8.00785639E-04, 8.01931356E-04, 8.03079482E-04,
     *  8.04230022E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  7.91716423E-04, 7.93153196E-04, 7.94593687E-04, 7.95710225E-04,
     *  7.96828998E-04, 7.97950012E-04, 7.99073273E-04, 8.00198784E-04,
     *  8.01326552E-04,
     *  7.89012148E-04, 7.90421617E-04, 7.91834564E-04, 7.92929633E-04,
     *  7.94026792E-04, 7.95126045E-04, 7.96227396E-04, 7.97330850E-04,
     *  7.98436411E-04,
     *  7.86316321E-04, 7.87699111E-04, 7.89085151E-04, 7.90159254E-04,
     *  7.91235310E-04, 7.92313320E-04, 7.93393290E-04, 7.94475222E-04,
     *  7.95559120E-04,
     *  7.83628641E-04, 7.84985356E-04, 7.86345104E-04, 7.87398727E-04,
     *  7.88454172E-04, 7.89511441E-04, 7.90570537E-04, 7.91631463E-04,
     *  7.92694221E-04,
     *  7.80948819E-04, 7.82280041E-04, 7.83614094E-04, 7.84647705E-04,
     *  7.85683014E-04, 7.86720023E-04, 7.87758736E-04, 7.88799153E-04,
     *  7.89841278E-04,
     *  7.78276577E-04, 7.79582871E-04, 7.80891803E-04, 7.81905854E-04,
     *  7.82921487E-04, 7.83938702E-04, 7.84957504E-04, 7.85977892E-04,
     *  7.86999869E-04,
     *  7.75611650E-04, 7.76893561E-04, 7.78177927E-04, 7.79172855E-04,
     *  7.80169254E-04, 7.81167127E-04, 7.82166473E-04, 7.83167295E-04,
     *  7.84169594E-04,
     *  7.72953780E-04, 7.74211835E-04, 7.75472173E-04, 7.76448401E-04,
     *  7.77425996E-04, 7.78404959E-04, 7.79385291E-04, 7.80366993E-04,
     *  7.81350067E-04,
     *  7.70302721E-04, 7.71537432E-04, 7.72774262E-04, 7.73732197E-04,
     *  7.74691401E-04, 7.75651875E-04, 7.76613619E-04, 7.77576634E-04,
     *  7.78540920E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  7.67658237E-04, 7.68870097E-04, 7.70083922E-04, 7.71023960E-04,
     *  7.71965175E-04, 7.72907565E-04, 7.73851132E-04, 7.74795876E-04,
     *  7.75741797E-04,
     *  7.65020098E-04, 7.66209587E-04, 7.67400894E-04, 7.68323419E-04,
     *  7.69247031E-04, 7.70171731E-04, 7.71097519E-04, 7.72024395E-04,
     *  7.72952358E-04,
     *  7.62388085E-04, 7.63555667E-04, 7.64724928E-04, 7.65630310E-04,
     *  7.66536695E-04, 7.67444085E-04, 7.68352479E-04, 7.69261877E-04,
     *  7.70172278E-04,
     *  7.59761987E-04, 7.60908111E-04, 7.62055785E-04, 7.62944382E-04,
     *  7.63833904E-04, 7.64724352E-04, 7.65615725E-04, 7.66508022E-04,
     *  7.67401243E-04,
     *  7.57141599E-04, 7.58266703E-04, 7.59393233E-04, 7.60265393E-04,
     *  7.61138405E-04, 7.62012267E-04, 7.62886979E-04, 7.63762541E-04,
     *  7.64638951E-04,
     *  7.54526726E-04, 7.55631233E-04, 7.56737050E-04, 7.57593111E-04,
     *  7.58449953E-04, 7.59307575E-04, 7.60165976E-04, 7.61025156E-04,
     *  7.61885113E-04,
     *  7.51917179E-04, 7.53001501E-04, 7.54087021E-04, 7.54927310E-04,
     *  7.55768313E-04, 7.56610030E-04, 7.57452459E-04, 7.58295600E-04,
     *  7.59139452E-04,
     *  7.49312776E-04, 7.50377311E-04, 7.51442940E-04, 7.52267774E-04,
     *  7.53093261E-04, 7.53919397E-04, 7.54746183E-04, 7.55573617E-04,
     *  7.56401698E-04,
     *  7.46713340E-04, 7.47758477E-04, 7.48804608E-04, 7.49614297E-04,
     *  7.50424578E-04, 7.51235449E-04, 7.52046910E-04, 7.52858959E-04,
     *  7.53671596E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  7.44118705E-04, 7.45144820E-04, 7.46171836E-04, 7.46966677E-04,
     *  7.47762055E-04, 7.48557967E-04, 7.49354412E-04, 7.50151390E-04,
     *  7.50948898E-04,
     *  7.41528705E-04, 7.42536165E-04, 7.43544437E-04, 7.44324723E-04,
     *  7.45105491E-04, 7.45886741E-04, 7.46668471E-04, 7.47450679E-04,
     *  7.48233365E-04,
     *  7.38943186E-04, 7.39932346E-04, 7.40922235E-04, 7.41688247E-04,
     *  7.42454692E-04, 7.43221568E-04, 7.43988874E-04, 7.44756608E-04,
     *  7.45524769E-04,
     *  7.36361995E-04, 7.37333202E-04, 7.38305059E-04, 7.39057073E-04,
     *  7.39809471E-04, 7.40562254E-04, 7.41315419E-04, 7.42068964E-04,
     *  7.42822889E-04,
     *  7.33784987E-04, 7.34738578E-04, 7.35692745E-04, 7.36431027E-04,
     *  7.37169649E-04, 7.37908610E-04, 7.38647909E-04, 7.39387544E-04,
     *  7.40127513E-04,
     *  7.31212022E-04, 7.32148325E-04, 7.33085134E-04, 7.33809943E-04,
     *  7.34535051E-04, 7.35260456E-04, 7.35986157E-04, 7.36712151E-04,
     *  7.37438437E-04,
     *  7.28642964E-04, 7.29562298E-04, 7.30482072E-04, 7.31193663E-04,
     *  7.31905512E-04, 7.32617618E-04, 7.33329980E-04, 7.34042596E-04,
     *  7.34755464E-04,
     *  7.26077683E-04, 7.26980360E-04, 7.27883414E-04, 7.28582032E-04,
     *  7.29280870E-04, 7.29979929E-04, 7.30679205E-04, 7.31378698E-04,
     *  7.32078405E-04,
     *  7.23516054E-04, 7.24402377E-04, 7.25289017E-04, 7.25974901E-04,
     *  7.26660971E-04, 7.27347226E-04, 7.28033663E-04, 7.28720281E-04,
     *  7.29407078E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *  8.89984950E-02, 8.93506999E-02, 8.97024571E-02, 9.00537756E-02,
     *  9.04046639E-02, 9.07551307E-02, 9.11051840E-02, 9.14548319E-02,
     *  9.18040821E-02,
     *  8.45632994E-02, 8.49006091E-02, 8.52374649E-02, 8.55738760E-02,
     *  8.59098514E-02, 8.62453996E-02, 8.65805291E-02, 8.69152481E-02,
     *  8.72495645E-02,
     *  8.03866292E-02, 8.07099383E-02, 8.10327870E-02, 8.13551847E-02,
     *  8.16771406E-02, 8.19986635E-02, 8.23197621E-02, 8.26404447E-02,
     *  8.29607195E-02,
     *  7.64507501E-02, 7.67608936E-02, 7.70705698E-02, 7.73797882E-02,
     *  7.76885583E-02, 7.79968892E-02, 7.83047898E-02, 7.86122686E-02,
     *  7.89193341E-02,
     *  7.27393009E-02, 7.30370587E-02, 7.33343417E-02, 7.36311599E-02,
     *  7.39275228E-02, 7.42234399E-02, 7.45189203E-02, 7.48139728E-02,
     *  7.51086060E-02,
     *  6.92371745E-02, 6.95232759E-02, 6.98088945E-02, 7.00940406E-02,
     *  7.03787242E-02, 7.06629549E-02, 7.09467420E-02, 7.12300947E-02,
     *  7.15130218E-02,
     *  6.59304112E-02, 6.62055387E-02, 6.64801749E-02, 6.67543305E-02,
     *  6.70280157E-02, 6.73012404E-02, 6.75740144E-02, 6.78463469E-02,
     *  6.81182472E-02,
     *  6.28061009E-02, 6.30708941E-02, 6.33351869E-02, 6.35989903E-02,
     *  6.38623149E-02, 6.41251711E-02, 6.43875687E-02, 6.46495175E-02,
     *  6.49110268E-02,
     *  5.98522954E-02, 6.01073540E-02, 6.03619026E-02, 6.06159524E-02,
     *  6.08695145E-02, 6.11225996E-02, 6.13752178E-02, 6.16273793E-02,
     *  6.18790937E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  5.70579276E-02, 5.73038150E-02, 5.75491819E-02, 5.77940401E-02,
     *  5.80384010E-02, 5.82822756E-02, 5.85256747E-02, 5.87686084E-02,
     *  5.90110870E-02,
     *  5.44127389E-02, 5.46499846E-02, 5.48866987E-02, 5.51228935E-02,
     *  5.53585806E-02, 5.55937716E-02, 5.58284776E-02, 5.60627092E-02,
     *  5.62964769E-02,
     *  5.19072127E-02, 5.21363153E-02, 5.23648744E-02, 5.25929026E-02,
     *  5.28204121E-02, 5.30474151E-02, 5.32739228E-02, 5.34999465E-02,
     *  5.37254970E-02,
     *  4.95325139E-02, 4.97539435E-02, 4.99748166E-02, 5.01951464E-02,
     *  5.04149459E-02, 5.06342273E-02, 5.08530028E-02, 5.10712838E-02,
     *  5.12890816E-02,
     *  4.72804340E-02, 4.74946342E-02, 4.77082640E-02, 4.79213373E-02,
     *  4.81338675E-02, 4.83458675E-02, 4.85573499E-02, 4.87683267E-02,
     *  4.89788096E-02,
     *  4.51433401E-02, 4.53507305E-02, 4.55575355E-02, 4.57637697E-02,
     *  4.59694471E-02, 4.61745813E-02, 4.63791853E-02, 4.65832717E-02,
     *  4.67868527E-02,
     *  4.31141297E-02, 4.33151077E-02, 4.35154841E-02, 4.37152743E-02,
     *  4.39144930E-02, 4.41131543E-02, 4.43112720E-02, 4.45088592E-02,
     *  4.47059286E-02,
     *  4.11861877E-02, 4.13811305E-02, 4.15754542E-02, 4.17691751E-02,
     *  4.19623084E-02, 4.21548692E-02, 4.23468718E-02, 4.25383301E-02,
     *  4.27292573E-02,
     *  3.93533486E-02, 3.95426150E-02, 3.97312433E-02, 3.99192507E-02,
     *  4.01066533E-02, 4.02934670E-02, 4.04797067E-02, 4.06653871E-02,
     *  4.08505221E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  3.76098607E-02, 3.77937926E-02, 3.79770660E-02, 3.81596987E-02,
     *  3.83417081E-02, 3.85231106E-02, 3.87039222E-02, 3.88841582E-02,
     *  3.90638335E-02,
     *  3.59503535E-02, 3.61292780E-02, 3.63075215E-02, 3.64851031E-02,
     *  3.66620409E-02, 3.68383526E-02, 3.70140549E-02, 3.71891641E-02,
     *  3.73636958E-02,
     *  3.43698080E-02, 3.45440386E-02, 3.47175637E-02, 3.48904036E-02,
     *  3.50625777E-02, 3.52341046E-02, 3.54050021E-02, 3.55752874E-02,
     *  3.57449769E-02,
     *  3.28635290E-02, 3.30333673E-02, 3.32024734E-02, 3.33708688E-02,
     *  3.35385743E-02, 3.37056096E-02, 3.38719937E-02, 3.40377449E-02,
     *  3.42028805E-02,
     *  3.14271195E-02, 3.15928569E-02, 3.17578327E-02, 3.19220699E-02,
     *  3.20855907E-02, 3.22484163E-02, 3.24105669E-02, 3.25720619E-02,
     *  3.27329199E-02,
     *  3.00564569E-02, 3.02183761E-02, 3.03795013E-02, 3.05398573E-02,
     *  3.06994678E-02, 3.08583555E-02, 3.10165422E-02, 3.11740485E-02,
     *  3.13308943E-02,
     *  2.87476711E-02, 2.89060478E-02, 2.90635947E-02, 2.92203385E-02,
     *  2.93763048E-02, 2.95315181E-02, 2.96860016E-02, 2.98397777E-02,
     *  2.99928675E-02,
     *  2.74971237E-02, 2.76522283E-02, 2.78064633E-02, 2.79598578E-02,
     *  2.81124394E-02, 2.82642345E-02, 2.84152683E-02, 2.85655647E-02,
     *  2.87151467E-02,
     *  2.63013884E-02, 2.64534880E-02, 2.66046737E-02, 2.67549771E-02,
     *  2.69044283E-02, 2.70530560E-02, 2.72008874E-02, 2.73479485E-02,
     *  2.74942639E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  2.51572326E-02, 2.53065929E-02, 2.54549897E-02, 2.56024575E-02,
     *  2.57490294E-02, 2.58947365E-02, 2.60396084E-02, 2.61836735E-02,
     *  2.63269584E-02,
     *  2.40615992E-02, 2.42084872E-02, 2.43543557E-02, 2.44992428E-02,
     *  2.46431848E-02, 2.47862158E-02, 2.49283685E-02, 2.50696735E-02,
     *  2.52101601E-02,
     *  2.30115897E-02, 2.31562760E-02, 2.32998793E-02, 2.34424421E-02,
     *  2.35840043E-02, 2.37246039E-02, 2.38642764E-02, 2.40030557E-02,
     *  2.41409738E-02,
     *  2.22291134E-02, 2.23722869E-02, 2.25143224E-02, 2.26552661E-02,
     *  2.27951614E-02, 2.29340493E-02, 2.30719685E-02, 2.32089554E-02,
     *  2.33450444E-02,
     *  2.14710463E-02, 2.16128779E-02, 2.17535103E-02, 2.18929939E-02,
     *  2.20313762E-02, 2.21687018E-02, 2.23050127E-02, 2.24403484E-02,
     *  2.25747460E-02,
     *  2.07362033E-02, 2.08768704E-02, 2.10162698E-02, 2.11544569E-02,
     *  2.12914840E-02, 2.14273996E-02, 2.15622497E-02, 2.16960772E-02,
     *  2.18289226E-02,
     *  2.00234330E-02, 2.01631214E-02, 2.03014651E-02, 2.04385255E-02,
     *  2.05743601E-02, 2.07090224E-02, 2.08425627E-02, 2.09750280E-02,
     *  2.11064624E-02,
     *  1.93316115E-02, 1.94705179E-02, 1.96079927E-02, 1.97441041E-02,
     *  1.98789159E-02, 2.00124872E-02, 2.01448736E-02, 2.02761266E-02,
     *  2.04062947E-02,
     *  1.86596361E-02, 1.87979715E-02, 1.89347760E-02, 1.90701263E-02,
     *  1.92040936E-02, 1.93367438E-02, 1.94681384E-02, 1.95983345E-02,
     *  1.97273853E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  1.80064181E-02, 1.81444108E-02, 1.82807589E-02, 1.84155491E-02,
     *  1.85488615E-02, 1.86807700E-02, 1.88113432E-02, 1.89406445E-02,
     *  1.90687332E-02,
     *  1.73708731E-02, 1.75087743E-02, 1.76448993E-02, 1.77793469E-02,
     *  1.79122081E-02, 1.80435665E-02, 1.81734990E-02, 1.83020769E-02,
     *  1.84293660E-02,
     *  1.67519110E-02, 1.68900008E-02, 1.70261605E-02, 1.71605041E-02,
     *  1.72931359E-02, 1.74241510E-02, 1.75536368E-02, 1.76816737E-02,
     *  1.78083357E-02,
     *  1.61484220E-02, 1.62870176E-02, 1.64235015E-02, 1.65580065E-02,
     *  1.66906533E-02, 1.68215517E-02, 1.69508015E-02, 1.70784942E-02,
     *  1.72047136E-02,
     *  1.55592586E-02, 1.56987262E-02, 1.58358645E-02, 1.59708308E-02,
     *  1.61037665E-02, 1.62347992E-02, 1.63640448E-02, 1.64916082E-02,
     *  1.66175851E-02,
     *  1.49832119E-02, 1.51239822E-02, 1.52621589E-02, 1.53979311E-02,
     *  1.55314670E-02, 1.56629172E-02, 1.57924172E-02, 1.59200889E-02,
     *  1.60460429E-02,
     *  1.44189784E-02, 1.45615690E-02, 1.47012397E-02, 1.48382215E-02,
     *  1.49727181E-02, 1.51049098E-02, 1.52349573E-02, 1.53630043E-02,
     *  1.54891797E-02,
     *  1.38651107E-02, 1.40101600E-02, 1.41518775E-02, 1.42905520E-02,
     *  1.44264350E-02, 1.45597462E-02, 1.46906793E-02, 1.48194060E-02,
     *  1.49460787E-02,
     *  1.33199453E-02, 1.34682631E-02, 1.36127162E-02, 1.37536755E-02,
     *  1.38914586E-02, 1.40263392E-02, 1.41585553E-02, 1.42883151E-02,
     *  1.44158020E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  1.27814849E-02, 1.29341348E-02, 1.30822085E-02, 1.32261987E-02,
     *  1.33665180E-02, 1.35035160E-02, 1.36374918E-02, 1.37687034E-02,
     *  1.38973749E-02,
     *  1.22472037E-02, 1.24056416E-02, 1.25585159E-02, 1.27065082E-02,
     *  1.28501745E-02, 1.29899755E-02, 1.31262973E-02, 1.32594673E-02,
     *  1.33897656E-02,
     *  1.17136920E-02, 1.18800208E-02, 1.20393418E-02, 1.21926518E-02,
     *  1.23407356E-02, 1.24842241E-02, 1.26236332E-02, 1.27593906E-02,
     *  1.28918556E-02,
     *  1.11759530E-02, 1.13534318E-02, 1.15216361E-02, 1.16821376E-02,
     *  1.18361141E-02, 1.19844754E-02, 1.21279406E-02, 1.22670899E-02,
     *  1.24023986E-02,
     *  1.06258086E-02, 1.08200263E-02, 1.10010223E-02, 1.11715652E-02,
     *  1.13335829E-02, 1.14884810E-02, 1.16373213E-02, 1.17809282E-02,
     *  1.19199568E-02,
     *  1.00474977E-02, 1.02696971E-02, 1.04705440E-02, 1.06558826E-02,
     *  1.08293111E-02, 1.09932300E-02, 1.11493349E-02, 1.12988750E-02,
     *  1.14428011E-02,
     *  9.40027690E-03, 9.68114109E-03, 9.91738998E-03, 1.01266620E-02,
     *  1.03173831E-02, 1.04943562E-02, 1.06606247E-02, 1.08182594E-02,
     *  1.09687438E-02,
     *  8.33935991E-03, 8.98672134E-03, 9.31127682E-03, 9.56715241E-03,
     *  9.78736684E-03, 9.98482137E-03, 1.01661513E-02, 1.03353004E-02,
     *  1.04948362E-02,
     *  8.28484444E-03, 8.48724444E-03, 8.51385972E-03, 8.93105869E-03,
     *  9.21647055E-03, 9.45137420E-03, 9.65738485E-03, 9.84409943E-03,
     *  1.00167709E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  8.05854444E-03, 8.17374444E-03, 8.27494444E-03, 8.44654444E-03,
     *  8.52484048E-03, 8.86128590E-03, 9.11694550E-03, 9.33409166E-03,
     *  9.52753260E-03,
     *  7.79164444E-03, 7.88164444E-03, 7.97274444E-03, 8.06734444E-03,
     *  8.10664444E-03, 8.02947019E-03, 8.49392864E-03, 8.78151922E-03,
     *  9.01368911E-03,
     *  7.51634444E-03, 7.59534444E-03, 7.67534444E-03, 7.75234444E-03,
     *  7.81234444E-03, 7.86604444E-03, 8.02914444E-03, 8.09530498E-03,
     *  8.44086484E-03,
     *  7.24214444E-03, 7.31514444E-03, 7.38894444E-03, 7.46134444E-03,
     *  7.52864444E-03, 7.59434444E-03, 7.66924444E-03, 7.68194444E-03,
     *  7.55170020E-03,
     *  6.97274444E-03, 7.04184444E-03, 7.11184444E-03, 7.18184444E-03,
     *  7.25004444E-03, 7.31524444E-03, 7.37594444E-03, 7.41864444E-03,
     *  7.46024444E-03,
     *  6.70934444E-03, 6.77544444E-03, 6.84264444E-03, 6.91054444E-03,
     *  6.97784444E-03, 7.04254444E-03, 7.10344444E-03, 7.16114444E-03,
     *  7.23044444E-03,
     *  6.38944444E-03, 6.45214444E-03, 6.51624444E-03, 6.58174444E-03,
     *  6.64724444E-03, 6.71094444E-03, 6.77244444E-03, 6.83444444E-03,
     *  6.90434444E-03,
     *  6.08004444E-03, 6.13964444E-03, 6.20074444E-03, 6.26344444E-03,
     *  6.32674444E-03, 6.38874444E-03, 6.44904444E-03, 6.50994444E-03,
     *  6.57544444E-03,
     *  5.78094444E-03, 5.83744444E-03, 5.89554444E-03, 5.95534444E-03,
     *  6.01594444E-03, 6.07554444E-03, 6.13364444E-03, 6.19194444E-03,
     *  6.25294444E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  5.49184444E-03, 5.54534444E-03, 5.60034444E-03, 5.65724444E-03,
     *  5.71484444E-03, 5.77164444E-03, 5.82704444E-03, 5.88224444E-03,
     *  5.93954444E-03,
     *  5.21234444E-03, 5.26284444E-03, 5.31494444E-03, 5.36874444E-03,
     *  5.42334444E-03, 5.47714444E-03, 5.52964444E-03, 5.58184444E-03,
     *  5.63594444E-03,
     *  4.94214444E-03, 4.98984444E-03, 5.03884444E-03, 5.08964444E-03,
     *  5.14114444E-03, 5.19194444E-03, 5.24154444E-03, 5.29084444E-03,
     *  5.34194444E-03,
     *  4.68094444E-03, 4.72574444E-03, 4.77194444E-03, 4.81964444E-03,
     *  4.86804444E-03, 4.91594444E-03, 4.96264444E-03, 5.00914444E-03,
     *  5.05734444E-03,
     *  4.42844444E-03, 4.47044444E-03, 4.51364444E-03, 4.55844444E-03,
     *  4.60394444E-03, 4.64884444E-03, 4.69274444E-03, 4.73644444E-03,
     *  4.78184444E-03,
     *  4.18404444E-03, 4.22334444E-03, 4.26384444E-03, 4.30574444E-03,
     *  4.34834444E-03, 4.39044444E-03, 4.43154444E-03, 4.47254444E-03,
     *  4.51514444E-03,
     *  3.94764444E-03, 3.98434444E-03, 4.02214444E-03, 4.06124444E-03,
     *  4.10104444E-03, 4.14034444E-03, 4.17874444E-03, 4.21714444E-03,
     *  4.25694444E-03,
     *  3.71884444E-03, 3.75304444E-03, 3.78824444E-03, 3.82464444E-03,
     *  3.86164444E-03, 3.89824444E-03, 3.93404444E-03, 3.96984444E-03,
     *  4.00694444E-03,
     *  3.49744444E-03, 3.52914444E-03, 3.56174444E-03, 3.59554444E-03,
     *  3.62984444E-03, 3.66384444E-03, 3.69714444E-03, 3.73034444E-03,
     *  3.76484444E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  3.28294444E-03, 3.31224444E-03, 3.34244444E-03, 3.37364444E-03,
     *  3.40544444E-03, 3.43684444E-03, 3.46764444E-03, 3.49844444E-03,
     *  3.53044444E-03,
     *  3.07524444E-03, 3.10224444E-03, 3.13004444E-03, 3.15874444E-03,
     *  3.18794444E-03, 3.21704444E-03, 3.24544444E-03, 3.27384444E-03,
     *  3.30324444E-03,
     *  2.87394444E-03, 2.89874444E-03, 2.92414444E-03, 2.95044444E-03,
     *  2.97724444E-03, 3.00394444E-03, 3.03014444E-03, 3.05624444E-03,
     *  3.08324444E-03,
     *  2.67884444E-03, 2.70144444E-03, 2.72464444E-03, 2.74864444E-03,
     *  2.77304444E-03, 2.79734444E-03, 2.82134444E-03, 2.84524444E-03,
     *  2.86994444E-03,
     *  2.48964444E-03, 2.51024444E-03, 2.53124444E-03, 2.55294444E-03,
     *  2.57494444E-03, 2.59714444E-03, 2.61894444E-03, 2.64074444E-03,
     *  2.66314444E-03,
     *  2.30614444E-03, 2.32464444E-03, 2.34364444E-03, 2.36304444E-03,
     *  2.38284444E-03, 2.40284444E-03, 2.42254444E-03, 2.44234444E-03,
     *  2.46264444E-03,
     *  1.82144444E-03, 1.83464444E-03, 1.84804444E-03, 1.86184444E-03,
     *  1.87584444E-03, 1.88994444E-03, 1.90404444E-03, 1.91814444E-03,
     *  1.93264444E-03,
     *  1.37394444E-03, 1.38214444E-03, 1.39044444E-03, 1.39894444E-03,
     *  1.40764444E-03, 1.41634444E-03, 1.42514444E-03, 1.43404444E-03,
     *  1.44314444E-03,
     *  9.57306594E-04, 9.60836055E-04, 9.64423115E-04, 9.68069789E-04,
     *  9.71778204E-04, 9.75550599E-04, 9.79389339E-04, 9.83296922E-04,
     *  9.87275994E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  9.57243526E-04, 9.60771154E-04, 9.64356300E-04, 9.68000974E-04,
     *  9.71707298E-04, 9.75477505E-04, 9.79313953E-04, 9.83219135E-04,
     *  9.87195686E-04,
     *  9.57117529E-04, 9.60641499E-04, 9.64222824E-04, 9.67863508E-04,
     *  9.71565658E-04, 9.75331499E-04, 9.79163375E-04, 9.83063765E-04,
     *  9.87035291E-04,
     *  9.56677980E-04, 9.60189224E-04, 9.63757267E-04, 9.67384076E-04,
     *  9.71071723E-04, 9.74822390E-04, 9.78638381E-04, 9.82522126E-04,
     *  9.86476196E-04,
     *  9.56003167E-04, 9.59494994E-04, 9.63042775E-04, 9.66648427E-04,
     *  9.70313965E-04, 9.74041514E-04, 9.77833310E-04, 9.81691715E-04,
     *  9.85619223E-04,
     *  9.55331096E-04, 9.58803725E-04, 9.62331481E-04, 9.65916233E-04,
     *  9.69559943E-04, 9.73264674E-04, 9.77032604E-04, 9.80866025E-04,
     *  9.84767357E-04,
     *  9.54661728E-04, 9.58115374E-04, 9.61623340E-04, 9.65187443E-04,
     *  9.68809595E-04, 9.72491805E-04, 9.76236188E-04, 9.80044972E-04,
     *  9.83920507E-04,
     *  9.53995027E-04, 9.57429902E-04, 9.60918304E-04, 9.64462005E-04,
     *  9.68062867E-04, 9.71722843E-04, 9.75443992E-04, 9.79228477E-04,
     *  9.83078582E-04,
     *  9.53330956E-04, 9.56747267E-04, 9.60216329E-04, 9.63739869E-04,
     *  9.67319701E-04, 9.70957726E-04, 9.74655945E-04, 9.78416463E-04,
     *  9.82241496E-04,
     *  9.52669480E-04, 9.56067430E-04, 9.59517371E-04, 9.63020987E-04,
     *  9.66580043E-04, 9.70196392E-04, 9.73871980E-04, 9.77608853E-04,
     *  9.81409165E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  9.52010566E-04, 9.55390353E-04, 9.58821388E-04, 9.62305310E-04,
     *  9.65843841E-04, 9.69438783E-04, 9.73092031E-04, 9.76805574E-04,
     *  9.80581506E-04,
     *  9.51354177E-04, 9.54715998E-04, 9.58128337E-04, 9.61592792E-04,
     *  9.65111042E-04, 9.68684841E-04, 9.72316034E-04, 9.76006556E-04,
     *  9.79758440E-04,
     *  9.50700283E-04, 9.54044329E-04, 9.57438177E-04, 9.60883388E-04,
     *  9.64381596E-04, 9.67934511E-04, 9.71543927E-04, 9.75211727E-04,
     *  9.78939888E-04,
     *  9.50048849E-04, 9.53375309E-04, 9.56750869E-04, 9.60177054E-04,
     *  9.63655453E-04, 9.67187736E-04, 9.70775648E-04, 9.74421020E-04,
     *  9.78125777E-04,
     *  9.45353387E-04, 9.48556552E-04, 9.51804084E-04, 9.55097258E-04,
     *  9.58437399E-04, 9.61825892E-04, 9.65264179E-04, 9.68753768E-04,
     *  9.72296234E-04,
     *  9.40776696E-04, 9.43865258E-04, 9.46994061E-04, 9.50164180E-04,
     *  9.53376726E-04, 9.56632857E-04, 9.59933775E-04, 9.63280733E-04,
     *  9.66675031E-04,
     *  9.36308803E-04, 9.39290441E-04, 9.42308702E-04, 9.45364492E-04,
     *  9.48458753E-04, 9.51592459E-04, 9.54766620E-04, 9.57982280E-04,
     *  9.61240525E-04,
     *  9.31940983E-04, 9.34822532E-04, 9.37737506E-04, 9.40686680E-04,
     *  9.43670853E-04, 9.46690849E-04, 9.49747520E-04, 9.52841747E-04,
     *  9.55974440E-04,
     *  9.27665552E-04, 9.30453128E-04, 9.33271294E-04, 9.36120711E-04,
     *  9.39002062E-04, 9.41916048E-04, 9.44863393E-04, 9.47844843E-04,
     *  9.50861165E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  9.23475699E-04, 9.26174808E-04, 9.28901978E-04, 9.31657777E-04,
     *  9.34442790E-04, 9.37257618E-04, 9.40102876E-04, 9.42979201E-04,
     *  9.45887243E-04,
     *  9.19365353E-04, 9.21980975E-04, 9.24622392E-04, 9.27290097E-04,
     *  9.29984590E-04, 9.32706389E-04, 9.35456022E-04, 9.38234031E-04,
     *  9.41040971E-04,
     *  9.15329075E-04, 9.17865733E-04, 9.20426151E-04, 9.23010754E-04,
     *  9.25619975E-04, 9.28254261E-04, 9.30914064E-04, 9.33599851E-04,
     *  9.36312098E-04,
     *  9.11361971E-04, 9.13823791E-04, 9.16307534E-04, 9.18813570E-04,
     *  9.21342274E-04, 9.23894030E-04, 9.26469233E-04, 9.29068281E-04,
     *  9.31691584E-04,
     *  9.07459617E-04, 9.09850375E-04, 9.12261395E-04, 9.14692997E-04,
     *  9.17145509E-04, 9.19619263E-04, 9.22114600E-04, 9.24631866E-04,
     *  9.27171413E-04,
     *  9.03617998E-04, 9.05941164E-04, 9.08283083E-04, 9.10644034E-04,
     *  9.13024304E-04, 9.15424182E-04, 9.17843962E-04, 9.20283944E-04,
     *  9.22744435E-04,
     *  8.99833460E-04, 9.02092230E-04, 9.04368379E-04, 9.06662154E-04,
     *  9.08973802E-04, 9.11303576E-04, 9.13651734E-04, 9.16018535E-04,
     *  9.18404244E-04,
     *  8.96102664E-04, 8.98299991E-04, 9.00513445E-04, 9.02743240E-04,
     *  9.04989596E-04, 9.07252731E-04, 9.09532871E-04, 9.11830241E-04,
     *  9.14145074E-04,
     *  8.92422551E-04, 8.94561171E-04, 8.96714772E-04, 8.98883543E-04,
     *  9.01067675E-04, 9.03267361E-04, 9.05482797E-04, 9.07714180E-04,
     *  9.09961712E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  8.88790310E-04, 8.90872763E-04, 8.92969149E-04, 8.95079631E-04,
     *  8.97204379E-04, 8.99343560E-04, 9.01497346E-04, 9.03665912E-04,
     *  9.05849431E-04,
     *  8.85203348E-04, 8.87232002E-04, 8.89273623E-04, 8.91328357E-04,
     *  8.93396351E-04, 8.95477754E-04, 8.97572716E-04, 8.99681389E-04,
     *  9.01803927E-04,
     *  8.81659275E-04, 8.83636335E-04, 8.85625475E-04, 8.87626824E-04,
     *  8.89640510E-04, 8.91666666E-04, 8.93705422E-04, 8.95756912E-04,
     *  8.97821271E-04,
     *  8.78155874E-04, 8.80083403E-04, 8.82022195E-04, 8.83972363E-04,
     *  8.85934019E-04, 8.87907281E-04, 8.89892264E-04, 8.91889084E-04,
     *  8.93897860E-04,
     *  8.74691089E-04, 8.76571020E-04, 8.78461459E-04, 8.80362504E-04,
     *  8.82274257E-04, 8.84196820E-04, 8.86130294E-04, 8.88074782E-04,
     *  8.90030389E-04,
     *  8.71263010E-04, 8.73097155E-04, 8.74941110E-04, 8.76794961E-04,
     *  8.78658799E-04, 8.80532712E-04, 8.82416791E-04, 8.84311127E-04,
     *  8.86215810E-04,
     *  8.67869855E-04, 8.69659918E-04, 8.71459144E-04, 8.73267610E-04,
     *  8.75085395E-04, 8.76912578E-04, 8.78749238E-04, 8.80595456E-04,
     *  8.82451311E-04,
     *  8.64509962E-04, 8.66257546E-04, 8.68013694E-04, 8.69778473E-04,
     *  8.71551954E-04, 8.73334206E-04, 8.75125299E-04, 8.76925304E-04,
     *  8.78734290E-04,
     *  8.61181777E-04, 8.62888395E-04, 8.64603019E-04, 8.66325711E-04,
     *  8.68056531E-04, 8.69795541E-04, 8.71542803E-04, 8.73298380E-04,
     *  8.75062333E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  8.57883845E-04, 8.59550923E-04, 8.61225491E-04, 8.62907601E-04,
     *  8.64597308E-04, 8.66294666E-04, 8.67999731E-04, 8.69712556E-04,
     *  8.71433198E-04,
     *  8.54614800E-04, 8.56243689E-04, 8.57879585E-04, 8.59522535E-04,
     *  8.61172588E-04, 8.62829792E-04, 8.64494196E-04, 8.66165847E-04,
     *  8.67844794E-04,
     *  8.51373361E-04, 8.52965337E-04, 8.54563871E-04, 8.56169006E-04,
     *  8.57780783E-04, 8.59399246E-04, 8.61024438E-04, 8.62656400E-04,
     *  8.64295176E-04,
     *  8.48158322E-04, 8.49714595E-04, 8.51277008E-04, 8.52845598E-04,
     *  8.54420403E-04, 8.56001460E-04, 8.57588807E-04, 8.59182482E-04,
     *  8.60782522E-04,
     *  8.44968546E-04, 8.46490265E-04, 8.48017733E-04, 8.49550983E-04,
     *  8.51090049E-04, 8.52634963E-04, 8.54185759E-04, 8.55742470E-04,
     *  8.57305129E-04,
     *  8.41802962E-04, 8.43291218E-04, 8.44784858E-04, 8.46283911E-04,
     *  8.47788406E-04, 8.49298374E-04, 8.50813842E-04, 8.52334841E-04,
     *  8.53861400E-04,
     *  8.38660558E-04, 8.40116388E-04, 8.41577261E-04, 8.43043202E-04,
     *  8.44514237E-04, 8.45990392E-04, 8.47471693E-04, 8.48958166E-04,
     *  8.50449837E-04,
     *  8.35540377E-04, 8.36964769E-04, 8.38393884E-04, 8.39827744E-04,
     *  8.41266373E-04, 8.42709794E-04, 8.44158028E-04, 8.45611099E-04,
     *  8.47069030E-04,
     *  8.32441516E-04, 8.33835410E-04, 8.35233728E-04, 8.36636489E-04,
     *  8.38043715E-04, 8.39455424E-04, 8.40871637E-04, 8.42292374E-04,
     *  8.43717654E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  8.29363115E-04, 8.30727410E-04, 8.32095846E-04, 8.33468444E-04,
     *  8.34845220E-04, 8.36226192E-04, 8.37611377E-04, 8.39000794E-04,
     *  8.40394459E-04,
     *  8.26304363E-04, 8.27639914E-04, 8.28979343E-04, 8.30322669E-04,
     *  8.31669905E-04, 8.33021067E-04, 8.34376171E-04, 8.35735232E-04,
     *  8.37098265E-04,
     *  8.23264488E-04, 8.24572112E-04, 8.25883370E-04, 8.27198273E-04,
     *  8.28516836E-04, 8.29839073E-04, 8.31164997E-04, 8.32494621E-04,
     *  8.33827960E-04,
     *  8.20242756E-04, 8.21523237E-04, 8.22807119E-04, 8.24094413E-04,
     *  8.25385132E-04, 8.26679287E-04, 8.27976890E-04, 8.29277954E-04,
     *  8.30582488E-04,
     *  8.17238470E-04, 8.18492556E-04, 8.19749825E-04, 8.21010288E-04,
     *  8.22273953E-04, 8.23540832E-04, 8.24810935E-04, 8.26084273E-04,
     *  8.27360854E-04,
     *  8.14250967E-04, 8.15479376E-04, 8.16710762E-04, 8.17945135E-04,
     *  8.19182504E-04, 8.20422877E-04, 8.21666263E-04, 8.22912672E-04,
     *  8.24162113E-04,
     *  8.11279615E-04, 8.12483033E-04, 8.13689236E-04, 8.14898231E-04,
     *  8.16110027E-04, 8.17324631E-04, 8.18542050E-04, 8.19762293E-04,
     *  8.20985367E-04,
     *  8.08323812E-04, 8.09502898E-04, 8.10684588E-04, 8.11868888E-04,
     *  8.13055804E-04, 8.14245344E-04, 8.15437513E-04, 8.16632319E-04,
     *  8.17829768E-04,
     *  8.05382983E-04, 8.06538371E-04, 8.07696191E-04, 8.08856448E-04,
     *  8.10019150E-04, 8.11184300E-04, 8.12351906E-04, 8.13521973E-04,
     *  8.14694506E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  8.02456582E-04, 8.03588877E-04, 8.04723444E-04, 8.05860287E-04,
     *  8.06999411E-04, 8.08140821E-04, 8.09284521E-04, 8.10430517E-04,
     *  8.11578814E-04,
     *  7.99544083E-04, 8.00653871E-04, 8.01765777E-04, 8.02879808E-04,
     *  8.03995966E-04, 8.05114257E-04, 8.06234683E-04, 8.07357249E-04,
     *  8.08481959E-04,
     *  7.96644987E-04, 7.97732828E-04, 7.98822645E-04, 7.99914442E-04,
     *  8.01008222E-04, 8.02103989E-04, 8.03201747E-04, 8.04301498E-04,
     *  8.05403245E-04,
     *  7.93758816E-04, 7.94825250E-04, 7.95893525E-04, 7.96963645E-04,
     *  7.98035612E-04, 7.99109429E-04, 8.00185099E-04, 8.01262625E-04,
     *  8.02342009E-04,
     *  7.90885112E-04, 7.91930659E-04, 7.92977920E-04, 7.94026898E-04,
     *  7.95077595E-04, 7.96130013E-04, 7.97184155E-04, 7.98240022E-04,
     *  7.99297618E-04,
     *  7.88023437E-04, 7.89048598E-04, 7.90075353E-04, 7.91103704E-04,
     *  7.92133653E-04, 7.93165203E-04, 7.94198353E-04, 7.95233108E-04,
     *  7.96269467E-04,
     *  7.85173372E-04, 7.86178629E-04, 7.87185367E-04, 7.88193588E-04,
     *  7.89203293E-04, 7.90214484E-04, 7.91227161E-04, 7.92241325E-04,
     *  7.93256980E-04,
     *  7.82334513E-04, 7.83320333E-04, 7.84307527E-04, 7.85296096E-04,
     *  7.86286041E-04, 7.87277364E-04, 7.88270065E-04, 7.89264145E-04,
     *  7.90259605E-04,
     *  7.79506478E-04, 7.80473309E-04, 7.81441413E-04, 7.82410791E-04,
     *  7.83381444E-04, 7.84353373E-04, 7.85326577E-04, 7.86301058E-04,
     *  7.87276816E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  7.76688895E-04, 7.77637171E-04, 7.78586625E-04, 7.79537257E-04,
     *  7.80489068E-04, 7.81442059E-04, 7.82396229E-04, 7.83351579E-04,
     *  7.84308110E-04,
     *  7.73881410E-04, 7.74811550E-04, 7.75742778E-04, 7.76675094E-04,
     *  7.77608498E-04, 7.78542991E-04, 7.79478573E-04, 7.80415243E-04,
     *  7.81353002E-04,
     *  7.71083683E-04, 7.71996092E-04, 7.72909503E-04, 7.73823918E-04,
     *  7.74739335E-04, 7.75655756E-04, 7.76573179E-04, 7.77491605E-04,
     *  7.78411033E-04,
     *  7.68295388E-04, 7.69190456E-04, 7.70086447E-04, 7.70983361E-04,
     *  7.71881197E-04, 7.72779956E-04, 7.73679636E-04, 7.74580237E-04,
     *  7.75481759E-04,
     *  7.65516210E-04, 7.66394317E-04, 7.67273270E-04, 7.68153071E-04,
     *  7.69033718E-04, 7.69915210E-04, 7.70797548E-04, 7.71680731E-04,
     *  7.72564758E-04,
     *  7.62745848E-04, 7.63607360E-04, 7.64469646E-04, 7.65332708E-04,
     *  7.66196545E-04, 7.67061155E-04, 7.67926538E-04, 7.68792694E-04,
     *  7.69659622E-04,
     *  7.59984013E-04, 7.60829284E-04, 7.61675262E-04, 7.62521948E-04,
     *  7.63369341E-04, 7.64217439E-04, 7.65066242E-04, 7.65915750E-04,
     *  7.66765961E-04,
     *  7.57230426E-04, 7.58059799E-04, 7.58889817E-04, 7.59720477E-04,
     *  7.60551781E-04, 7.61383726E-04, 7.62216312E-04, 7.63049538E-04,
     *  7.63883403E-04,
     *  7.54484820E-04, 7.55298628E-04, 7.56113020E-04, 7.56927996E-04,
     *  7.57743554E-04, 7.58559693E-04, 7.59376412E-04, 7.60193711E-04,
     *  7.61011588E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  7.51746936E-04, 7.52545502E-04, 7.53344596E-04, 7.54144216E-04,
     *  7.54944361E-04, 7.55745030E-04, 7.56546222E-04, 7.57347936E-04,
     *  7.58150171E-04,
     *  7.49016527E-04, 7.49800164E-04, 7.50584275E-04, 7.51368858E-04,
     *  7.52153913E-04, 7.52939438E-04, 7.53725432E-04, 7.54511894E-04,
     *  7.55298823E-04,
     *  7.46293356E-04, 7.47062367E-04, 7.47831801E-04, 7.48601657E-04,
     *  7.49371934E-04, 7.50142630E-04, 7.50913745E-04, 7.51685276E-04,
     *  7.52457224E-04,
     *  7.43577192E-04, 7.44331872E-04, 7.45086927E-04, 7.45842356E-04,
     *  7.46598158E-04, 7.47354332E-04, 7.48110876E-04, 7.48867789E-04,
     *  7.49625071E-04,
     *  7.40867816E-04, 7.41608450E-04, 7.42349415E-04, 7.43090708E-04,
     *  7.43832330E-04, 7.44574278E-04, 7.45316551E-04, 7.46059148E-04,
     *  7.46802068E-04,
     *  7.38165014E-04, 7.38891881E-04, 7.39619035E-04, 7.40346476E-04,
     *  7.41074203E-04, 7.41802213E-04, 7.42530506E-04, 7.43259081E-04,
     *  7.43987935E-04,
     *  7.35468583E-04, 7.36181952E-04, 7.36895568E-04, 7.37609432E-04,
     *  7.38323540E-04, 7.39037893E-04, 7.39752488E-04, 7.40467324E-04,
     *  7.41182401E-04,
     *  7.32778326E-04, 7.33478459E-04, 7.34178802E-04, 7.34879355E-04,
     *  7.35580114E-04, 7.36281081E-04, 7.36982252E-04, 7.37683626E-04,
     *  7.38385204E-04,
     *  7.30094054E-04, 7.30781206E-04, 7.31468533E-04, 7.32156034E-04,
     *  7.32843706E-04, 7.33531550E-04, 7.34219563E-04, 7.34907745E-04,
     *  7.35596093E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *  9.21529423E-02, 9.25014198E-02, 9.28495217E-02, 9.31972551E-02,
     *  9.35446267E-02, 9.38916433E-02, 9.42383112E-02, 9.45846369E-02,
     *  9.49306263E-02,
     *  8.75834860E-02, 8.79170203E-02, 8.82501746E-02, 8.85829561E-02,
     *  8.89153718E-02, 8.92474283E-02, 8.95791324E-02, 8.99104905E-02,
     *  9.02415088E-02,
     *  8.32805944E-02, 8.36000771E-02, 8.39191752E-02, 8.42378959E-02,
     *  8.45562464E-02, 8.48742337E-02, 8.51918643E-02, 8.55091450E-02,
     *  8.58260820E-02,
     *  7.92259943E-02, 7.95322572E-02, 7.98381304E-02, 8.01436215E-02,
     *  8.04487377E-02, 8.07534861E-02, 8.10578737E-02, 8.13619070E-02,
     *  8.16655928E-02,
     *  7.54028282E-02, 7.56966477E-02, 7.59900721E-02, 7.62831094E-02,
     *  7.65757668E-02, 7.68680517E-02, 7.71599710E-02, 7.74515318E-02,
     *  7.77427407E-02,
     *  7.17955319E-02, 7.20776333E-02, 7.23593342E-02, 7.26406424E-02,
     *  7.29215655E-02, 7.32021110E-02, 7.34822862E-02, 7.37620981E-02,
     *  7.40415535E-02,
     *  6.83897240E-02, 6.86607859E-02, 6.89314412E-02, 6.92016981E-02,
     *  6.94715644E-02, 6.97410477E-02, 7.00101555E-02, 7.02788950E-02,
     *  7.05472732E-02,
     *  6.51721058E-02, 6.54327633E-02, 6.56930078E-02, 6.59528478E-02,
     *  6.62122912E-02, 6.64713459E-02, 6.67300197E-02, 6.69883198E-02,
     *  6.72462536E-02,
     *  6.21303704E-02, 6.23812186E-02, 6.26316470E-02, 6.28816642E-02,
     *  6.31312787E-02, 6.33804984E-02, 6.36293313E-02, 6.38777849E-02,
     *  6.41258668E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  5.92531200E-02, 5.94947169E-02, 5.97358869E-02, 5.99766387E-02,
     *  6.02169811E-02, 6.04569222E-02, 6.06964703E-02, 6.09356332E-02,
     *  6.11744185E-02,
     *  5.65297908E-02, 5.67626605E-02, 5.69950955E-02, 5.72271050E-02,
     *  5.74586978E-02, 5.76898825E-02, 5.79206676E-02, 5.81510611E-02,
     *  5.83810709E-02,
     *  5.39505846E-02, 5.41752196E-02, 5.43994116E-02, 5.46231701E-02,
     *  5.48465044E-02, 5.50694232E-02, 5.52919354E-02, 5.55140492E-02,
     *  5.57357727E-02,
     *  5.15064070E-02, 5.17232705E-02, 5.19396822E-02, 5.21556520E-02,
     *  5.23711894E-02, 5.25863036E-02, 5.28010036E-02, 5.30152980E-02,
     *  5.32291951E-02,
     *  4.91888098E-02, 4.93983383E-02, 4.96074056E-02, 4.98160219E-02,
     *  5.00241972E-02, 5.02319408E-02, 5.04392622E-02, 5.06461703E-02,
     *  5.08526738E-02,
     *  4.69899401E-02, 4.71925452E-02, 4.73946791E-02, 4.75963522E-02,
     *  4.77975749E-02, 4.79983572E-02, 4.81987086E-02, 4.83986384E-02,
     *  4.85981558E-02,
     *  4.49024926E-02, 4.50985630E-02, 4.52941513E-02, 4.54892685E-02,
     *  4.56839253E-02, 4.58781321E-02, 4.60718989E-02, 4.62652353E-02,
     *  4.64581508E-02,
     *  4.29196663E-02, 4.31095696E-02, 4.32989791E-02, 4.34879064E-02,
     *  4.36763626E-02, 4.38643586E-02, 4.40519047E-02, 4.42390110E-02,
     *  4.44256873E-02,
     *  4.10351252E-02, 4.12192096E-02, 4.14027876E-02, 4.15858713E-02,
     *  4.17684726E-02, 4.19506026E-02, 4.21322721E-02, 4.23134919E-02,
     *  4.24942718E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  3.92429620E-02, 3.94215576E-02, 3.95996334E-02, 3.97772021E-02,
     *  3.99542759E-02, 4.01308666E-02, 4.03069856E-02, 4.04826438E-02,
     *  4.06578520E-02,
     *  3.75376648E-02, 3.77110855E-02, 3.78839720E-02, 3.80563373E-02,
     *  3.82281945E-02, 3.83995559E-02, 3.85704334E-02, 3.87408385E-02,
     *  3.89107824E-02,
     *  3.59140866E-02, 3.60826315E-02, 3.62506262E-02, 3.64180849E-02,
     *  3.65850211E-02, 3.67514477E-02, 3.69173774E-02, 3.70828222E-02,
     *  3.72477937E-02,
     *  3.43674175E-02, 3.45313718E-02, 3.46947589E-02, 3.48575937E-02,
     *  3.50198905E-02, 3.51816629E-02, 3.53429241E-02, 3.55036870E-02,
     *  3.56639636E-02,
     *  3.28931587E-02, 3.30527954E-02, 3.32118464E-02, 3.33703275E-02,
     *  3.35282536E-02, 3.36856394E-02, 3.38424988E-02, 3.39988451E-02,
     *  3.41546914E-02,
     *  3.14870987E-02, 3.16426798E-02, 3.17976550E-02, 3.19520410E-02,
     *  3.21058539E-02, 3.22591091E-02, 3.24118213E-02, 3.25640046E-02,
     *  3.27156728E-02,
     *  3.01452915E-02, 3.02970690E-02, 3.04482186E-02, 3.05987582E-02,
     *  3.07487049E-02, 3.08980748E-02, 3.10468838E-02, 3.11951469E-02,
     *  3.13428784E-02,
     *  2.88640359E-02, 2.90122534E-02, 2.91598190E-02, 2.93067516E-02,
     *  2.94530697E-02, 2.95987905E-02, 2.97439307E-02, 2.98885064E-02,
     *  3.00325328E-02,
     *  2.76398571E-02, 2.77847507E-02, 2.79289660E-02, 2.80725234E-02,
     *  2.82154425E-02, 2.83577418E-02, 2.84994392E-02, 2.86405518E-02,
     *  2.87810958E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  2.64694886E-02, 2.66112884E-02, 2.67523808E-02, 2.68927879E-02,
     *  2.70325307E-02, 2.71716290E-02, 2.73101021E-02, 2.74479682E-02,
     *  2.75852447E-02,
     *  2.53498559E-02, 2.54887872E-02, 2.56269791E-02, 2.57644554E-02,
     *  2.59012386E-02, 2.60373504E-02, 2.61728113E-02, 2.63076409E-02,
     *  2.64418579E-02,
     *  2.42780609E-02, 2.44143458E-02, 2.45498557E-02, 2.46846163E-02,
     *  2.48186524E-02, 2.49519871E-02, 2.50846427E-02, 2.52166403E-02,
     *  2.53480000E-02,
     *  2.34802682E-02, 2.36146575E-02, 2.37482415E-02, 2.38810478E-02,
     *  2.40131028E-02, 2.41444311E-02, 2.42750565E-02, 2.44050014E-02,
     *  2.45342872E-02,
     *  2.27082409E-02, 2.28408661E-02, 2.29726531E-02, 2.31036314E-02,
     *  2.32338292E-02, 2.33632730E-02, 2.34919881E-02, 2.36199983E-02,
     *  2.37473265E-02,
     *  2.19608240E-02, 2.20918172E-02, 2.22219360E-02, 2.23512124E-02,
     *  2.24796766E-02, 2.26073570E-02, 2.27342807E-02, 2.28604732E-02,
     *  2.29859589E-02,
     *  2.12369074E-02, 2.13664019E-02, 2.14949824E-02, 2.16226835E-02,
     *  2.17495378E-02, 2.18755758E-02, 2.20008267E-02, 2.21253177E-02,
     *  2.22490750E-02,
     *  2.05354231E-02, 2.06635542E-02, 2.07907278E-02, 2.09169815E-02,
     *  2.10423503E-02, 2.11668674E-02, 2.12905640E-02, 2.14134697E-02,
     *  2.15356123E-02,
     *  1.98553406E-02, 1.99822469E-02, 2.01081476E-02, 2.02330835E-02,
     *  2.03570928E-02, 2.04802115E-02, 2.06024734E-02, 2.07239102E-02,
     *  2.08445521E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  1.91956640E-02, 1.93214881E-02, 1.94462532E-02, 1.95700041E-02,
     *  1.96927823E-02, 1.98146270E-02, 1.99355748E-02, 2.00556604E-02,
     *  2.01749159E-02,
     *  1.85554273E-02, 1.86803175E-02, 1.88040892E-02, 1.89267915E-02,
     *  1.90484702E-02, 1.91691679E-02, 1.92889248E-02, 1.94077782E-02,
     *  1.95257634E-02,
     *  1.79336909E-02, 1.80578025E-02, 1.81807289E-02, 1.83025244E-02,
     *  1.84232395E-02, 1.85429210E-02, 1.86616128E-02, 1.87793559E-02,
     *  1.88961886E-02,
     *  1.73295366E-02, 1.74530340E-02, 1.75752710E-02, 1.76963080E-02,
     *  1.78162011E-02, 1.79350019E-02, 1.80527588E-02, 1.81695167E-02,
     *  1.82853176E-02,
     *  1.67420630E-02, 1.68651218E-02, 1.69868351E-02, 1.71072704E-02,
     *  1.72264902E-02, 1.73445520E-02, 1.74615093E-02, 1.75774117E-02,
     *  1.76923053E-02,
     *  1.61703794E-02, 1.62931897E-02, 1.64145571E-02, 1.65345580E-02,
     *  1.66532624E-02, 1.67707347E-02, 1.68870345E-02, 1.70022168E-02,
     *  1.71163325E-02,
     *  1.56135997E-02, 1.57363694E-02, 1.58575843E-02, 1.59773312E-02,
     *  1.60956894E-02, 1.62127315E-02, 1.63285243E-02, 1.64431290E-02,
     *  1.65566025E-02,
     *  1.50708338E-02, 1.51937937E-02, 1.53150688E-02, 1.54347588E-02,
     *  1.55529542E-02, 1.56697376E-02, 1.57851842E-02, 1.58993632E-02,
     *  1.60123379E-02,
     *  1.45411781E-02, 1.46645879E-02, 1.47861604E-02, 1.49060114E-02,
     *  1.50242454E-02, 1.51409568E-02, 1.52562315E-02, 1.53701476E-02,
     *  1.54827768E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  1.40237026E-02, 1.41478592E-02, 1.42699977E-02, 1.43902542E-02,
     *  1.45087504E-02, 1.46255958E-02, 1.47408891E-02, 1.48547196E-02,
     *  1.49671686E-02,
     *  1.35174340E-02, 1.36426830E-02, 1.37656965E-02, 1.38866368E-02,
     *  1.40056477E-02, 1.41228574E-02, 1.42383804E-02, 1.43523200E-02,
     *  1.44647693E-02,
     *  1.30213331E-02, 1.31480843E-02, 1.32723348E-02, 1.33942813E-02,
     *  1.35140961E-02, 1.36319311E-02, 1.37479212E-02, 1.38621868E-02,
     *  1.39748359E-02,
     *  1.25342621E-02, 1.26630126E-02, 1.27889331E-02, 1.29122660E-02,
     *  1.30332215E-02, 1.31519828E-02, 1.32687107E-02, 1.33835475E-02,
     *  1.34966197E-02,
     *  1.20549373E-02, 1.21863056E-02, 1.23144253E-02, 1.24396027E-02,
     *  1.25620994E-02, 1.26821400E-02, 1.27999196E-02, 1.29156089E-02,
     *  1.30293579E-02,
     *  1.15818567E-02, 1.17166350E-02, 1.18476186E-02, 1.19752058E-02,
     *  1.20997297E-02, 1.22214722E-02, 1.23406743E-02, 1.24575442E-02,
     *  1.25722628E-02,
     *  1.11131822E-02, 1.12524224E-02, 1.13871317E-02, 1.15178456E-02,
     *  1.16450019E-02, 1.17689635E-02, 1.18900353E-02, 1.20084761E-02,
     *  1.21245081E-02,
     *  1.06465388E-02, 1.07917011E-02, 1.09312962E-02, 1.10660776E-02,
     *  1.11966425E-02, 1.13234733E-02, 1.14469665E-02, 1.15674524E-02,
     *  1.16852098E-02,
     *  1.01786406E-02, 1.03318721E-02, 1.04779931E-02, 1.06181281E-02,
     *  1.07531328E-02, 1.08836758E-02, 1.10102910E-02, 1.11334126E-02,
     *  1.12533996E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  9.70451931E-03, 9.86923641E-03, 1.00243540E-02, 1.01716966E-02,
     *  1.03125745E-02, 1.04479655E-02, 1.05786218E-02, 1.07051366E-02,
     *  1.08279871E-02,
     *  9.21567617E-03, 9.39798344E-03, 9.56616886E-03, 9.72358905E-03,
     *  9.87245132E-03, 1.00142969E-02, 1.01502513E-02, 1.02811655E-02,
     *  1.04077013E-02,
     *  8.69446741E-03, 8.90759155E-03, 9.09653413E-03, 9.26895485E-03,
     *  9.42917114E-03, 9.57989529E-03, 9.72296026E-03, 9.85967210E-03,
     *  9.99099980E-03,
     *  8.08669362E-03, 8.37388117E-03, 8.60207822E-03, 8.79944200E-03,
     *  8.97706957E-03, 9.14067747E-03, 9.29366160E-03, 9.43823047E-03,
     *  9.57591427E-03,
     *  7.64394444E-03, 7.69675440E-03, 8.04766481E-03, 8.29749313E-03,
     *  8.50582427E-03, 8.68992694E-03, 8.85765983E-03, 9.01337412E-03,
     *  9.15977247E-03,
     *  7.34294444E-03, 7.44634444E-03, 7.61114444E-03, 7.70725706E-03,
     *  7.99138242E-03, 8.21455422E-03, 8.40684978E-03, 8.57963278E-03,
     *  8.73864202E-03,
     *  6.98914444E-03, 7.07494444E-03, 7.15724444E-03, 7.17164444E-03,
     *  7.01321191E-03, 7.52435539E-03, 7.79405505E-03, 8.00878666E-03,
     *  8.19488657E-03,
     *  6.64714444E-03, 6.71924444E-03, 6.78314444E-03, 6.82104444E-03,
     *  6.83864444E-03, 6.97434444E-03, 6.92098708E-03, 7.34793105E-03,
     *  7.60359147E-03,
     *  6.31764444E-03, 6.38314444E-03, 6.44474444E-03, 6.49774444E-03,
     *  6.54964444E-03, 6.62674444E-03, 6.68434444E-03, 6.82154444E-03,
     *  6.80467360E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  5.99984444E-03, 6.06194444E-03, 6.12324444E-03, 6.18204444E-03,
     *  6.24134444E-03, 6.30794444E-03, 6.37744444E-03, 6.46604444E-03,
     *  6.53874444E-03,
     *  5.69294444E-03, 5.75244444E-03, 5.81264444E-03, 5.87234444E-03,
     *  5.93244444E-03, 5.99544444E-03, 6.06324444E-03, 6.14004444E-03,
     *  6.22124444E-03,
     *  5.39604444E-03, 5.45284444E-03, 5.51104444E-03, 5.56954444E-03,
     *  5.62804444E-03, 5.68824444E-03, 5.75254444E-03, 5.82374444E-03,
     *  5.90184444E-03,
     *  5.10844444E-03, 5.16244444E-03, 5.21814444E-03, 5.27424444E-03,
     *  5.33034444E-03, 5.38744444E-03, 5.44824444E-03, 5.51504444E-03,
     *  5.58844444E-03,
     *  4.83004444E-03, 4.88104444E-03, 4.93384444E-03, 4.98704444E-03,
     *  5.04024444E-03, 5.09414444E-03, 5.15134444E-03, 5.21404444E-03,
     *  5.28294444E-03,
     *  4.56044444E-03, 4.60834444E-03, 4.65804444E-03, 4.70814444E-03,
     *  4.75824444E-03, 4.80894444E-03, 4.86264444E-03, 4.92134444E-03,
     *  4.98584444E-03,
     *  4.29924444E-03, 4.34414444E-03, 4.39064444E-03, 4.43764444E-03,
     *  4.48454444E-03, 4.53214444E-03, 4.58234444E-03, 4.63714444E-03,
     *  4.69734444E-03,
     *  4.04644444E-03, 4.08824444E-03, 4.13164444E-03, 4.17544444E-03,
     *  4.21924444E-03, 4.26354444E-03, 4.31034444E-03, 4.36154444E-03,
     *  4.41764444E-03,
     *  3.80154444E-03, 3.84034444E-03, 3.88064444E-03, 3.92134444E-03,
     *  3.96204444E-03, 4.00334444E-03, 4.04674444E-03, 4.09424444E-03,
     *  4.14634444E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  3.56434444E-03, 3.60024444E-03, 3.63754444E-03, 3.67524444E-03,
     *  3.71284444E-03, 3.75104444E-03, 3.79134444E-03, 3.83524444E-03,
     *  3.88334444E-03,
     *  3.33454444E-03, 3.36754444E-03, 3.40194444E-03, 3.43664444E-03,
     *  3.47144444E-03, 3.50664444E-03, 3.54374444E-03, 3.58414444E-03,
     *  3.62844444E-03,
     *  3.11184444E-03, 3.14214444E-03, 3.17354444E-03, 3.20544444E-03,
     *  3.23744444E-03, 3.26984444E-03, 3.30394444E-03, 3.34084444E-03,
     *  3.38144444E-03,
     *  2.89604444E-03, 2.92364444E-03, 2.95224444E-03, 2.98134444E-03,
     *  3.01064444E-03, 3.04034444E-03, 3.07144444E-03, 3.10504444E-03,
     *  3.14184444E-03,
     *  2.68684444E-03, 2.71174444E-03, 2.73764444E-03, 2.76404444E-03,
     *  2.79064444E-03, 2.81774444E-03, 2.84604444E-03, 2.87644444E-03,
     *  2.90964444E-03,
     *  2.48384444E-03, 2.50624444E-03, 2.52954444E-03, 2.55324444E-03,
     *  2.57734444E-03, 2.60184444E-03, 2.62744444E-03, 2.65474444E-03,
     *  2.68444444E-03,
     *  1.94764444E-03, 1.96344444E-03, 1.97984444E-03, 1.99654444E-03,
     *  2.01364444E-03, 2.03104444E-03, 2.04914444E-03, 2.06834444E-03,
     *  2.08904444E-03,
     *  1.45244444E-03, 1.46214444E-03, 1.47224444E-03, 1.48254444E-03,
     *  1.49304444E-03, 1.50384444E-03, 1.51494444E-03, 1.52664444E-03,
     *  1.53904444E-03,
     *  9.91329353E-04, 9.95459971E-04, 9.99671001E-04, 1.00396580E-03,
     *  1.00834794E-03, 1.01282124E-03, 1.01738976E-03, 1.02205787E-03,
     *  1.02683023E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  9.91246400E-04, 9.95374237E-04, 9.99582343E-04, 1.00387406E-03,
     *  1.00825296E-03, 1.01272282E-03, 1.01728773E-03, 1.02195201E-03,
     *  1.02672032E-03,
     *  9.91080727E-04, 9.95203019E-04, 9.99405292E-04, 1.00369087E-03,
     *  1.00806329E-03, 1.01252633E-03, 1.01708402E-03, 1.02174066E-03,
     *  1.02650089E-03,
     *  9.90503311E-04, 9.94606355E-04, 9.98788387E-04, 1.00305266E-03,
     *  1.00740263E-03, 1.01184198E-03, 1.01637466E-03, 1.02100486E-03,
     *  1.02573710E-03,
     *  9.89618471E-04, 9.93692252E-04, 9.97843529E-04, 1.00207544E-03,
     *  1.00639134E-03, 1.01079477E-03, 1.01528953E-03, 1.01987967E-03,
     *  1.02456952E-03,
     *  9.88739160E-04, 9.92784139E-04, 9.96905161E-04, 1.00110527E-03,
     *  1.00538769E-03, 1.00975585E-03, 1.01421342E-03, 1.01876430E-03,
     *  1.02341264E-03,
     *  9.87865274E-04, 9.91881897E-04, 9.95973153E-04, 1.00014198E-03,
     *  1.00439151E-03, 1.00872504E-03, 1.01314612E-03, 1.01765849E-03,
     *  1.02226617E-03,
     *  9.86996714E-04, 9.90985416E-04, 9.95047379E-04, 9.99185449E-04,
     *  1.00340264E-03, 1.00770217E-03, 1.01208742E-03, 1.01656203E-03,
     *  1.02112986E-03,
     *  9.86133382E-04, 9.90094587E-04, 9.94127717E-04, 9.98235528E-04,
     *  1.00242094E-03, 1.00668705E-03, 1.01103714E-03, 1.01547470E-03,
     *  1.02000346E-03,
     *  9.85275184E-04, 9.89209303E-04, 9.93214048E-04, 9.97292089E-04,
     *  1.00144625E-03, 1.00567952E-03, 1.00999508E-03, 1.01439629E-03,
     *  1.01888674E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  9.84422028E-04, 9.88329463E-04, 9.92306259E-04, 9.96355002E-04,
     *  1.00047843E-03, 1.00467942E-03, 1.00896106E-03, 1.01332659E-03,
     *  1.01777947E-03,
     *  9.83573826E-04, 9.87454967E-04, 9.91404237E-04, 9.95424143E-04,
     *  9.99517331E-04, 1.00368660E-03, 1.00793491E-03, 1.01226541E-03,
     *  1.01668141E-03,
     *  9.82730490E-04, 9.86585718E-04, 9.90507876E-04, 9.94499393E-04,
     *  9.98562832E-04, 1.00270090E-03, 1.00691646E-03, 1.01121255E-03,
     *  1.01559238E-03,
     *  9.81891937E-04, 9.85721623E-04, 9.89617071E-04, 9.93580635E-04,
     *  9.97614798E-04, 1.00172218E-03, 1.00590555E-03, 1.01016784E-03,
     *  1.01451215E-03,
     *  9.75893224E-04, 9.79546460E-04, 9.83257746E-04, 9.87028974E-04,
     *  9.90862125E-04, 9.94759281E-04, 9.98722627E-04, 1.00275446E-03,
     *  1.00685720E-03,
     *  9.70118025E-04, 9.73611128E-04, 9.77155813E-04, 9.80753614E-04,
     *  9.84406135E-04, 9.88115050E-04, 9.91882108E-04, 9.95709139E-04,
     *  9.99598056E-04,
     *  9.64542481E-04, 9.67889316E-04, 9.71282242E-04, 9.74722520E-04,
     *  9.78211459E-04, 9.81750421E-04, 9.85340823E-04, 9.88984140E-04,
     *  9.92681907E-04,
     *  9.59146540E-04, 9.62359021E-04, 9.65612890E-04, 9.68909190E-04,
     *  9.72249001E-04, 9.75633441E-04, 9.79063670E-04, 9.82540888E-04,
     *  9.86066342E-04,
     *  9.53913152E-04, 9.57001621E-04, 9.60127414E-04, 9.63291400E-04,
     *  9.66494478E-04, 9.69737572E-04, 9.73021640E-04, 9.76347670E-04,
     *  9.79716683E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  9.48827674E-04, 9.51801182E-04, 9.54808476E-04, 9.57850287E-04,
     *  9.60927365E-04, 9.64040483E-04, 9.67190436E-04, 9.70378044E-04,
     *  9.73604149E-04,
     *  9.43877414E-04, 9.46743944E-04, 9.49641161E-04, 9.52569681E-04,
     *  9.55530136E-04, 9.58523176E-04, 9.61549465E-04, 9.64609689E-04,
     *  9.67704548E-04,
     *  9.39051291E-04, 9.41817929E-04, 9.44612524E-04, 9.47435597E-04,
     *  9.50287683E-04, 9.53169330E-04, 9.56081099E-04, 9.59023565E-04,
     *  9.61997315E-04,
     *  9.34339561E-04, 9.37012637E-04, 9.39711250E-04, 9.42435843E-04,
     *  9.45186874E-04, 9.47964805E-04, 9.50770113E-04, 9.53603282E-04,
     *  9.56464807E-04,
     *  9.29733602E-04, 9.32318799E-04, 9.34927378E-04, 9.37559721E-04,
     *  9.40216215E-04, 9.42897258E-04, 9.45603253E-04, 9.48334611E-04,
     *  9.51091753E-04,
     *  9.25225745E-04, 9.27728190E-04, 9.30252091E-04, 9.32797777E-04,
     *  9.35365580E-04, 9.37955840E-04, 9.40568900E-04, 9.43205114E-04,
     *  9.45864836E-04,
     *  9.20809132E-04, 9.23233470E-04, 9.25677538E-04, 9.28141617E-04,
     *  9.30625993E-04, 9.33130958E-04, 9.35656808E-04, 9.38203843E-04,
     *  9.40772367E-04,
     *  9.16477601E-04, 9.18828061E-04, 9.21196694E-04, 9.23583743E-04,
     *  9.25989457E-04, 9.28414085E-04, 9.30857883E-04, 9.33321107E-04,
     *  9.35804020E-04,
     *  9.12225595E-04, 9.14506037E-04, 9.16803246E-04, 9.19117433E-04,
     *  9.21448812E-04, 9.23797600E-04, 9.26164016E-04, 9.28548282E-04,
     *  9.30950624E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  9.08048082E-04, 9.10262043E-04, 9.12491498E-04, 9.14736628E-04,
     *  9.16997620E-04, 9.19274662E-04, 9.21567942E-04, 9.23877654E-04,
     *  9.26203990E-04,
     *  9.03940485E-04, 9.06091219E-04, 9.08256287E-04, 9.10435849E-04,
     *  9.12630067E-04, 9.14839104E-04, 9.17063123E-04, 9.19302292E-04,
     *  9.21556777E-04,
     *  8.99898634E-04, 9.01989138E-04, 9.04092921E-04, 9.06210123E-04,
     *  9.08340884E-04, 9.10485345E-04, 9.12643651E-04, 9.14815944E-04,
     *  9.17002371E-04,
     *  8.95918712E-04, 8.97951757E-04, 8.99997119E-04, 9.02054918E-04,
     *  9.04125276E-04, 9.06208318E-04, 9.08304168E-04, 9.10412950E-04,
     *  9.12534792E-04,
     *  8.91997218E-04, 8.93975375E-04, 8.95964965E-04, 8.97966095E-04,
     *  8.99978871E-04, 9.02003403E-04, 9.04039798E-04, 9.06088165E-04,
     *  9.08148614E-04,
     *  8.88130932E-04, 8.90056586E-04, 8.91992864E-04, 8.93939860E-04,
     *  8.95897666E-04, 8.97866378E-04, 8.99846090E-04, 9.01836898E-04,
     *  9.03838896E-04,
     *  8.84316885E-04, 8.86192258E-04, 8.88077511E-04, 8.89972726E-04,
     *  8.91877987E-04, 8.93793373E-04, 8.95718970E-04, 8.97654859E-04,
     *  8.99601124E-04,
     *  8.80552330E-04, 8.82379495E-04, 8.84215855E-04, 8.86061483E-04,
     *  8.87916451E-04, 8.89780831E-04, 8.91654694E-04, 8.93538115E-04,
     *  8.95431165E-04,
     *  8.76834726E-04, 8.78615620E-04, 8.80405078E-04, 8.82203164E-04,
     *  8.84009941E-04, 8.85825471E-04, 8.87649819E-04, 8.89483048E-04,
     *  8.91325221E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  8.73161710E-04, 8.74898148E-04, 8.76642567E-04, 8.78395023E-04,
     *  8.80155572E-04, 8.81924267E-04, 8.83701166E-04, 8.85486323E-04,
     *  8.87279795E-04,
     *  8.69531086E-04, 8.71224771E-04, 8.72925898E-04, 8.74634514E-04,
     *  8.76350670E-04, 8.78074414E-04, 8.79805794E-04, 8.81544859E-04,
     *  8.83291658E-04,
     *  8.65940808E-04, 8.67593339E-04, 8.69252813E-04, 8.70919270E-04,
     *  8.72592756E-04, 8.74273311E-04, 8.75960979E-04, 8.77655802E-04,
     *  8.79357824E-04,
     *  8.62388965E-04, 8.64001848E-04, 8.65621210E-04, 8.67247087E-04,
     *  8.68879518E-04, 8.70518540E-04, 8.72164189E-04, 8.73816505E-04,
     *  8.75475523E-04,
     *  8.58873769E-04, 8.60448424E-04, 8.62029126E-04, 8.63615909E-04,
     *  8.65208806E-04, 8.66807849E-04, 8.68413071E-04, 8.70024505E-04,
     *  8.71642184E-04,
     *  8.55393548E-04, 8.56931313E-04, 8.58474726E-04, 8.60023815E-04,
     *  8.61578609E-04, 8.63139137E-04, 8.64705427E-04, 8.66277509E-04,
     *  8.67855411E-04,
     *  8.51946730E-04, 8.53448873E-04, 8.54956290E-04, 8.56469007E-04,
     *  8.57987048E-04, 8.59510441E-04, 8.61039209E-04, 8.62573378E-04,
     *  8.64112973E-04,
     *  8.48531843E-04, 8.49999561E-04, 8.51472205E-04, 8.52949799E-04,
     *  8.54432364E-04, 8.55919923E-04, 8.57412498E-04, 8.58910111E-04,
     *  8.60412784E-04,
     *  8.45147498E-04, 8.46581926E-04, 8.48020957E-04, 8.49464610E-04,
     *  8.50912905E-04, 8.52365862E-04, 8.53823499E-04, 8.55285837E-04,
     *  8.56752893E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  8.41792390E-04, 8.43194605E-04, 8.44601120E-04, 8.46011952E-04,
     *  8.47427120E-04, 8.48846639E-04, 8.50270526E-04, 8.51698799E-04,
     *  8.53131473E-04,
     *  8.38465287E-04, 8.39836311E-04, 8.41211353E-04, 8.42590427E-04,
     *  8.43973549E-04, 8.45360734E-04, 8.46751996E-04, 8.48147350E-04,
     *  8.49546810E-04,
     *  8.35165025E-04, 8.36505831E-04, 8.37850390E-04, 8.39198715E-04,
     *  8.40550821E-04, 8.41906718E-04, 8.43266421E-04, 8.44629941E-04,
     *  8.45997292E-04,
     *  8.31890506E-04, 8.33202018E-04, 8.34517037E-04, 8.35835573E-04,
     *  8.37157637E-04, 8.38483242E-04, 8.39812397E-04, 8.41145114E-04,
     *  8.42481405E-04,
     *  8.28640690E-04, 8.29923790E-04, 8.31210165E-04, 8.32499824E-04,
     *  8.33792777E-04, 8.35089033E-04, 8.36388603E-04, 8.37691495E-04,
     *  8.38997720E-04,
     *  8.25414593E-04, 8.26670121E-04, 8.27928707E-04, 8.29190358E-04,
     *  8.30455083E-04, 8.31722891E-04, 8.32993789E-04, 8.34267787E-04,
     *  8.35544891E-04,
     *  8.22211280E-04, 8.23440038E-04, 8.24671650E-04, 8.25906123E-04,
     *  8.27143463E-04, 8.28383679E-04, 8.29626777E-04, 8.30872765E-04,
     *  8.32121648E-04,
     *  8.19029866E-04, 8.20232621E-04, 8.21438037E-04, 8.22646122E-04,
     *  8.23856882E-04, 8.25070323E-04, 8.26286450E-04, 8.27505271E-04,
     *  8.28726790E-04,
     *  8.15869511E-04, 8.17046993E-04, 8.18226958E-04, 8.19409411E-04,
     *  8.20594358E-04, 8.21781803E-04, 8.22971751E-04, 8.24164209E-04,
     *  8.25359181E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  8.12729415E-04, 8.13882325E-04, 8.15037550E-04, 8.16195093E-04,
     *  8.17354959E-04, 8.18517153E-04, 8.19681679E-04, 8.20848541E-04,
     *  8.22017743E-04,
     *  8.09608817E-04, 8.10737826E-04, 8.11868991E-04, 8.13002316E-04,
     *  8.14137803E-04, 8.15275458E-04, 8.16415283E-04, 8.17557282E-04,
     *  8.18701458E-04,
     *  8.06506993E-04, 8.07612744E-04, 8.08720502E-04, 8.09830269E-04,
     *  8.10942049E-04, 8.12055845E-04, 8.13171660E-04, 8.14289497E-04,
     *  8.15409358E-04,
     *  8.03423254E-04, 8.04506363E-04, 8.05591338E-04, 8.06678182E-04,
     *  8.07766898E-04, 8.08857487E-04, 8.09949953E-04, 8.11044298E-04,
     *  8.12140524E-04,
     *  8.00356943E-04, 8.01418001E-04, 8.02480793E-04, 8.03545322E-04,
     *  8.04611589E-04, 8.05679597E-04, 8.06749347E-04, 8.07820841E-04,
     *  8.08894083E-04,
     *  7.97307433E-04, 7.98347007E-04, 7.99388192E-04, 8.00430989E-04,
     *  8.01475398E-04, 8.02521423E-04, 8.03569065E-04, 8.04618324E-04,
     *  8.05669203E-04,
     *  7.94274125E-04, 7.95292761E-04, 7.96312891E-04, 7.97334516E-04,
     *  7.98357636E-04, 7.99382253E-04, 8.00408367E-04, 8.01435982E-04,
     *  8.02465096E-04,
     *  7.91256447E-04, 7.92254670E-04, 7.93254277E-04, 7.94255267E-04,
     *  7.95257642E-04, 7.96261403E-04, 7.97266550E-04, 7.98273085E-04,
     *  7.99281008E-04,
     *  7.88253853E-04, 7.89232168E-04, 7.90211762E-04, 7.91192636E-04,
     *  7.92174790E-04, 7.93158225E-04, 7.94142942E-04, 7.95128940E-04,
     *  7.96116222E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  7.85265821E-04, 7.86224713E-04, 7.87184786E-04, 7.88146041E-04,
     *  7.89108478E-04, 7.90072098E-04, 7.91036900E-04, 7.92002884E-04,
     *  7.92970053E-04,
     *  7.82291850E-04, 7.83231787E-04, 7.84172814E-04, 7.85114929E-04,
     *  7.86058134E-04, 7.87002428E-04, 7.87947812E-04, 7.88894285E-04,
     *  7.89841848E-04,
     *  7.79331464E-04, 7.80252897E-04, 7.81175332E-04, 7.82098770E-04,
     *  7.83023209E-04, 7.83948650E-04, 7.84875093E-04, 7.85802538E-04,
     *  7.86730985E-04,
     *  7.76384203E-04, 7.77287567E-04, 7.78191851E-04, 7.79097055E-04,
     *  7.80003179E-04, 7.80910222E-04, 7.81818185E-04, 7.82727066E-04,
     *  7.83636866E-04,
     *  7.73449629E-04, 7.74335343E-04, 7.75221900E-04, 7.76109300E-04,
     *  7.76997542E-04, 7.77886626E-04, 7.78776551E-04, 7.79667317E-04,
     *  7.80558924E-04,
     *  7.70527320E-04, 7.71395790E-04, 7.72265030E-04, 7.73135039E-04,
     *  7.74005818E-04, 7.74877365E-04, 7.75749680E-04, 7.76622763E-04,
     *  7.77496612E-04,
     *  7.67616875E-04, 7.68468492E-04, 7.69320809E-04, 7.70173828E-04,
     *  7.71027547E-04, 7.71881965E-04, 7.72737082E-04, 7.73592897E-04,
     *  7.74449410E-04,
     *  7.64717906E-04, 7.65553047E-04, 7.66388825E-04, 7.67225238E-04,
     *  7.68062287E-04, 7.68899970E-04, 7.69738287E-04, 7.70577237E-04,
     *  7.71416820E-04,
     *  7.61830042E-04, 7.62649073E-04, 7.63468679E-04, 7.64288861E-04,
     *  7.65109616E-04, 7.65930945E-04, 7.66752846E-04, 7.67575319E-04,
     *  7.68398362E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  7.58952926E-04, 7.59756201E-04, 7.60559993E-04, 7.61364303E-04,
     *  7.62169129E-04, 7.62974471E-04, 7.63780327E-04, 7.64586697E-04,
     *  7.65393580E-04,
     *  7.56086217E-04, 7.56874077E-04, 7.57662401E-04, 7.58451188E-04,
     *  7.59240437E-04, 7.60030147E-04, 7.60820317E-04, 7.61610947E-04,
     *  7.62402035E-04,
     *  7.53229587E-04, 7.54002363E-04, 7.54775553E-04, 7.55549154E-04,
     *  7.56323166E-04, 7.57097588E-04, 7.57872420E-04, 7.58647659E-04,
     *  7.59423305E-04,
     *  7.50382719E-04, 7.51140733E-04, 7.51899112E-04, 7.52657854E-04,
     *  7.53416959E-04, 7.54176426E-04, 7.54936253E-04, 7.55696441E-04,
     *  7.56456987E-04,
     *  7.47545310E-04, 7.48288872E-04, 7.49032754E-04, 7.49776954E-04,
     *  7.50521471E-04, 7.51266305E-04, 7.52011454E-04, 7.52756917E-04,
     *  7.53502693E-04,
     *  7.44717069E-04, 7.45446481E-04, 7.46176170E-04, 7.46906134E-04,
     *  7.47636373E-04, 7.48366885E-04, 7.49097670E-04, 7.49828726E-04,
     *  7.50560053E-04,
     *  7.41897716E-04, 7.42613270E-04, 7.43329060E-04, 7.44045085E-04,
     *  7.44761345E-04, 7.45477839E-04, 7.46194565E-04, 7.46911522E-04,
     *  7.47628709E-04,
     *  7.39086982E-04, 7.39788961E-04, 7.40491138E-04, 7.41193513E-04,
     *  7.41896085E-04, 7.42598852E-04, 7.43301814E-04, 7.44004970E-04,
     *  7.44708318E-04,
     *  7.36284607E-04, 7.36973286E-04, 7.37662128E-04, 7.38351133E-04,
     *  7.39040298E-04, 7.39729624E-04, 7.40419109E-04, 7.41108751E-04,
     *  7.41798551E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *  9.52762856E-02, 9.56216206E-02, 9.59666370E-02, 9.63113403E-02,
     *  9.66557361E-02, 9.69998295E-02, 9.74295291E-02, 9.78587744E-02,
     *  9.82875748E-02,
     *  9.05721934E-02, 9.09025504E-02, 9.12325855E-02, 9.15623043E-02,
     *  9.18917126E-02, 9.22208156E-02, 9.26317731E-02, 9.30422719E-02,
     *  9.34523218E-02,
     *  8.61426818E-02, 8.64589503E-02, 8.67748935E-02, 8.70905171E-02,
     *  8.74058269E-02, 8.77208283E-02, 8.81141546E-02, 8.85070176E-02,
     *  8.88994274E-02,
     *  8.19689373E-02, 8.22719468E-02, 8.25746273E-02, 8.28769848E-02,
     *  8.31790249E-02, 8.34807534E-02, 8.38574841E-02, 8.42337467E-02,
     *  8.46095514E-02,
     *  7.80336043E-02, 7.83241288E-02, 7.86143204E-02, 7.89041853E-02,
     *  7.91937293E-02, 7.94829581E-02, 7.98440594E-02, 8.02046876E-02,
     *  8.05648530E-02,
     *  7.43206592E-02, 7.45994216E-02, 7.48778471E-02, 7.51559419E-02,
     *  7.54337119E-02, 7.57111631E-02, 7.60575373E-02, 7.64034331E-02,
     *  7.67488609E-02,
     *  7.08152971E-02, 7.10829731E-02, 7.13503080E-02, 7.16173079E-02,
     *  7.18839790E-02, 7.21503274E-02, 7.24828178E-02, 7.28148240E-02,
     *  7.31463569E-02,
     *  6.75038281E-02, 6.77610500E-02, 6.80179261E-02, 6.82744628E-02,
     *  6.85306665E-02, 6.87865432E-02, 6.91059385E-02, 6.94248436E-02,
     *  6.97432696E-02,
     *  6.43735841E-02, 6.46209438E-02, 6.48679528E-02, 6.51146178E-02,
     *  6.53609451E-02, 6.56069411E-02, 6.59139795E-02, 6.62205215E-02,
     *  6.65265782E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  6.14128337E-02, 6.16508860E-02, 6.18885823E-02, 6.21259296E-02,
     *  6.23629345E-02, 6.25996034E-02, 6.28949766E-02, 6.31898467E-02,
     *  6.34842250E-02,
     *  5.86107047E-02, 5.88399698E-02, 5.90688736E-02, 5.92974230E-02,
     *  5.95256248E-02, 5.97534858E-02, 6.00378424E-02, 6.03216887E-02,
     *  6.06050364E-02,
     *  5.59571139E-02, 5.61780805E-02, 5.63986798E-02, 5.66189191E-02,
     *  5.68388055E-02, 5.70583457E-02, 5.73322943E-02, 5.76057250E-02,
     *  5.78786500E-02,
     *  5.34427033E-02, 5.36558303E-02, 5.38685839E-02, 5.40809715E-02,
     *  5.42930004E-02, 5.45046776E-02, 5.47687899E-02, 5.50323763E-02,
     *  5.52954493E-02,
     *  5.10587812E-02, 5.12645005E-02, 5.14698398E-02, 5.16748067E-02,
     *  5.18794088E-02, 5.20836533E-02, 5.23384667E-02, 5.25927457E-02,
     *  5.28465032E-02,
     *  4.87972693E-02, 4.89959876E-02, 4.91943187E-02, 4.93922708E-02,
     *  4.95898514E-02, 4.97870682E-02, 5.00330884E-02, 5.02785653E-02,
     *  5.05235120E-02,
     *  4.66506543E-02, 4.68427547E-02, 4.70344606E-02, 4.72257800E-02,
     *  4.74167211E-02, 4.76072917E-02, 4.78449952E-02, 4.80821456E-02,
     *  4.83187567E-02,
     *  4.46119430E-02, 4.47977872E-02, 4.49832289E-02, 4.51682764E-02,
     *  4.53529382E-02, 4.55372223E-02, 4.57670581E-02, 4.59963306E-02,
     *  4.62250540E-02,
     *  4.26746220E-02, 4.28545517E-02, 4.30340702E-02, 4.32131864E-02,
     *  4.33919090E-02, 4.35702463E-02, 4.37926383E-02, 4.40144561E-02,
     *  4.42357144E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  4.08326203E-02, 4.10069587E-02, 4.11808767E-02, 4.13543837E-02,
     *  4.15274885E-02, 4.17001998E-02, 4.19155485E-02, 4.21303115E-02,
     *  4.23445038E-02,
     *  3.90802758E-02, 3.92493289E-02, 3.94179519E-02, 3.95861544E-02,
     *  3.97539456E-02, 3.99213348E-02, 4.01300191E-02, 4.03381051E-02,
     *  4.05456088E-02,
     *  3.74123031E-02, 3.75763614E-02, 3.77399790E-02, 3.79031660E-02,
     *  3.80659321E-02, 3.82282867E-02, 3.84306654E-02, 3.86324326E-02,
     *  3.88336048E-02,
     *  3.58237659E-02, 3.59831052E-02, 3.61419925E-02, 3.63004382E-02,
     *  3.64584528E-02, 3.66160459E-02, 3.68124592E-02, 3.70082469E-02,
     *  3.72034262E-02,
     *  3.43100499E-02, 3.44649327E-02, 3.46193513E-02, 3.47733167E-02,
     *  3.49268397E-02, 3.50799307E-02, 3.52707019E-02, 3.54608323E-02,
     *  3.56503398E-02,
     *  3.28668389E-02, 3.30175154E-02, 3.31677147E-02, 3.33174482E-02,
     *  3.34667273E-02, 3.36155629E-02, 3.38009994E-02, 3.39857788E-02,
     *  3.41699198E-02,
     *  3.14900922E-02, 3.16368018E-02, 3.17830197E-02, 3.19287585E-02,
     *  3.20740299E-02, 3.22188453E-02, 3.23992401E-02, 3.25789602E-02,
     *  3.27580253E-02,
     *  3.01760247E-02, 3.03189962E-02, 3.04614607E-02, 3.06034314E-02,
     *  3.07449207E-02, 3.08859408E-02, 3.10615734E-02, 3.12365126E-02,
     *  3.14107789E-02,
     *  2.89210870E-02, 2.90605402E-02, 2.91994699E-02, 2.93378899E-02,
     *  2.94758134E-02, 2.96132531E-02, 2.97843912E-02, 2.99548153E-02,
     *  3.01245474E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  2.77219483E-02, 2.78580950E-02, 2.79937001E-02, 2.81287782E-02,
     *  2.82633435E-02, 2.83974094E-02, 2.85643092E-02, 2.87304732E-02,
     *  2.88959243E-02,
     *  2.65754802E-02, 2.67085248E-02, 2.68410081E-02, 2.69729458E-02,
     *  2.71043527E-02, 2.72352433E-02, 2.73981514E-02, 2.75602998E-02,
     *  2.77217130E-02,
     *  2.54787412E-02, 2.56088819E-02, 2.57384399E-02, 2.58674317E-02,
     *  2.59958735E-02, 2.61237804E-02, 2.62829343E-02, 2.64413027E-02,
     *  2.65989115E-02,
     *  2.46629342E-02, 2.47909619E-02, 2.49183887E-02, 2.50452323E-02,
     *  2.51715096E-02, 2.52972366E-02, 2.54536451E-02, 2.56092466E-02,
     *  2.57640683E-02,
     *  2.38739943E-02, 2.40000222E-02, 2.41254298E-02, 2.42502359E-02,
     *  2.43744582E-02, 2.44981138E-02, 2.46519111E-02, 2.48048783E-02,
     *  2.49570443E-02,
     *  2.31107607E-02, 2.32349005E-02, 2.33583992E-02, 2.34812765E-02,
     *  2.36035514E-02, 2.37252419E-02, 2.38765591E-02, 2.40270219E-02,
     *  2.41766602E-02,
     *  2.23721230E-02, 2.24944852E-02, 2.26161837E-02, 2.27372395E-02,
     *  2.28576728E-02, 2.29775026E-02, 2.31264687E-02, 2.32745540E-02,
     *  2.34217901E-02,
     *  2.16570182E-02, 2.17777123E-02, 2.18977184E-02, 2.20170587E-02,
     *  2.21357548E-02, 2.22538269E-02, 2.24005687E-02, 2.25464013E-02,
     *  2.26913583E-02,
     *  2.09644272E-02, 2.10835625E-02, 2.12019832E-02, 2.13197133E-02,
     *  2.14367756E-02, 2.15531918E-02, 2.16978345E-02, 2.18415375E-02,
     *  2.19843364E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  2.02933722E-02, 2.04110578E-02, 2.05280001E-02, 2.06442249E-02,
     *  2.07597563E-02, 2.08746177E-02, 2.10172852E-02, 2.11589801E-02,
     *  2.12997403E-02,
     *  1.96429134E-02, 1.97592594E-02, 1.98748306E-02, 1.99896549E-02,
     *  2.01037582E-02, 2.02171654E-02, 2.03579809E-02, 2.04977884E-02,
     *  2.06366280E-02,
     *  1.90121468E-02, 1.91272642E-02, 1.92415726E-02, 1.93551018E-02,
     *  1.94678800E-02, 1.95799337E-02, 1.97190203E-02, 1.98570603E-02,
     *  1.99940967E-02,
     *  1.84002006E-02, 1.85142025E-02, 1.86273577E-02, 1.87396985E-02,
     *  1.88512554E-02, 1.89620570E-02, 1.90995379E-02, 1.92359304E-02,
     *  1.93712806E-02,
     *  1.78062331E-02, 1.79192351E-02, 1.80313489E-02, 1.81426097E-02,
     *  1.82530505E-02, 1.83627022E-02, 1.84987017E-02, 1.86335671E-02,
     *  1.87673483E-02,
     *  1.72294290E-02, 1.73415504E-02, 1.74527377E-02, 1.75630293E-02,
     *  1.76724612E-02, 1.77810671E-02, 1.79157109E-02, 1.80491708E-02,
     *  1.81815006E-02,
     *  1.66689972E-02, 1.67803616E-02, 1.68907412E-02, 1.70001778E-02,
     *  1.71087109E-02, 1.72163772E-02, 1.73497933E-02, 1.74819711E-02,
     *  1.76129686E-02,
     *  1.61241669E-02, 1.62349040E-02, 1.63445995E-02, 1.64532995E-02,
     *  1.65610475E-02, 1.66678835E-02, 1.68002032E-02, 1.69312247E-02,
     *  1.70610109E-02,
     *  1.55941846E-02, 1.57044313E-02, 1.58135726E-02, 1.59216599E-02,
     *  1.60287410E-02, 1.61348601E-02, 1.62662188E-02, 1.63962132E-02,
     *  1.65249119E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  1.50783102E-02, 1.51882123E-02, 1.52969373E-02, 1.54045425E-02,
     *  1.55110808E-02, 1.56166014E-02, 1.57471398E-02, 1.58762407E-02,
     *  1.60039790E-02,
     *  1.45758128E-02, 1.46855275E-02, 1.47939836E-02, 1.49012456E-02,
     *  1.50073726E-02, 1.51124192E-02, 1.52422847E-02, 1.53706311E-02,
     *  1.54975410E-02,
     *  1.40859656E-02, 1.41956639E-02, 1.43040107E-02, 1.44110789E-02,
     *  1.45169350E-02, 1.46216401E-02, 1.47509883E-02, 1.48787264E-02,
     *  1.50049454E-02,
     *  1.36080403E-02, 1.37179107E-02, 1.38263227E-02, 1.39333592E-02,
     *  1.40390959E-02, 1.41436016E-02, 1.42725985E-02, 1.43998827E-02,
     *  1.45255558E-02,
     *  1.31412996E-02, 1.32515526E-02, 1.33602229E-02, 1.34674061E-02,
     *  1.35731886E-02, 1.36776489E-02, 1.38064730E-02, 1.39334686E-02,
     *  1.40587493E-02,
     *  1.26849888E-02, 1.27958623E-02, 1.29050076E-02, 1.30125358E-02,
     *  1.31185467E-02, 1.32231302E-02, 1.33519757E-02, 1.34788610E-02,
     *  1.36039139E-02,
     *  1.22383239E-02, 1.23500913E-02, 1.24599580E-02, 1.25680548E-02,
     *  1.26744980E-02, 1.27793918E-02, 1.29084723E-02, 1.30354415E-02,
     *  1.31604446E-02,
     *  1.18004764E-02, 1.19134571E-02, 1.20243300E-02, 1.21332509E-02,
     *  1.22403575E-02, 1.23457718E-02, 1.24753250E-02, 1.26025924E-02,
     *  1.27277403E-02,
     *  1.13705527E-02, 1.14851268E-02, 1.15973404E-02, 1.17073826E-02,
     *  1.18154183E-02, 1.19215924E-02, 1.20518863E-02, 1.21796910E-02,
     *  1.23051988E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  1.09475644E-02, 1.10641937E-02, 1.11781491E-02, 1.12896639E-02,
     *  1.13989393E-02, 1.15061500E-02, 1.16374911E-02, 1.17661035E-02,
     *  1.18922118E-02,
     *  1.05303854E-02, 1.06496451E-02, 1.07658332E-02, 1.08792446E-02,
     *  1.09901295E-02, 1.10987022E-02, 1.12314464E-02, 1.13611767E-02,
     *  1.14881584E-02,
     *  1.01176856E-02, 1.02403129E-02, 1.03593505E-02, 1.04751818E-02,
     *  1.05881256E-02, 1.06984503E-02, 1.08330183E-02, 1.09642275E-02,
     *  1.10923965E-02,
     *  9.70782430E-03, 9.83479769E-03, 9.95748381E-03, 1.00763987E-02,
     *  1.01919606E-02, 1.03045147E-02, 1.04414131E-02, 1.05745295E-02,
     *  1.07042524E-02,
     *  9.29866758E-03, 9.43134452E-03, 9.55875351E-03, 9.68162090E-03,
     *  9.80051705E-03, 9.91589996E-03, 1.00557527E-02, 1.01912936E-02,
     *  1.03230063E-02,
     *  8.88724707E-03, 9.02762322E-03, 9.16127052E-03, 9.28927524E-03,
     *  9.41245439E-03, 9.53144127E-03, 9.67503671E-03, 9.81364177E-03,
     *  9.94787299E-03,
     *  8.36265266E-03, 8.51736789E-03, 8.66216424E-03, 8.79907770E-03,
     *  8.92952017E-03, 9.05451896E-03, 9.20427714E-03, 9.34788074E-03,
     *  9.48620186E-03,
     *  7.81005576E-03, 7.99010330E-03, 8.15298061E-03, 8.30351746E-03,
     *  8.44460985E-03, 8.57815619E-03, 8.73646060E-03, 8.88686136E-03,
     *  9.03067327E-03,
     *  7.17732119E-03, 7.41956448E-03, 7.61801960E-03, 7.79219471E-03,
     *  7.95032755E-03, 8.09680786E-03, 8.26749194E-03, 8.42740637E-03,
     *  8.57872402E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  6.67464444E-03, 6.68020689E-03, 7.01201431E-03, 7.24161269E-03,
     *  7.43237718E-03, 7.60088461E-03, 7.79098024E-03, 7.96492686E-03,
     *  8.12687139E-03,
     *  6.31714444E-03, 6.39774444E-03, 6.52944444E-03, 6.55221623E-03,
     *  6.85161909E-03, 7.06942926E-03, 7.29521242E-03, 7.49195308E-03,
     *  7.66991748E-03,
     *  5.98704444E-03, 6.07324444E-03, 6.16864444E-03, 6.24944444E-03,
     *  6.37464444E-03, 6.42285616E-03, 6.75157042E-03, 6.99383817E-03,
     *  7.19899503E-03,
     *  5.66744444E-03, 5.74904444E-03, 5.83224444E-03, 5.91084444E-03,
     *  5.98744444E-03, 6.02224444E-03, 5.97787126E-03, 6.42912109E-03,
     *  6.69526108E-03,
     *  5.35664444E-03, 5.43284444E-03, 5.50904444E-03, 5.58254444E-03,
     *  5.65144444E-03, 5.70954444E-03, 5.78664444E-03, 5.97504444E-03,
     *  6.09278411E-03,
     *  5.05474444E-03, 5.12594444E-03, 5.19724444E-03, 5.26704444E-03,
     *  5.33464444E-03, 5.40084444E-03, 5.49124444E-03, 5.60554444E-03,
     *  5.69184444E-03,
     *  4.76174444E-03, 4.82834444E-03, 4.89534444E-03, 4.96174444E-03,
     *  5.02754444E-03, 5.09384444E-03, 5.18134444E-03, 5.27654444E-03,
     *  5.36964444E-03,
     *  4.47764444E-03, 4.53984444E-03, 4.60264444E-03, 4.66534444E-03,
     *  4.72814444E-03, 4.79174444E-03, 4.87434444E-03, 4.96144444E-03,
     *  5.05294444E-03,
     *  4.20204444E-03, 4.25994444E-03, 4.31864444E-03, 4.37734444E-03,
     *  4.43644444E-03, 4.49634444E-03, 4.57354444E-03, 4.65424444E-03,
     *  4.73954444E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  3.93494444E-03, 3.98854444E-03, 4.04294444E-03, 4.09764444E-03,
     *  4.15264444E-03, 4.20844444E-03, 4.28014444E-03, 4.35474444E-03,
     *  4.43334444E-03,
     *  3.67594444E-03, 3.72534444E-03, 3.77554444E-03, 3.82604444E-03,
     *  3.87684444E-03, 3.92844444E-03, 3.99474444E-03, 4.06364444E-03,
     *  4.13614444E-03,
     *  3.42484444E-03, 3.47004444E-03, 3.51604444E-03, 3.56244444E-03,
     *  3.60914444E-03, 3.65664444E-03, 3.71754444E-03, 3.78084444E-03,
     *  3.84764444E-03,
     *  3.18134444E-03, 3.22254444E-03, 3.26444444E-03, 3.30674444E-03,
     *  3.34934444E-03, 3.39274444E-03, 3.44844444E-03, 3.50644444E-03,
     *  3.56774444E-03,
     *  2.94524444E-03, 2.98234444E-03, 3.02034444E-03, 3.05864444E-03,
     *  3.09724444E-03, 3.13664444E-03, 3.18734444E-03, 3.24004444E-03,
     *  3.29574444E-03,
     *  2.71624444E-03, 2.74944444E-03, 2.78344444E-03, 2.81774444E-03,
     *  2.85254444E-03, 2.88804444E-03, 2.93374444E-03, 2.98124444E-03,
     *  3.03144444E-03,
     *  2.11104444E-03, 2.13404444E-03, 2.15764444E-03, 2.18164444E-03,
     *  2.20594444E-03, 2.23074444E-03, 2.26264444E-03, 2.29594444E-03,
     *  2.33094444E-03,
     *  1.55214444E-03, 1.56584444E-03, 1.57984444E-03, 1.59414444E-03,
     *  1.60864444E-03, 1.62354444E-03, 1.64264444E-03, 1.66254444E-03,
     *  1.68354444E-03,
     *  1.03171188E-03, 1.03670819E-03, 1.04182501E-03, 1.04706860E-03,
     *  1.05244578E-03, 1.05796393E-03, 1.06507214E-03, 1.07243051E-03,
     *  1.08005840E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  1.03159766E-03, 1.03658941E-03, 1.04170136E-03, 1.04693978E-03,
     *  1.05231143E-03, 1.05782367E-03, 1.06492391E-03, 1.07227356E-03,
     *  1.07989188E-03,
     *  1.03136966E-03, 1.03635231E-03, 1.04145458E-03, 1.04668269E-03,
     *  1.05204334E-03, 1.05754382E-03, 1.06462817E-03, 1.07196047E-03,
     *  1.07955976E-03,
     *  1.03057619E-03, 1.03552733E-03, 1.04059612E-03, 1.04578856E-03,
     *  1.05111119E-03, 1.05657104E-03, 1.06360057E-03, 1.07087299E-03,
     *  1.07840670E-03,
     *  1.02936373E-03, 1.03426725E-03, 1.03928545E-03, 1.04442409E-03,
     *  1.04968939E-03, 1.05508806E-03, 1.06203511E-03, 1.06921761E-03,
     *  1.07665295E-03,
     *  1.02816291E-03, 1.03301988E-03, 1.03798869E-03, 1.04307483E-03,
     *  1.04828425E-03, 1.05362336E-03, 1.06049024E-03, 1.06758547E-03,
     *  1.07492553E-03,
     *  1.02697344E-03, 1.03178489E-03, 1.03670542E-03, 1.04174032E-03,
     *  1.04689526E-03, 1.05217636E-03, 1.05896526E-03, 1.06597575E-03,
     *  1.07322346E-03,
     *  1.02579503E-03, 1.03056193E-03, 1.03543528E-03, 1.04042015E-03,
     *  1.04552194E-03, 1.05074652E-03, 1.05745953E-03, 1.06438768E-03,
     *  1.07154580E-03,
     *  1.02462738E-03, 1.02935069E-03, 1.03417791E-03, 1.03911389E-03,
     *  1.04416383E-03, 1.04933329E-03, 1.05597242E-03, 1.06282051E-03,
     *  1.06989168E-03,
     *  1.02347025E-03, 1.02815088E-03, 1.03293297E-03, 1.03782118E-03,
     *  1.04282047E-03, 1.04793619E-03, 1.05450334E-03, 1.06127356E-03,
     *  1.06826027E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  1.02232336E-03, 1.02696219E-03, 1.03170013E-03, 1.03654163E-03,
     *  1.04149147E-03, 1.04655473E-03, 1.05305172E-03, 1.05974616E-03,
     *  1.06665080E-03,
     *  1.02118648E-03, 1.02578436E-03, 1.03047908E-03, 1.03527490E-03,
     *  1.04017640E-03, 1.04518847E-03, 1.05161705E-03, 1.05823769E-03,
     *  1.06506253E-03,
     *  1.02005936E-03, 1.02461711E-03, 1.02926950E-03, 1.03402063E-03,
     *  1.03887489E-03, 1.04383696E-03, 1.05019881E-03, 1.05674755E-03,
     *  1.06349474E-03,
     *  1.01894177E-03, 1.02346019E-03, 1.02807113E-03, 1.03277852E-03,
     *  1.03758658E-03, 1.04249979E-03, 1.04879651E-03, 1.05527517E-03,
     *  1.06194679E-03,
     *  1.01103339E-03, 1.01528572E-03, 1.01961701E-03, 1.02403025E-03,
     *  1.02852860E-03, 1.03311541E-03, 1.03897870E-03, 1.04499313E-03,
     *  1.05116664E-03,
     *  1.00355086E-03, 1.00756966E-03, 1.01165665E-03, 1.01581413E-03,
     *  1.02004454E-03, 1.02435041E-03, 1.02984297E-03, 1.03546317E-03,
     *  1.04121692E-03,
     *  9.96435723E-04, 1.00024726E-03, 1.00411824E-03, 1.00805050E-03,
     *  1.01204592E-03, 1.01610648E-03, 1.02127694E-03, 1.02655665E-03,
     *  1.03195010E-03,
     *  9.89641323E-04, 9.93267174E-04, 9.96945285E-04, 1.00067710E-03,
     *  1.00446413E-03, 1.00830792E-03, 1.01319497E-03, 1.01817656E-03,
     *  1.02325618E-03,
     *  9.83129733E-04, 9.86587910E-04, 9.90092343E-04, 9.93644197E-04,
     *  9.97244678E-04, 1.00089503E-03, 1.00553008E-03, 1.01024770E-03,
     *  1.01505064E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  9.76869621E-04, 9.80175355E-04, 9.83522272E-04, 9.86911322E-04,
     *  9.90343486E-04, 9.93819771E-04, 9.98228761E-04, 1.00271042E-03,
     *  1.00726694E-03,
     *  9.70834763E-04, 9.74001077E-04, 9.77204248E-04, 9.80445057E-04,
     *  9.83724309E-04, 9.87042826E-04, 9.91247482E-04, 9.95516522E-04,
     *  9.99851710E-04,
     *  9.65002953E-04, 9.68041094E-04, 9.71112371E-04, 9.74217432E-04,
     *  9.77356939E-04, 9.80531572E-04, 9.84550320E-04, 9.88626436E-04,
     *  9.92761358E-04,
     *  9.59355196E-04, 9.62274965E-04, 9.65224644E-04, 9.68204772E-04,
     *  9.71215901E-04, 9.74258594E-04, 9.78107228E-04, 9.82007235E-04,
     *  9.85959797E-04,
     *  9.53875106E-04, 9.56685107E-04, 9.59522200E-04, 9.62386839E-04,
     *  9.65279486E-04, 9.68200611E-04, 9.71892798E-04, 9.75631191E-04,
     *  9.79416771E-04,
     *  9.48548431E-04, 9.51256269E-04, 9.53988725E-04, 9.56746182E-04,
     *  9.59529029E-04, 9.62337662E-04, 9.65885327E-04, 9.69474713E-04,
     *  9.73106635E-04,
     *  9.43362692E-04, 9.45975130E-04, 9.48610003E-04, 9.51267633E-04,
     *  9.53948350E-04, 9.56652488E-04, 9.60066114E-04, 9.63517540E-04,
     *  9.67007450E-04,
     *  9.38306887E-04, 9.40829976E-04, 9.43373560E-04, 9.45937915E-04,
     *  9.48523320E-04, 9.51130059E-04, 9.54418921E-04, 9.57742135E-04,
     *  9.61100279E-04,
     *  9.33371268E-04, 9.35810446E-04, 9.38268389E-04, 9.40745335E-04,
     *  9.43241522E-04, 9.45757190E-04, 9.48929545E-04, 9.52133205E-04,
     *  9.55368659E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  9.28547148E-04, 9.30907324E-04, 9.33284720E-04, 9.35679536E-04,
     *  9.38091979E-04, 9.40522253E-04, 9.43585489E-04, 9.46677323E-04,
     *  9.49798173E-04,
     *  9.23826749E-04, 9.26112377E-04, 9.28413834E-04, 9.30731294E-04,
     *  9.33064932E-04, 9.35414926E-04, 9.38375689E-04, 9.41362636E-04,
     *  9.44376124E-04,
     *  9.19203077E-04, 9.21418211E-04, 9.23647920E-04, 9.25892356E-04,
     *  9.28151667E-04, 9.30426008E-04, 9.33290301E-04, 9.36178617E-04,
     *  9.39091260E-04,
     *  9.14669820E-04, 9.16818162E-04, 9.18979947E-04, 9.21155304E-04,
     *  9.23344363E-04, 9.25547255E-04, 9.28320525E-04, 9.31115874E-04,
     *  9.33933562E-04,
     *  9.10221256E-04, 9.12306201E-04, 9.14403560E-04, 9.16513447E-04,
     *  9.18635972E-04, 9.20771251E-04, 9.23458455E-04, 9.26165986E-04,
     *  9.28894068E-04,
     *  9.05852181E-04, 9.07876849E-04, 9.09912997E-04, 9.11960722E-04,
     *  9.14020122E-04, 9.16091295E-04, 9.18696966E-04, 9.21321377E-04,
     *  9.23964722E-04,
     *  9.01557849E-04, 9.03525118E-04, 9.05503014E-04, 9.07491623E-04,
     *  9.09491028E-04, 9.11501315E-04, 9.14029605E-04, 9.16575197E-04,
     *  9.19138258E-04,
     *  8.97333918E-04, 8.99246447E-04, 9.01168824E-04, 9.03101124E-04,
     *  9.05043420E-04, 9.06995785E-04, 9.09450514E-04, 9.11921236E-04,
     *  9.14408095E-04,
     *  8.93176402E-04, 8.95036656E-04, 8.96906045E-04, 8.98784633E-04,
     *  9.00672486E-04, 9.02569665E-04, 9.04954355E-04, 9.07353843E-04,
     *  9.09768255E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  8.89081636E-04, 8.90891903E-04, 8.92710652E-04, 8.94537938E-04,
     *  8.96373816E-04, 8.98218342E-04, 9.00536247E-04, 9.02867859E-04,
     *  9.05213288E-04,
     *  8.85046239E-04, 8.86808651E-04, 8.88578943E-04, 8.90357163E-04,
     *  8.92143360E-04, 8.93937582E-04, 8.96191718E-04, 8.98458563E-04,
     *  9.00738211E-04,
     *  8.81067086E-04, 8.82783631E-04, 8.84507502E-04, 8.86238740E-04,
     *  8.87977389E-04, 8.89723490E-04, 8.91916660E-04, 8.94121621E-04,
     *  8.96338456E-04,
     *  8.77141282E-04, 8.78813818E-04, 8.80493168E-04, 8.82179369E-04,
     *  8.83872459E-04, 8.85572473E-04, 8.87707285E-04, 8.89853045E-04,
     *  8.92009823E-04,
     *  8.73266140E-04, 8.74896406E-04, 8.76533014E-04, 8.78175996E-04,
     *  8.79825385E-04, 8.81481211E-04, 8.83560097E-04, 8.85649154E-04,
     *  8.87748444E-04,
     *  8.69439162E-04, 8.71028789E-04, 8.72624321E-04, 8.74225787E-04,
     *  8.75833213E-04, 8.77446629E-04, 8.79471862E-04, 8.81506550E-04,
     *  8.83550746E-04,
     *  8.65658019E-04, 8.67208540E-04, 8.68764561E-04, 8.70326107E-04,
     *  8.71893202E-04, 8.73465870E-04, 8.75439579E-04, 8.77422080E-04,
     *  8.79413420E-04,
     *  8.61920538E-04, 8.63433395E-04, 8.64951376E-04, 8.66474503E-04,
     *  8.68002797E-04, 8.69536280E-04, 8.71460460E-04, 8.73392820E-04,
     *  8.75333400E-04,
     *  8.58224688E-04, 8.59701239E-04, 8.61182566E-04, 8.62668687E-04,
     *  8.64159620E-04, 8.65655385E-04, 8.67531912E-04, 8.69416050E-04,
     *  8.71307835E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  8.54568566E-04, 8.56010094E-04, 8.57456073E-04, 8.58906519E-04,
     *  8.60361449E-04, 8.61820877E-04, 8.63651514E-04, 8.65489235E-04,
     *  8.67334071E-04,
     *  8.50950391E-04, 8.52358106E-04, 8.53769971E-04, 8.55185999E-04,
     *  8.56606203E-04, 8.58030598E-04, 8.59817006E-04, 8.61610010E-04,
     *  8.63409635E-04,
     *  8.47368486E-04, 8.48743536E-04, 8.50122453E-04, 8.51505249E-04,
     *  8.52891937E-04, 8.54282529E-04, 8.56026277E-04, 8.57776164E-04,
     *  8.59532215E-04,
     *  8.43821279E-04, 8.45164747E-04, 8.46511821E-04, 8.47862510E-04,
     *  8.49216825E-04, 8.50574776E-04, 8.52277343E-04, 8.53985628E-04,
     *  8.55699649E-04,
     *  8.40307286E-04, 8.41620203E-04, 8.42936480E-04, 8.44256126E-04,
     *  8.45579149E-04, 8.46905560E-04, 8.48568349E-04, 8.50236460E-04,
     *  8.51909910E-04,
     *  8.36825111E-04, 8.38108454E-04, 8.39394927E-04, 8.40684539E-04,
     *  8.41977298E-04, 8.43273211E-04, 8.44897548E-04, 8.46526839E-04,
     *  8.48161099E-04,
     *  8.33373436E-04, 8.34628133E-04, 8.35885747E-04, 8.37146284E-04,
     *  8.38409751E-04, 8.39676155E-04, 8.41263299E-04, 8.42855053E-04,
     *  8.44451430E-04,
     *  8.29951015E-04, 8.31177950E-04, 8.32407602E-04, 8.33639975E-04,
     *  8.34875077E-04, 8.36112911E-04, 8.37664056E-04, 8.39219490E-04,
     *  8.40779223E-04,
     *  8.26556671E-04, 8.27756686E-04, 8.28959229E-04, 8.30164306E-04,
     *  8.31371921E-04, 8.32582080E-04, 8.34098360E-04, 8.35618630E-04,
     *  8.37142897E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  8.23189291E-04, 8.24363187E-04, 8.25539436E-04, 8.26718042E-04,
     *  8.27899009E-04, 8.29082340E-04, 8.30564836E-04, 8.32051040E-04,
     *  8.33540960E-04,
     *  8.19847817E-04, 8.20996359E-04, 8.22147090E-04, 8.23300012E-04,
     *  8.24455129E-04, 8.25612444E-04, 8.27062184E-04, 8.28515369E-04,
     *  8.29972005E-04,
     *  8.16531248E-04, 8.17655168E-04, 8.18781122E-04, 8.19909111E-04,
     *  8.21039140E-04, 8.22171210E-04, 8.23589173E-04, 8.25010335E-04,
     *  8.26434700E-04,
     *  8.13238634E-04, 8.14338630E-04, 8.15440514E-04, 8.16544289E-04,
     *  8.17649956E-04, 8.18757519E-04, 8.20144639E-04, 8.21534728E-04,
     *  8.22927789E-04,
     *  8.09969072E-04, 8.11045812E-04, 8.12124303E-04, 8.13204549E-04,
     *  8.14286550E-04, 8.15370308E-04, 8.16727479E-04, 8.18087402E-04,
     *  8.19450080E-04,
     *  8.06721704E-04, 8.07775826E-04, 8.08831573E-04, 8.09888945E-04,
     *  8.10947944E-04, 8.12008571E-04, 8.13336646E-04, 8.14667269E-04,
     *  8.16000443E-04,
     *  8.03495712E-04, 8.04527831E-04, 8.05561453E-04, 8.06596580E-04,
     *  8.07633212E-04, 8.08671352E-04, 8.09971146E-04, 8.11273297E-04,
     *  8.12577808E-04,
     *  8.00290320E-04, 8.01301021E-04, 8.02313114E-04, 8.03326597E-04,
     *  8.04341472E-04, 8.05357740E-04, 8.06630035E-04, 8.07904507E-04,
     *  8.09181160E-04,
     *  7.97104786E-04, 7.98094634E-04, 7.99085766E-04, 8.00078183E-04,
     *  8.01071885E-04, 8.02066872E-04, 8.03312415E-04, 8.04559968E-04,
     *  8.05809531E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  7.93938404E-04, 7.94907940E-04, 7.95878660E-04, 7.96850563E-04,
     *  7.97823652E-04, 7.98797925E-04, 8.00017433E-04, 8.01238792E-04,
     *  8.02462004E-04,
     *  7.90790501E-04, 7.91740244E-04, 7.92691076E-04, 7.93642999E-04,
     *  7.94596011E-04, 7.95550113E-04, 7.96744274E-04, 7.97940138E-04,
     *  7.99137705E-04,
     *  7.87660433E-04, 7.88590882E-04, 7.89522333E-04, 7.90454784E-04,
     *  7.91388237E-04, 7.92322691E-04, 7.93492165E-04, 7.94663203E-04,
     *  7.95835803E-04,
     *  7.84547585E-04, 7.85459221E-04, 7.86371776E-04, 7.87285248E-04,
     *  7.88199637E-04, 7.89114944E-04, 7.90260366E-04, 7.91407220E-04,
     *  7.92555505E-04,
     *  7.81451370E-04, 7.82344657E-04, 7.83238783E-04, 7.84133747E-04,
     *  7.85029551E-04, 7.85926192E-04, 7.87048172E-04, 7.88171460E-04,
     *  7.89296056E-04,
     *  7.78371228E-04, 7.79246610E-04, 7.80122757E-04, 7.80999669E-04,
     *  7.81877346E-04, 7.82755786E-04, 7.83854910E-04, 7.84955226E-04,
     *  7.86056733E-04,
     *  7.75306621E-04, 7.76164527E-04, 7.77023129E-04, 7.77882427E-04,
     *  7.78742419E-04, 7.79603105E-04, 7.80679938E-04, 7.81757854E-04,
     *  7.82836851E-04,
     *  7.72257034E-04, 7.73097879E-04, 7.73939354E-04, 7.74781459E-04,
     *  7.75624193E-04, 7.76467556E-04, 7.77522641E-04, 7.78578706E-04,
     *  7.79635750E-04,
     *  7.69221976E-04, 7.70046159E-04, 7.70870911E-04, 7.71696230E-04,
     *  7.72522117E-04, 7.73348570E-04, 7.74382432E-04, 7.75417177E-04,
     *  7.76452803E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  7.66200975E-04, 7.67008882E-04, 7.67817299E-04, 7.68626226E-04,
     *  7.69435662E-04, 7.70245606E-04, 7.71258749E-04, 7.72272685E-04,
     *  7.73287410E-04,
     *  7.63193580E-04, 7.63985582E-04, 7.64778040E-04, 7.65570953E-04,
     *  7.66364321E-04, 7.67158142E-04, 7.68151054E-04, 7.69144673E-04,
     *  7.70138996E-04,
     *  7.60199357E-04, 7.60975815E-04, 7.61752677E-04, 7.62529942E-04,
     *  7.63307611E-04, 7.64085681E-04, 7.65058833E-04, 7.66032610E-04,
     *  7.67007012E-04,
     *  7.57217890E-04, 7.57979151E-04, 7.58740768E-04, 7.59502740E-04,
     *  7.60265066E-04, 7.61027746E-04, 7.61981592E-04, 7.62935987E-04,
     *  7.63890930E-04,
     *  7.54248782E-04, 7.54995182E-04, 7.55741893E-04, 7.56488913E-04,
     *  7.57236243E-04, 7.57983880E-04, 7.58918858E-04, 7.59854314E-04,
     *  7.60790248E-04,
     *  7.51291650E-04, 7.52023515E-04, 7.52755648E-04, 7.53488047E-04,
     *  7.54220713E-04, 7.54953644E-04, 7.55870178E-04, 7.56787125E-04,
     *  7.57704481E-04,
     *  7.48346126E-04, 7.49063771E-04, 7.49781643E-04, 7.50499742E-04,
     *  7.51218067E-04, 7.51936617E-04, 7.52835119E-04, 7.53733969E-04,
     *  7.54633167E-04,
     *  7.45411858E-04, 7.46115588E-04, 7.46819508E-04, 7.47523616E-04,
     *  7.48227913E-04, 7.48932396E-04, 7.49813263E-04, 7.50694418E-04,
     *  7.51575862E-04,
     *  7.42488507E-04, 7.43178618E-04, 7.43868883E-04, 7.44559301E-04,
     *  7.45249872E-04, 7.45940594E-04, 7.46804209E-04, 7.47668058E-04,
     *  7.48532139E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *  9.87159397E-02, 9.91438782E-02, 9.95713990E-02, 9.99985106E-02,
     *  0.10042522    , 0.10085154    , 0.10127747    , 0.10170303    ,
     *  0.10212821    ,
     *  9.38619322E-02, 9.42711124E-02, 9.46798711E-02, 9.50882171E-02,
     *  9.54961589E-02, 9.59037045E-02, 9.63108621E-02, 9.67176393E-02,
     *  9.71240436E-02,
     *  8.92913934E-02, 8.96829251E-02, 9.00740316E-02, 9.04647216E-02,
     *  9.08550037E-02, 9.12448862E-02, 9.16343774E-02, 9.20234849E-02,
     *  9.24122164E-02,
     *  8.49849080E-02, 8.53598260E-02, 8.57343146E-02, 8.61083828E-02,
     *  8.64820393E-02, 8.68552926E-02, 8.72281510E-02, 8.76006223E-02,
     *  8.79727145E-02,
     *  8.09245656E-02, 8.12838351E-02, 8.16426708E-02, 8.20010821E-02,
     *  8.23590776E-02, 8.27166661E-02, 8.30738559E-02, 8.34306551E-02,
     *  8.37870717E-02,
     *  7.70938310E-02, 7.74383532E-02, 7.77824371E-02, 7.81260921E-02,
     *  7.84693272E-02, 7.88121512E-02, 7.91545726E-02, 7.94965996E-02,
     *  7.98382403E-02,
     *  7.34774268E-02, 7.38080439E-02, 7.41382178E-02, 7.44679582E-02,
     *  7.47972742E-02, 7.51261748E-02, 7.54546686E-02, 7.57827642E-02,
     *  7.61104696E-02,
     *  7.00612271E-02, 7.03787264E-02, 7.06957776E-02, 7.10123902E-02,
     *  7.13285739E-02, 7.16443375E-02, 7.19596901E-02, 7.22746402E-02,
     *  7.25891962E-02,
     *  6.68321605E-02, 6.71372791E-02, 6.74419442E-02, 6.77461656E-02,
     *  6.80499529E-02, 6.83533156E-02, 6.86562626E-02, 6.89588027E-02,
     *  6.92609445E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  6.37781229E-02, 6.40715510E-02, 6.43645199E-02, 6.46570398E-02,
     *  6.49491203E-02, 6.52407711E-02, 6.55320014E-02, 6.58228202E-02,
     *  6.61132361E-02,
     *  6.08878972E-02, 6.11702819E-02, 6.14522014E-02, 6.17336661E-02,
     *  6.20146859E-02, 6.22952707E-02, 6.25754299E-02, 6.28551726E-02,
     *  6.31345078E-02,
     *  5.81510811E-02, 5.84230295E-02, 5.86945063E-02, 5.89655222E-02,
     *  5.92360874E-02, 5.95062119E-02, 5.97759054E-02, 6.00451773E-02,
     *  6.03140366E-02,
     *  5.55580210E-02, 5.58201030E-02, 5.60817067E-02, 5.63428430E-02,
     *  5.66035225E-02, 5.68637554E-02, 5.71235515E-02, 5.73829206E-02,
     *  5.76418718E-02,
     *  5.30997516E-02, 5.33525029E-02, 5.36047688E-02, 5.38565604E-02,
     *  5.41078886E-02, 5.43587639E-02, 5.46091965E-02, 5.48591962E-02,
     *  5.51087726E-02,
     *  5.07679413E-02, 5.10118656E-02, 5.12552969E-02, 5.14982468E-02,
     *  5.17407263E-02, 5.19827463E-02, 5.22243172E-02, 5.24654491E-02,
     *  5.27061518E-02,
     *  4.85548417E-02, 4.87904133E-02, 4.90254838E-02, 4.92600653E-02,
     *  4.94941690E-02, 4.97278062E-02, 4.99609876E-02, 5.01937235E-02,
     *  5.04260240E-02,
     *  4.64532420E-02, 4.66809077E-02, 4.69080639E-02, 4.71347228E-02,
     *  4.73608962E-02, 4.75865957E-02, 4.78118321E-02, 4.80366163E-02,
     *  4.82609585E-02,
     *  4.44564274E-02, 4.46766087E-02, 4.48962713E-02, 4.51154281E-02,
     *  4.53340911E-02, 4.55522722E-02, 4.57699829E-02, 4.59872339E-02,
     *  4.62040361E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  4.25581402E-02, 4.27712349E-02, 4.29838013E-02, 4.31958527E-02,
     *  4.34074016E-02, 4.36184602E-02, 4.38290402E-02, 4.40391530E-02,
     *  4.42488096E-02,
     *  4.07525454E-02, 4.09589294E-02, 4.11647750E-02, 4.13700957E-02,
     *  4.15749047E-02, 4.17792144E-02, 4.19830371E-02, 4.21863845E-02,
     *  4.23892679E-02,
     *  3.90341978E-02, 3.92342270E-02, 3.94337068E-02, 3.96326513E-02,
     *  3.98310741E-02, 4.00289883E-02, 4.02264064E-02, 4.04233405E-02,
     *  4.06198024E-02,
     *  3.73980134E-02, 3.75920245E-02, 3.77854747E-02, 3.79783786E-02,
     *  3.81707502E-02, 3.83626031E-02, 3.85539502E-02, 3.87448043E-02,
     *  3.89351772E-02,
     *  3.58392416E-02, 3.60275542E-02, 3.62152935E-02, 3.64024747E-02,
     *  3.65891123E-02, 3.67752205E-02, 3.69608128E-02, 3.71459021E-02,
     *  3.73305011E-02,
     *  3.43534405E-02, 3.45363581E-02, 3.47186890E-02, 3.49004492E-02,
     *  3.50816539E-02, 3.52623177E-02, 3.54424546E-02, 3.56220783E-02,
     *  3.58012017E-02,
     *  3.29364544E-02, 3.31142654E-02, 3.32914755E-02, 3.34681015E-02,
     *  3.36441591E-02, 3.38196636E-02, 3.39946296E-02, 3.41690713E-02,
     *  3.43430021E-02,
     *  3.15843922E-02, 3.17573713E-02, 3.19297345E-02, 3.21014990E-02,
     *  3.22726814E-02, 3.24432977E-02, 3.26133631E-02, 3.27828923E-02,
     *  3.29518994E-02,
     *  3.02936083E-02, 3.04620178E-02, 3.06297950E-02, 3.07969580E-02,
     *  3.09635242E-02, 3.11295104E-02, 3.12949324E-02, 3.14598056E-02,
     *  3.16241446E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  2.90606846E-02, 2.92247750E-02, 2.93882155E-02, 2.95510253E-02,
     *  2.97132224E-02, 2.98748245E-02, 3.00358483E-02, 3.01963097E-02,
     *  3.03562242E-02,
     *  2.78824141E-02, 2.80424254E-02, 2.82017678E-02, 2.83604616E-02,
     *  2.85185259E-02, 2.86759790E-02, 2.88328385E-02, 2.89891213E-02,
     *  2.91448433E-02,
     *  2.67557854E-02, 2.69119479E-02, 2.70674210E-02, 2.72222263E-02,
     *  2.73763837E-02, 2.75299128E-02, 2.76828319E-02, 2.78351587E-02,
     *  2.79869101E-02,
     *  2.59181361E-02, 2.60714745E-02, 2.62241067E-02, 2.63760550E-02,
     *  2.65273404E-02, 2.66779832E-02, 2.68280026E-02, 2.69774168E-02,
     *  2.71262435E-02,
     *  2.51084360E-02, 2.52590791E-02, 2.54089982E-02, 2.55582163E-02,
     *  2.57067557E-02, 2.58546372E-02, 2.60018810E-02, 2.61485061E-02,
     *  2.62945309E-02,
     *  2.43255026E-02, 2.44735761E-02, 2.46209064E-02, 2.47675177E-02,
     *  2.49134332E-02, 2.50586748E-02, 2.52032636E-02, 2.53472193E-02,
     *  2.54905612E-02,
     *  2.35682072E-02, 2.37138336E-02, 2.38586964E-02, 2.40028210E-02,
     *  2.41462317E-02, 2.42889515E-02, 2.44310022E-02, 2.45724048E-02,
     *  2.47131791E-02,
     *  2.28354715E-02, 2.29787708E-02, 2.31212845E-02, 2.32630397E-02,
     *  2.34040616E-02, 2.35443744E-02, 2.36840011E-02, 2.38229636E-02,
     *  2.39612824E-02,
     *  2.21262648E-02, 2.22673545E-02, 2.24076354E-02, 2.25471356E-02,
     *  2.26858821E-02, 2.28239002E-02, 2.29612139E-02, 2.30978462E-02,
     *  2.32338187E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  2.14396015E-02, 2.15785971E-02, 2.17167589E-02, 2.18541167E-02,
     *  2.19906987E-02, 2.21265317E-02, 2.22616409E-02, 2.23960504E-02,
     *  2.25297830E-02,
     *  2.07745378E-02, 2.09115534E-02, 2.10477083E-02, 2.11830340E-02,
     *  2.13175604E-02, 2.14513158E-02, 2.15843266E-02, 2.17166182E-02,
     *  2.18482146E-02,
     *  2.01301701E-02, 2.02653183E-02, 2.03995768E-02, 2.05329793E-02,
     *  2.06655573E-02, 2.07973405E-02, 2.09283570E-02, 2.10586336E-02,
     *  2.11881953E-02,
     *  1.95056318E-02, 1.96390243E-02, 1.97714961E-02, 1.99030829E-02,
     *  2.00338180E-02, 2.01637330E-02, 2.02928576E-02, 2.04212200E-02,
     *  2.05488467E-02,
     *  1.89000913E-02, 1.90318396E-02, 1.91626335E-02, 1.92925111E-02,
     *  1.94215078E-02, 1.95496573E-02, 1.96769909E-02, 1.98035384E-02,
     *  1.99293279E-02,
     *  1.83127500E-02, 1.84429653E-02, 1.85721899E-02, 1.87004643E-02,
     *  1.88278265E-02, 1.89543120E-02, 1.90799543E-02, 1.92047850E-02,
     *  1.93288337E-02,
     *  1.77428395E-02, 1.78716337E-02, 1.79993976E-02, 1.81261748E-02,
     *  1.82520057E-02, 1.83769283E-02, 1.85009783E-02, 1.86241892E-02,
     *  1.87465924E-02,
     *  1.71896200E-02, 1.73171058E-02, 1.74435185E-02, 1.75689046E-02,
     *  1.76933076E-02, 1.78167681E-02, 1.79393243E-02, 1.80610116E-02,
     *  1.81818637E-02,
     *  1.66523779E-02, 1.67786699E-02, 1.69038417E-02, 1.70279437E-02,
     *  1.71510226E-02, 1.72731220E-02, 1.73942826E-02, 1.75145425E-02,
     *  1.76339373E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  1.61304238E-02, 1.62556385E-02, 1.63796818E-02, 1.65026080E-02,
     *  1.66244676E-02, 1.67453074E-02, 1.68651711E-02, 1.69840995E-02,
     *  1.71021306E-02,
     *  1.56230900E-02, 1.57473473E-02, 1.58703768E-02, 1.59922375E-02,
     *  1.61129840E-02, 1.62326668E-02, 1.63513330E-02, 1.64690263E-02,
     *  1.65857876E-02,
     *  1.51297287E-02, 1.52531524E-02, 1.53752861E-02, 1.54961942E-02,
     *  1.56159359E-02, 1.57345660E-02, 1.58521352E-02, 1.59686908E-02,
     *  1.60842766E-02,
     *  1.46497097E-02, 1.47724284E-02, 1.48937885E-02, 1.50138603E-02,
     *  1.51327083E-02, 1.52503921E-02, 1.53669668E-02, 1.54824833E-02,
     *  1.55969890E-02,
     *  1.41824175E-02, 1.43045662E-02, 1.44252800E-02, 1.45446360E-02,
     *  1.46627050E-02, 1.47795520E-02, 1.48952369E-02, 1.50098149E-02,
     *  1.51233372E-02,
     *  1.37272492E-02, 1.38489705E-02, 1.39691717E-02, 1.40879380E-02,
     *  1.42053472E-02, 1.43214705E-02, 1.44363733E-02, 1.45501158E-02,
     *  1.46627537E-02,
     *  1.32836111E-02, 1.34050571E-02, 1.35248874E-02, 1.36431966E-02,
     *  1.37600706E-02, 1.38755881E-02, 1.39898206E-02, 1.41028340E-02,
     *  1.42146889E-02,
     *  1.28509158E-02, 1.29722502E-02, 1.30918609E-02, 1.32098538E-02,
     *  1.33263244E-02, 1.34413595E-02, 1.35550383E-02, 1.36674329E-02,
     *  1.37786096E-02,
     *  1.24285782E-02, 1.25499788E-02, 1.26695333E-02, 1.27873606E-02,
     *  1.29035678E-02, 1.30182513E-02, 1.31314988E-02, 1.32433900E-02,
     *  1.33539976E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  1.20160112E-02, 1.21376733E-02, 1.22573494E-02, 1.23751743E-02,
     *  1.24912683E-02, 1.26057395E-02, 1.27186855E-02, 1.28301947E-02,
     *  1.29403474E-02,
     *  1.16126201E-02, 1.17347608E-02, 1.18547544E-02, 1.19727548E-02,
     *  1.20888985E-02, 1.22033072E-02, 1.23160904E-02, 1.24273465E-02,
     *  1.25371649E-02,
     *  1.12177961E-02, 1.13406594E-02, 1.14611888E-02, 1.15795613E-02,
     *  1.16959328E-02, 1.18104417E-02, 1.19232115E-02, 1.20343526E-02,
     *  1.21439648E-02,
     *  1.08309076E-02, 1.09547719E-02, 1.10760831E-02, 1.11950470E-02,
     *  1.13118436E-02, 1.14266312E-02, 1.15395503E-02, 1.16507256E-02,
     *  1.17602691E-02,
     *  1.04512895E-02, 1.05764767E-02, 1.06988508E-02, 1.08186542E-02,
     *  1.09360965E-02, 1.10513609E-02, 1.11646080E-02, 1.12759801E-02,
     *  1.13856037E-02,
     *  1.00782281E-02, 1.02051164E-02, 1.03288795E-02, 1.04498066E-02,
     *  1.05681449E-02, 1.06841079E-02, 1.07978819E-02, 1.09096300E-02,
     *  1.10194965E-02,
     *  9.61992117E-03, 9.74958299E-03, 9.87563132E-03, 9.99843438E-03,
     *  1.01183019E-02, 1.02354974E-02, 1.03502477E-02, 1.04627494E-02,
     *  1.05731744E-02,
     *  9.16887609E-03, 9.30222476E-03, 9.43131676E-03, 9.55663534E-03,
     *  9.67857842E-03, 9.79747862E-03, 9.91361754E-03, 1.00272362E-02,
     *  1.01385429E-02,
     *  8.72295842E-03, 8.86121703E-03, 8.99434126E-03, 9.12298959E-03,
     *  9.24768977E-03, 9.36887305E-03, 9.48689757E-03, 9.60206482E-03,
     *  9.71463158E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  8.27940879E-03, 8.42429672E-03, 8.56279529E-03, 8.69584722E-03,
     *  8.82418134E-03, 8.94837605E-03, 9.06890013E-03, 9.18614019E-03,
     *  9.30041976E-03,
     *  7.83437587E-03, 7.98847083E-03, 8.13426352E-03, 8.27319823E-03,
     *  8.40633709E-03, 8.53449048E-03, 8.65829467E-03, 8.77826085E-03,
     *  8.89480749E-03,
     *  7.38190381E-03, 7.54944108E-03, 7.70547447E-03, 7.85244754E-03,
     *  7.99202878E-03, 8.12542219E-03, 8.25353310E-03, 8.37706423E-03,
     *  8.49657482E-03,
     *  6.91128062E-03, 7.10029804E-03, 7.27158461E-03, 7.42999079E-03,
     *  7.57844926E-03, 7.71890433E-03, 7.85272970E-03, 7.98094201E-03,
     *  8.10432053E-03,
     *  6.39738153E-03, 6.62783778E-03, 6.82446893E-03, 7.00031434E-03,
     *  7.16159479E-03, 7.31187937E-03, 7.45345557E-03, 7.58790181E-03,
     *  7.71636591E-03,
     *  5.71252607E-03, 6.09691683E-03, 6.34745953E-03, 6.55371928E-03,
     *  6.73512078E-03, 6.89986219E-03, 7.05235710E-03, 7.19532549E-03,
     *  7.33059488E-03,
     *  5.46984444E-03, 5.65374444E-03, 5.78782005E-03, 6.06854307E-03,
     *  6.28725197E-03, 6.47546687E-03, 6.64436562E-03, 6.79950853E-03,
     *  6.94416841E-03,
     *  5.15384444E-03, 5.27434444E-03, 5.37764444E-03, 5.45520482E-03,
     *  5.78876515E-03, 6.02411607E-03, 6.22077399E-03, 6.39466996E-03,
     *  6.55296472E-03,
     *  4.83034444E-03, 4.92464444E-03, 5.00544444E-03, 5.05044444E-03,
     *  4.99812738E-03, 5.50432403E-03, 5.76311586E-03, 5.97040203E-03,
     *  6.15032663E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  4.51604444E-03, 4.60024444E-03, 4.68044444E-03, 4.75434444E-03,
     *  4.83974444E-03, 5.05754444E-03, 5.20771125E-03, 5.50264486E-03,
     *  5.72361981E-03,
     *  4.21244444E-03, 4.29164444E-03, 4.37244444E-03, 4.45734444E-03,
     *  4.55764444E-03, 4.69374444E-03, 4.81094444E-03, 4.87742023E-03,
     *  5.24034958E-03,
     *  3.91844444E-03, 3.99304444E-03, 4.07164444E-03, 4.15644444E-03,
     *  4.25244444E-03, 4.36404444E-03, 4.48034444E-03, 4.60744444E-03,
     *  4.80744444E-03,
     *  3.63294444E-03, 3.70234444E-03, 3.77644444E-03, 3.85664444E-03,
     *  3.94544444E-03, 4.04504444E-03, 4.15474444E-03, 4.27834444E-03,
     *  4.42464444E-03,
     *  3.35524444E-03, 3.41884444E-03, 3.48714444E-03, 3.56104444E-03,
     *  3.64204444E-03, 3.73194444E-03, 3.83164444E-03, 3.94224444E-03,
     *  4.06324444E-03,
     *  3.08494444E-03, 3.14234444E-03, 3.20404444E-03, 3.27084444E-03,
     *  3.34374444E-03, 3.42434444E-03, 3.51334444E-03, 3.61144444E-03,
     *  3.71714444E-03,
     *  2.36834444E-03, 2.40834444E-03, 2.45124444E-03, 2.49764444E-03,
     *  2.54804444E-03, 2.60344444E-03, 2.66424444E-03, 2.73094444E-03,
     *  2.80314444E-03,
     *  1.70564444E-03, 1.72934444E-03, 1.75454444E-03, 1.78164444E-03,
     *  1.81094444E-03, 1.84284444E-03, 1.87754444E-03, 1.91544444E-03,
     *  1.95644444E-03,
     *  1.08797757E-03, 1.09621265E-03, 1.10479161E-03, 1.11374648E-03,
     *  1.12311415E-03, 1.13293746E-03, 1.14326653E-03, 1.15416060E-03,
     *  1.16569027E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  1.08780053E-03, 1.09602398E-03, 1.10459003E-03, 1.11353050E-03,
     *  1.12288202E-03, 1.13268711E-03, 1.14299552E-03, 1.15386595E-03,
     *  1.16536838E-03,
     *  1.08744747E-03, 1.09564779E-03, 1.10418817E-03, 1.11310002E-03,
     *  1.12241947E-03, 1.13218842E-03, 1.14245581E-03, 1.15327939E-03,
     *  1.16472786E-03,
     *  1.08622231E-03, 1.09434303E-03, 1.10279520E-03, 1.11160882E-03,
     *  1.12081833E-03, 1.13046354E-03, 1.14059080E-03, 1.15125456E-03,
     *  1.16251935E-03,
     *  1.08436059E-03, 1.09236239E-03, 1.10068300E-03, 1.10935047E-03,
     *  1.11839683E-03, 1.12785892E-03, 1.13777944E-03, 1.14820829E-03,
     *  1.15920419E-03,
     *  1.08252881E-03, 1.09041588E-03, 1.09860991E-03, 1.10713711E-03,
     *  1.11602734E-03, 1.12531478E-03, 1.13503885E-03, 1.14524537E-03,
     *  1.15598797E-03,
     *  1.08072576E-03, 1.08850207E-03, 1.09657417E-03, 1.10496661E-03,
     *  1.11370725E-03, 1.12282786E-03, 1.13236493E-03, 1.14236064E-03,
     *  1.15286409E-03,
     *  1.07895034E-03, 1.08661963E-03, 1.09457416E-03, 1.10283698E-03,
     *  1.11143413E-03, 1.12039518E-03, 1.12975396E-03, 1.13954941E-03,
     *  1.14982661E-03,
     *  1.07720150E-03, 1.08476729E-03, 1.09260838E-03, 1.10074640E-03,
     *  1.10920573E-03, 1.11801397E-03, 1.12720253E-03, 1.13680743E-03,
     *  1.14687016E-03,
     *  1.07547825E-03, 1.08294389E-03, 1.09067540E-03, 1.09869314E-03,
     *  1.10701998E-03, 1.11568168E-03, 1.12470750E-03, 1.13413080E-03,
     *  1.14398985E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  1.07377968E-03, 1.08114831E-03, 1.08877390E-03, 1.09667563E-03,
     *  1.10487495E-03, 1.11339599E-03, 1.12226599E-03, 1.13151596E-03,
     *  1.14118128E-03,
     *  1.07210490E-03, 1.07937951E-03, 1.08690264E-03, 1.09469236E-03,
     *  1.10276884E-03, 1.11115469E-03, 1.11987535E-03, 1.12895965E-03,
     *  1.13844038E-03,
     *  1.07045308E-03, 1.07763652E-03, 1.08506045E-03, 1.09274195E-03,
     *  1.10069998E-03, 1.10895577E-03, 1.11753311E-03, 1.12645886E-03,
     *  1.13576346E-03,
     *  1.06882346E-03, 1.07591841E-03, 1.08324624E-03, 1.09082308E-03,
     *  1.09866681E-03, 1.10679735E-03, 1.11523700E-03, 1.12401082E-03,
     *  1.13314713E-03,
     *  1.05750783E-03, 1.06402597E-03, 1.07073117E-03, 1.07763437E-03,
     *  1.08474752E-03, 1.09208370E-03, 1.09965725E-03, 1.10748395E-03,
     *  1.11558126E-03,
     *  1.04711052E-03, 1.05315073E-03, 1.05934478E-03, 1.06570044E-03,
     *  1.07222606E-03, 1.07893065E-03, 1.08582396E-03, 1.09291654E-03,
     *  1.10021985E-03,
     *  1.03746206E-03, 1.04309755E-03, 1.04886192E-03, 1.05476086E-03,
     *  1.06080042E-03, 1.06698705E-03, 1.07332765E-03, 1.07982959E-03,
     *  1.08650079E-03,
     *  1.02843749E-03, 1.03372432E-03, 1.03912072E-03, 1.04463098E-03,
     *  1.05025959E-03, 1.05601131E-03, 1.06189118E-03, 1.06790453E-03,
     *  1.07405704E-03,
     *  1.01994174E-03, 1.02492400E-03, 1.03000055E-03, 1.03517466E-03,
     *  1.04044977E-03, 1.04582947E-03, 1.05131754E-03, 1.05691794E-03,
     *  1.06263485E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  1.01190059E-03, 1.01661372E-03, 1.02140880E-03, 1.02628839E-03,
     *  1.03125513E-03, 1.03631181E-03, 1.04146131E-03, 1.04670665E-03,
     *  1.05205099E-03,
     *  1.00425487E-03, 1.00872789E-03, 1.01327273E-03, 1.01789141E-03,
     *  1.02258603E-03, 1.02735876E-03, 1.03221184E-03, 1.03714763E-03,
     *  1.04216853E-03,
     *  9.96956570E-04, 1.00121360E-03, 1.00553402E-03, 1.00991945E-03,
     *  1.01437157E-03, 1.01889211E-03, 1.02348283E-03, 1.02814558E-03,
     *  1.03288226E-03,
     *  9.89966131E-04, 9.94027482E-04, 9.98145132E-04, 1.00232040E-03,
     *  1.00655462E-03, 1.01084920E-03, 1.01520556E-03, 1.01962515E-03,
     *  1.02410949E-03,
     *  9.83250540E-04, 9.87133525E-04, 9.91066778E-04, 9.95051373E-04,
     *  9.99088411E-04, 1.00317902E-03, 1.00732435E-03, 1.01152557E-03,
     *  1.01578391E-03,
     *  9.76781930E-04, 9.80501448E-04, 9.84266058E-04, 9.88076646E-04,
     *  9.91934117E-04, 9.95839392E-04, 9.99793411E-04, 1.00379714E-03,
     *  1.00785155E-03,
     *  9.70536543E-04, 9.74105529E-04, 9.77715131E-04, 9.81366086E-04,
     *  9.85059139E-04, 9.88795054E-04, 9.92574603E-04, 9.96398575E-04,
     *  1.00026777E-03,
     *  9.64493940E-04, 9.67923715E-04, 9.71390207E-04, 9.74894031E-04,
     *  9.78435811E-04, 9.82016178E-04, 9.85635774E-04, 9.89295248E-04,
     *  9.92995261E-04,
     *  9.58636403E-04, 9.61936941E-04, 9.65270780E-04, 9.68638437E-04,
     *  9.72040433E-04, 9.75477296E-04, 9.78949560E-04, 9.82457767E-04,
     *  9.86002463E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  9.52948459E-04, 9.56128606E-04, 9.59339044E-04, 9.62580208E-04,
     *  9.65852536E-04, 9.69156473E-04, 9.72492465E-04, 9.75860966E-04,
     *  9.79262431E-04,
     *  9.47416509E-04, 9.50484155E-04, 9.53579424E-04, 9.56702686E-04,
     *  9.59854311E-04, 9.63034674E-04, 9.66244150E-04, 9.69483120E-04,
     *  9.72751966E-04,
     *  9.42028535E-04, 9.44990751E-04, 9.47978218E-04, 9.50991249E-04,
     *  9.54030159E-04, 9.57095263E-04, 9.60186881E-04, 9.63305333E-04,
     *  9.66450940E-04,
     *  9.36773853E-04, 9.39637009E-04, 9.42523296E-04, 9.45432981E-04,
     *  9.48366330E-04, 9.51323613E-04, 9.54305100E-04, 9.57311061E-04,
     *  9.60341769E-04,
     *  9.31642925E-04, 9.34412784E-04, 9.37203871E-04, 9.40016415E-04,
     *  9.42850644E-04, 9.45706786E-04, 9.48585072E-04, 9.51485731E-04,
     *  9.54408994E-04,
     *  9.26627194E-04, 9.29308988E-04, 9.32010299E-04, 9.34731321E-04,
     *  9.37472249E-04, 9.40233281E-04, 9.43014610E-04, 9.45816434E-04,
     *  9.48638947E-04,
     *  9.21718954E-04, 9.24317453E-04, 9.26933922E-04, 9.29568528E-04,
     *  9.32221440E-04, 9.34892824E-04, 9.37582848E-04, 9.40291679E-04,
     *  9.43019483E-04,
     *  9.16911235E-04, 9.19430801E-04, 9.21966936E-04, 9.24519785E-04,
     *  9.27089491E-04, 9.29676198E-04, 9.32280050E-04, 9.34901188E-04,
     *  9.37539757E-04,
     *  9.12197716E-04, 9.14642351E-04, 9.17102282E-04, 9.19577636E-04,
     *  9.22068534E-04, 9.24575102E-04, 9.27097460E-04, 9.29635732E-04,
     *  9.32190041E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  9.07572641E-04, 9.09946026E-04, 9.12333551E-04, 9.14735321E-04,
     *  9.17151444E-04, 9.19582026E-04, 9.22027172E-04, 9.24486987E-04,
     *  9.26961576E-04,
     *  9.03030755E-04, 9.05336288E-04, 9.07654903E-04, 9.09986692E-04,
     *  9.12331747E-04, 9.14690160E-04, 9.17062021E-04, 9.19447420E-04,
     *  9.21846446E-04,
     *  8.98567244E-04, 9.00808067E-04, 9.03061006E-04, 9.05326138E-04,
     *  9.07603545E-04, 9.09893303E-04, 9.12195493E-04, 9.14510190E-04,
     *  9.16837471E-04,
     *  8.94177691E-04, 8.96356718E-04, 8.98546973E-04, 9.00748526E-04,
     *  9.02961444E-04, 9.05185795E-04, 9.07421647E-04, 9.09669065E-04,
     *  9.11928117E-04,
     *  8.89858028E-04, 8.91977966E-04, 8.94108318E-04, 8.96249143E-04,
     *  8.98400502E-04, 9.00562451E-04, 9.02735049E-04, 9.04918354E-04,
     *  9.07112421E-04,
     *  8.85604502E-04, 8.87667872E-04, 8.89740907E-04, 8.91823659E-04,
     *  8.93916177E-04, 8.96018514E-04, 8.98130718E-04, 9.00252838E-04,
     *  9.02384924E-04,
     *  8.81413645E-04, 8.83422799E-04, 8.85440928E-04, 8.87468076E-04,
     *  8.89504287E-04, 8.91549604E-04, 8.93604070E-04, 8.95667728E-04,
     *  8.97740618E-04,
     *  8.77282239E-04, 8.79239377E-04, 8.81204852E-04, 8.83178702E-04,
     *  8.85160966E-04, 8.87151682E-04, 8.89150884E-04, 8.91158611E-04,
     *  8.93174897E-04,
     *  8.73207300E-04, 8.75114481E-04, 8.77029409E-04, 8.78952119E-04,
     *  8.80882643E-04, 8.82821013E-04, 8.84767260E-04, 8.86721415E-04,
     *  8.88683510E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  8.69186052E-04, 8.71045207E-04, 8.72911565E-04, 8.74785154E-04,
     *  8.76666003E-04, 8.78554138E-04, 8.80449587E-04, 8.82352376E-04,
     *  8.84262532E-04,
     *  8.65215908E-04, 8.67028852E-04, 8.68848494E-04, 8.70674858E-04,
     *  8.72507967E-04, 8.74347845E-04, 8.76194517E-04, 8.78048003E-04,
     *  8.79908327E-04,
     *  8.61294451E-04, 8.63062893E-04, 8.64837563E-04, 8.66618483E-04,
     *  8.68405672E-04, 8.70199150E-04, 8.71998938E-04, 8.73805055E-04,
     *  8.75617520E-04,
     *  8.57419424E-04, 8.59144974E-04, 8.60876316E-04, 8.62613467E-04,
     *  8.64356446E-04, 8.66105270E-04, 8.67859955E-04, 8.69620519E-04,
     *  8.71386976E-04,
     *  8.53588715E-04, 8.55272891E-04, 8.56962453E-04, 8.58657417E-04,
     *  8.60357798E-04, 8.62063610E-04, 8.63774867E-04, 8.65491584E-04,
     *  8.67213775E-04,
     *  8.49800341E-04, 8.51444578E-04, 8.53093824E-04, 8.54748092E-04,
     *  8.56407394E-04, 8.58071743E-04, 8.59741151E-04, 8.61415630E-04,
     *  8.63095191E-04,
     *  8.46052441E-04, 8.47658097E-04, 8.49268410E-04, 8.50883392E-04,
     *  8.52503051E-04, 8.54127400E-04, 8.55756448E-04, 8.57390205E-04,
     *  8.59028681E-04,
     *  8.42343266E-04, 8.43911628E-04, 8.45484319E-04, 8.47061347E-04,
     *  8.48642722E-04, 8.50228453E-04, 8.51818548E-04, 8.53413015E-04,
     *  8.55011862E-04,
     *  8.38671170E-04, 8.40203458E-04, 8.41739767E-04, 8.43280107E-04,
     *  8.44824483E-04, 8.46372904E-04, 8.47925377E-04, 8.49481908E-04,
     *  8.51042504E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  8.35034602E-04, 8.36531973E-04, 8.38033080E-04, 8.39537929E-04,
     *  8.41046526E-04, 8.42558877E-04, 8.44074988E-04, 8.45594864E-04,
     *  8.47118512E-04,
     *  8.31432097E-04, 8.32895653E-04, 8.34362676E-04, 8.35833172E-04,
     *  8.37307147E-04, 8.38784604E-04, 8.40265549E-04, 8.41749987E-04,
     *  8.43237920E-04,
     *  8.27862274E-04, 8.29293061E-04, 8.30727065E-04, 8.32164291E-04,
     *  8.33604742E-04, 8.35048423E-04, 8.36495337E-04, 8.37945487E-04,
     *  8.39398878E-04,
     *  8.24323825E-04, 8.25722841E-04, 8.27124839E-04, 8.28529824E-04,
     *  8.29937797E-04, 8.31348763E-04, 8.32762725E-04, 8.34179684E-04,
     *  8.35599644E-04,
     *  8.20815514E-04, 8.22183709E-04, 8.23554667E-04, 8.24928391E-04,
     *  8.26304882E-04, 8.27684144E-04, 8.29066179E-04, 8.30450988E-04,
     *  8.31838573E-04,
     *  8.17336169E-04, 8.18674451E-04, 8.20015289E-04, 8.21358686E-04,
     *  8.22704644E-04, 8.24053165E-04, 8.25404249E-04, 8.26757899E-04,
     *  8.28114116E-04,
     *  8.13884680E-04, 8.15193914E-04, 8.16505512E-04, 8.17819475E-04,
     *  8.19135804E-04, 8.20454501E-04, 8.21775567E-04, 8.23099002E-04,
     *  8.24424808E-04,
     *  8.10459992E-04, 8.11741007E-04, 8.13024203E-04, 8.14309584E-04,
     *  8.15597148E-04, 8.16886898E-04, 8.18178833E-04, 8.19472954E-04,
     *  8.20769262E-04,
     *  8.07061105E-04, 8.08314692E-04, 8.09570291E-04, 8.10827903E-04,
     *  8.12087528E-04, 8.13349167E-04, 8.14612820E-04, 8.15878487E-04,
     *  8.17146168E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  8.03687068E-04, 8.04913985E-04, 8.06142754E-04, 8.07373376E-04,
     *  8.08605852E-04, 8.09840180E-04, 8.11076361E-04, 8.12314395E-04,
     *  8.13554281E-04,
     *  8.00336975E-04, 8.01537948E-04, 8.02740624E-04, 8.03945003E-04,
     *  8.05151083E-04, 8.06358866E-04, 8.07568351E-04, 8.08779537E-04,
     *  8.09992424E-04,
     *  7.97009967E-04, 7.98185692E-04, 7.99362980E-04, 8.00541829E-04,
     *  8.01722238E-04, 8.02904209E-04, 8.04087739E-04, 8.05272829E-04,
     *  8.06459477E-04,
     *  7.93705221E-04, 7.94856367E-04, 7.96008943E-04, 7.97162948E-04,
     *  7.98318380E-04, 7.99475240E-04, 8.00633527E-04, 8.01793239E-04,
     *  8.02954377E-04,
     *  7.90421958E-04, 7.91549166E-04, 7.92677679E-04, 7.93807496E-04,
     *  7.94938617E-04, 7.96071040E-04, 7.97204764E-04, 7.98339790E-04,
     *  7.99476115E-04,
     *  7.87159430E-04, 7.88263316E-04, 7.89368390E-04, 7.90474651E-04,
     *  7.91582099E-04, 7.92690731E-04, 7.93800547E-04, 7.94911547E-04,
     *  7.96023728E-04,
     *  7.83916928E-04, 7.84998084E-04, 7.86080318E-04, 7.87163630E-04,
     *  7.88248017E-04, 7.89333479E-04, 7.90420015E-04, 7.91507623E-04,
     *  7.92596303E-04,
     *  7.80693770E-04, 7.81752767E-04, 7.82812738E-04, 7.83873682E-04,
     *  7.84935599E-04, 7.85998487E-04, 7.87062346E-04, 7.88127173E-04,
     *  7.89192967E-04,
     *  7.77489309E-04, 7.78526694E-04, 7.79564957E-04, 7.80604095E-04,
     *  7.81644109E-04, 7.82684997E-04, 7.83726757E-04, 7.84769388E-04,
     *  7.85812890E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  7.74302924E-04, 7.75319226E-04, 7.76336314E-04, 7.77354187E-04,
     *  7.78372843E-04, 7.79392282E-04, 7.80412501E-04, 7.81433500E-04,
     *  7.82455278E-04,
     *  7.71134022E-04, 7.72129750E-04, 7.73126178E-04, 7.74123304E-04,
     *  7.75121129E-04, 7.76119650E-04, 7.77118865E-04, 7.78118775E-04,
     *  7.79119376E-04,
     *  7.67982035E-04, 7.68957679E-04, 7.69933943E-04, 7.70910825E-04,
     *  7.71888324E-04, 7.72866439E-04, 7.73845167E-04, 7.74824509E-04,
     *  7.75804462E-04,
     *  7.64846420E-04, 7.65802455E-04, 7.66759033E-04, 7.67716154E-04,
     *  7.68673815E-04, 7.69632016E-04, 7.70590756E-04, 7.71550032E-04,
     *  7.72509844E-04,
     *  7.61726656E-04, 7.62663538E-04, 7.63600893E-04, 7.64538718E-04,
     *  7.65477014E-04, 7.66415777E-04, 7.67355007E-04, 7.68294704E-04,
     *  7.69234864E-04,
     *  7.58622245E-04, 7.59540416E-04, 7.60458993E-04, 7.61377974E-04,
     *  7.62297357E-04, 7.63217142E-04, 7.64137326E-04, 7.65057910E-04,
     *  7.65978891E-04,
     *  7.55532710E-04, 7.56432597E-04, 7.57332826E-04, 7.58233396E-04,
     *  7.59134307E-04, 7.60035555E-04, 7.60937142E-04, 7.61839064E-04,
     *  7.62741321E-04,
     *  7.52457592E-04, 7.53339606E-04, 7.54221905E-04, 7.55104485E-04,
     *  7.55987346E-04, 7.56870487E-04, 7.57753907E-04, 7.58637603E-04,
     *  7.59521576E-04,
     *  7.49396451E-04, 7.50260993E-04, 7.51125763E-04, 7.51990760E-04,
     *  7.52855982E-04, 7.53721428E-04, 7.54587098E-04, 7.55452990E-04,
     *  7.56319102E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *  0.10255304    , 0.10297750    , 0.10340162    , 0.10382540    ,
     *  0.10424884    , 0.10467195    , 0.10585186    , 0.10702938    ,
     *  0.10820463    ,
     *  9.75300825E-02, 9.79357631E-02, 9.83410922E-02, 9.87460767E-02,
     *  9.91507231E-02, 9.95550380E-02, 0.10068244    , 0.10180744    ,
     *  0.10293015    ,
     *  9.28005795E-02, 9.31885814E-02, 9.35762291E-02, 9.39635294E-02,
     *  9.43504891E-02, 9.47371147E-02, 9.58151063E-02, 9.68906725E-02,
     *  9.79639357E-02,
     *  8.83444350E-02, 8.87157912E-02, 8.90867903E-02, 8.94574392E-02,
     *  8.98277448E-02, 9.01977136E-02, 9.12291755E-02, 9.22581939E-02,
     *  9.32848929E-02,
     *  8.41431133E-02, 8.44987874E-02, 8.48541014E-02, 8.52090621E-02,
     *  8.55636767E-02, 8.59179516E-02, 8.69055724E-02, 8.78907306E-02,
     *  8.88735522E-02,
     *  8.01795026E-02, 8.05203941E-02, 8.08609220E-02, 8.12010937E-02,
     *  8.15409162E-02, 8.18803961E-02, 8.28266851E-02, 8.37704915E-02,
     *  8.47119431E-02,
     *  7.64377929E-02, 7.67647418E-02, 7.70913239E-02, 7.74175463E-02,
     *  7.77434164E-02, 7.80689408E-02, 7.89762417E-02, 7.98810391E-02,
     *  8.07834628E-02,
     *  7.29033662E-02, 7.32171580E-02, 7.35305793E-02, 7.38436377E-02,
     *  7.41563402E-02, 7.44686939E-02, 7.53391975E-02, 7.62071757E-02,
     *  7.70727600E-02,
     *  6.95626961E-02, 6.98640657E-02, 7.01650610E-02, 7.04656896E-02,
     *  7.07659589E-02, 7.10658760E-02, 7.19016316E-02, 7.27348387E-02,
     *  7.35656310E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *  6.64032576E-02, 6.66928929E-02, 6.69821499E-02, 6.72710364E-02,
     *  6.75595599E-02, 6.78477277E-02, 6.86506536E-02, 6.94510067E-02,
     *  7.02489231E-02,
     *  6.34134440E-02, 6.36919897E-02, 6.39701528E-02, 6.42479414E-02,
     *  6.45253632E-02, 6.48024254E-02, 6.55743187E-02, 6.63436137E-02,
     *  6.71104489E-02,
     *  6.05824923E-02, 6.08505527E-02, 6.11182263E-02, 6.13855210E-02,
     *  6.16524447E-02, 6.19190050E-02, 6.26615504E-02, 6.34014707E-02,
     *  6.41389068E-02,
     *  5.79004143E-02, 5.81585568E-02, 5.84163077E-02, 5.86736753E-02,
     *  5.89306675E-02, 5.91872922E-02, 5.99020702E-02, 6.06141948E-02,
     *  6.13238098E-02,
     *  5.53579349E-02, 5.56066920E-02, 5.58550527E-02, 5.61030253E-02,
     *  5.63506180E-02, 5.65978388E-02, 5.72863332E-02, 5.79721445E-02,
     *  5.86554195E-02,
     *  5.29464348E-02, 5.31863072E-02, 5.34257780E-02, 5.36648557E-02,
     *  5.39035488E-02, 5.41418652E-02, 5.48054700E-02, 5.54663606E-02,
     *  5.61246867E-02,
     *  5.06578989E-02, 5.08893575E-02, 5.11204089E-02, 5.13510620E-02,
     *  5.15813254E-02, 5.18112074E-02, 5.24512334E-02, 5.30885123E-02,
     *  5.37231971E-02,
     *  4.84848688E-02, 4.87083568E-02, 4.89314318E-02, 4.91541030E-02,
     *  4.93763791E-02, 4.95982686E-02, 5.02159490E-02, 5.08308478E-02,
     *  5.14431214E-02,
     *  4.64203997E-02, 4.66363346E-02, 4.68518505E-02, 4.70669566E-02,
     *  4.72816620E-02, 4.74959754E-02, 4.80924716E-02, 4.86861497E-02,
     *  4.92771698E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  4.44580206E-02, 4.46667961E-02, 4.48751462E-02, 4.50830802E-02,
     *  4.52906077E-02, 4.54977374E-02, 4.60741436E-02, 4.66476933E-02,
     *  4.72185507E-02,
     *  4.25916981E-02, 4.27936858E-02, 4.29952411E-02, 4.31963739E-02,
     *  4.33970937E-02, 4.35974099E-02, 4.41547581E-02, 4.47092094E-02,
     *  4.52609321E-02,
     *  4.08158032E-02, 4.10113539E-02, 4.12064650E-02, 4.14011466E-02,
     *  4.15954086E-02, 4.17892605E-02, 4.23285249E-02, 4.28648496E-02,
     *  4.33984074E-02,
     *  3.91250808E-02, 3.93145262E-02, 3.95035243E-02, 3.96920857E-02,
     *  3.98802203E-02, 4.00679381E-02, 4.05900386E-02, 4.11091545E-02,
     *  4.16254631E-02,
     *  3.75146218E-02, 3.76982758E-02, 3.78814743E-02, 3.80642283E-02,
     *  3.82465482E-02, 3.84284440E-02, 3.89342505E-02, 3.94370247E-02,
     *  3.99369492E-02,
     *  3.59798373E-02, 3.61579971E-02, 3.63356930E-02, 3.65129359E-02,
     *  3.66897368E-02, 3.68661062E-02, 3.73564416E-02, 3.78436945E-02,
     *  3.83280527E-02,
     *  3.45164351E-02, 3.46893827E-02, 3.48618571E-02, 3.50338699E-02,
     *  3.52054322E-02, 3.53765549E-02, 3.58521988E-02, 3.63247068E-02,
     *  3.67942728E-02,
     *  3.31203980E-02, 3.32884010E-02, 3.34559209E-02, 3.36229699E-02,
     *  3.37895596E-02, 3.39557011E-02, 3.44173922E-02, 3.48758911E-02,
     *  3.53313980E-02,
     *  3.17879637E-02, 3.19512763E-02, 3.21140954E-02, 3.22764337E-02,
     *  3.24383032E-02, 3.25997155E-02, 3.30481549E-02, 3.34933424E-02,
     *  3.39354849E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  3.05156064E-02, 3.06744706E-02, 3.08328302E-02, 3.09906984E-02,
     *  3.11480878E-02, 3.13050103E-02, 3.17408639E-02, 3.21734023E-02,
     *  3.26028397E-02,
     *  2.93000201E-02, 2.94546663E-02, 2.96087962E-02, 2.97624234E-02,
     *  2.99155610E-02, 3.00682215E-02, 3.04921225E-02, 3.09126412E-02,
     *  3.13299994E-02,
     *  2.81381022E-02, 2.82887505E-02, 2.84388699E-02, 2.85884745E-02,
     *  2.87375780E-02, 2.88861935E-02, 2.92987448E-02, 2.97078423E-02,
     *  3.01137164E-02,
     *  2.72744995E-02, 2.74222007E-02, 2.75693625E-02, 2.77159998E-02,
     *  2.78621265E-02, 2.80077564E-02, 2.84119259E-02, 2.88125833E-02,
     *  2.92099660E-02,
     *  2.64399728E-02, 2.65848484E-02, 2.67291737E-02, 2.68729641E-02,
     *  2.70162340E-02, 2.71589977E-02, 2.75551168E-02, 2.79476626E-02,
     *  2.83368799E-02,
     *  2.56333073E-02, 2.57754749E-02, 2.59170807E-02, 2.60581405E-02,
     *  2.61986696E-02, 2.63386825E-02, 2.67270710E-02, 2.71118220E-02,
     *  2.74931881E-02,
     *  2.48533441E-02, 2.49929177E-02, 2.51319173E-02, 2.52703593E-02,
     *  2.54082596E-02, 2.55456332E-02, 2.59266002E-02, 2.63038623E-02,
     *  2.66776802E-02,
     *  2.40989775E-02, 2.42360677E-02, 2.43725709E-02, 2.45085043E-02,
     *  2.46438844E-02, 2.47787268E-02, 2.51525712E-02, 2.55226396E-02,
     *  2.58892018E-02,
     *  2.33691522E-02, 2.35038663E-02, 2.36379797E-02, 2.37715105E-02,
     *  2.39044756E-02, 2.40368914E-02, 2.44039026E-02, 2.47670629E-02,
     *  2.51266518E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  2.26628602E-02, 2.27953027E-02, 2.29271301E-02, 2.30583610E-02,
     *  2.31890134E-02, 2.33191042E-02, 2.36795626E-02, 2.40360912E-02,
     *  2.43889798E-02,
     *  2.19791383E-02, 2.21094111E-02, 2.22390533E-02, 2.23680846E-02,
     *  2.24965236E-02, 2.26243880E-02, 2.29785656E-02, 2.33287304E-02,
     *  2.36751829E-02,
     *  2.13170660E-02, 2.14452684E-02, 2.15728240E-02, 2.16997532E-02,
     *  2.18260755E-02, 2.19518095E-02, 2.22999706E-02, 2.26440312E-02,
     *  2.29843036E-02,
     *  2.06757627E-02, 2.08019920E-02, 2.09275571E-02, 2.10524794E-02,
     *  2.11767794E-02, 2.13004764E-02, 2.16428782E-02, 2.19810867E-02,
     *  2.23154270E-02,
     *  2.00543858E-02, 2.01787373E-02, 2.03024060E-02, 2.04254145E-02,
     *  2.05477843E-02, 2.06695356E-02, 2.10064286E-02, 2.13390303E-02,
     *  2.16676791E-02,
     *  1.94521285E-02, 1.95746957E-02, 1.96965604E-02, 1.98177464E-02,
     *  1.99382761E-02, 2.00581708E-02, 2.03897995E-02, 2.07170330E-02,
     *  2.10402244E-02,
     *  1.88682176E-02, 1.89890927E-02, 1.91092443E-02, 1.92286972E-02,
     *  1.93474753E-02, 1.94656008E-02, 1.97922041E-02, 2.01143021E-02,
     *  2.04322638E-02,
     *  1.83019119E-02, 1.84211860E-02, 1.85397139E-02, 1.86575221E-02,
     *  1.87746353E-02, 1.88910774E-02, 1.92128893E-02, 1.95300791E-02,
     *  1.98430327E-02,
     *  1.77525005E-02, 1.78702636E-02, 1.79872563E-02, 1.81035066E-02,
     *  1.82190407E-02, 1.83338836E-02, 1.86511337E-02, 1.89636377E-02,
     *  1.92717995E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  1.72193003E-02, 1.73356420E-02, 1.74511872E-02, 1.75659657E-02,
     *  1.76800051E-02, 1.77933321E-02, 1.81062463E-02, 1.84142822E-02,
     *  1.87178637E-02,
     *  1.67016551E-02, 1.68166646E-02, 1.69308496E-02, 1.70442416E-02,
     *  1.71568702E-02, 1.72687634E-02, 1.75775642E-02, 1.78813460E-02,
     *  1.81805542E-02,
     *  1.61989337E-02, 1.63127001E-02, 1.64256119E-02, 1.65377025E-02,
     *  1.66490035E-02, 1.67595445E-02, 1.70644519E-02, 1.73641901E-02,
     *  1.76592280E-02,
     *  1.57105278E-02, 1.58231410E-02, 1.59348667E-02, 1.60457409E-02,
     *  1.61557972E-02, 1.62650671E-02, 1.65662991E-02, 1.68622014E-02,
     *  1.71532683E-02,
     *  1.52358514E-02, 1.53474016E-02, 1.54580290E-02, 1.55677720E-02,
     *  1.56766666E-02, 1.57847463E-02, 1.60825198E-02, 1.63747914E-02,
     *  1.66620838E-02,
     *  1.47743383E-02, 1.48849172E-02, 1.49945349E-02, 1.51032326E-02,
     *  1.52110488E-02, 1.53180195E-02, 1.56125504E-02, 1.59013951E-02,
     *  1.61851068E-02,
     *  1.43254410E-02, 1.44351421E-02, 1.45438401E-02, 1.46515793E-02,
     *  1.47584011E-02, 1.48643443E-02, 1.51558490E-02, 1.54414693E-02,
     *  1.57217921E-02,
     *  1.38886294E-02, 1.39975483E-02, 1.41054182E-02, 1.42122872E-02,
     *  1.43181999E-02, 1.44231979E-02, 1.47118937E-02, 1.49944917E-02,
     *  1.52716159E-02,
     *  1.34633884E-02, 1.35716236E-02, 1.36787597E-02, 1.37848488E-02,
     *  1.38899391E-02, 1.39940755E-02, 1.42801816E-02, 1.45599596E-02,
     *  1.48340746E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  1.30492171E-02, 1.31568708E-02, 1.32633702E-02, 1.33687721E-02,
     *  1.34731288E-02, 1.35764889E-02, 1.38602274E-02, 1.41373887E-02,
     *  1.44086835E-02,
     *  1.26456265E-02, 1.27528054E-02, 1.28587691E-02, 1.29635796E-02,
     *  1.30672941E-02, 1.31699652E-02, 1.34515622E-02, 1.37263121E-02,
     *  1.39949759E-02,
     *  1.22521381E-02, 1.23589542E-02, 1.24644877E-02, 1.25688067E-02,
     *  1.26719735E-02, 1.27740457E-02, 1.30537326E-02, 1.33262789E-02,
     *  1.35925021E-02,
     *  1.18682814E-02, 1.19748536E-02, 1.20800680E-02, 1.21839998E-02,
     *  1.22867176E-02, 1.23882843E-02, 1.26662991E-02, 1.29368536E-02,
     *  1.32008283E-02,
     *  1.14935922E-02, 1.16000471E-02, 1.17050605E-02, 1.18087154E-02,
     *  1.19110876E-02, 1.20122463E-02, 1.22888354E-02, 1.25576146E-02,
     *  1.28195353E-02,
     *  1.11276097E-02, 1.12340840E-02, 1.13390225E-02, 1.14425177E-02,
     *  1.15446537E-02, 1.16455068E-02, 1.19209267E-02, 1.21881533E-02,
     *  1.24482182E-02,
     *  1.06816743E-02, 1.07883833E-02, 1.08934210E-02, 1.09968943E-02,
     *  1.10988998E-02, 1.11995244E-02, 1.14738625E-02, 1.17394734E-02,
     *  1.19975041E-02,
     *  1.02477190E-02, 1.03549237E-02, 1.04602977E-02, 1.05639661E-02,
     *  1.06660403E-02, 1.07666206E-02, 1.10403270E-02, 1.13047010E-02,
     *  1.15610257E-02,
     *  9.82481872E-03, 9.93281791E-03, 1.00387968E-02, 1.01429029E-02,
     *  1.02452670E-02, 1.03460057E-02, 1.06195681E-02, 1.08831076E-02,
     *  1.11380691E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  9.41201291E-03, 9.52115434E-03, 9.62804684E-03, 9.73286710E-03,
     *  9.83577019E-03, 9.93689304E-03, 1.02108467E-02, 1.04739840E-02,
     *  1.07279440E-02,
     *  9.00828254E-03, 9.11897915E-03, 9.22714711E-03, 9.33300132E-03,
     *  9.43672831E-03, 9.53849117E-03, 9.81343131E-03, 1.00766361E-02,
     *  1.03299798E-02,
     *  8.61251907E-03, 8.72527210E-03, 8.83514809E-03, 8.94241335E-03,
     *  9.04729600E-03, 9.14999316E-03, 9.42659159E-03, 9.69038040E-03,
     *  9.94352256E-03,
     *  8.22347915E-03, 8.33891227E-03, 8.45102524E-03, 8.56015547E-03,
     *  8.66658742E-03, 8.77056355E-03, 9.04959036E-03, 9.31453898E-03,
     *  9.56793115E-03,
     *  7.83971578E-03, 7.95862767E-03, 8.07364127E-03, 8.18519571E-03,
     *  8.29365409E-03, 8.39932076E-03, 8.68167396E-03, 8.94843334E-03,
     *  9.20257314E-03,
     *  7.45946868E-03, 7.58291788E-03, 7.70169017E-03, 7.81637644E-03,
     *  7.92745354E-03, 8.03531305E-03, 8.32205963E-03, 8.59137708E-03,
     *  8.84682001E-03,
     *  7.08047873E-03, 7.20992870E-03, 7.33360981E-03, 7.45235179E-03,
     *  7.56680357E-03, 7.67748425E-03, 7.96991884E-03, 8.24266672E-03,
     *  8.50004150E-03,
     *  6.69964901E-03, 6.83723601E-03, 6.96743834E-03, 7.09148902E-03,
     *  7.21031239E-03, 7.32462327E-03, 7.62435441E-03, 7.90156982E-03,
     *  8.16159877E-03,
     *  6.31235973E-03, 6.46144148E-03, 6.60056164E-03, 6.73170345E-03,
     *  6.85626696E-03, 6.97528599E-03, 7.28436794E-03, 7.56730928E-03,
     *  7.83083573E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  5.91086610E-03, 6.07732834E-03, 6.22922870E-03, 6.37016235E-03,
     *  6.50244290E-03, 6.62766856E-03, 6.94881198E-03, 7.23904179E-03,
     *  7.50706800E-03,
     *  5.47955910E-03, 5.67578812E-03, 5.84750360E-03, 6.00270144E-03,
     *  6.14575628E-03, 6.27938823E-03, 6.61631643E-03, 6.91582738E-03,
     *  7.18956814E-03,
     *  4.97233995E-03, 5.23713900E-03, 5.44454838E-03, 5.62251393E-03,
     *  5.78155771E-03, 5.92707262E-03, 6.28516985E-03, 6.59658479E-03,
     *  6.87754564E-03,
     *  4.56434444E-03, 4.69083999E-03, 4.99493260E-03, 5.21653986E-03,
     *  5.40197994E-03, 5.56550218E-03, 5.95311608E-03, 6.28002355E-03,
     *  6.57011872E-03,
     *  4.18344444E-03, 4.29314444E-03, 4.37294901E-03, 4.75090932E-03,
     *  4.99106585E-03, 5.18551081E-03, 5.61697810E-03, 5.96453550E-03,
     *  6.26627364E-03,
     *  3.82594444E-03, 3.93744444E-03, 4.06794444E-03, 4.30584444E-03,
     *  4.50186882E-03, 4.76729943E-03, 5.27188710E-03, 5.64801160E-03,
     *  5.96480331E-03,
     *  2.88024444E-03, 2.96514444E-03, 3.06804444E-03, 3.20724444E-03,
     *  3.35694444E-03, 3.54124444E-03, 4.14155659E-03, 4.72714134E-03,
     *  5.12095029E-03,
     *  2.00094444E-03, 2.05084444E-03, 2.11004444E-03, 2.18324444E-03,
     *  2.26674444E-03, 2.36614444E-03, 2.67875848E-03, 3.47402796E-03,
     *  4.21434135E-03,
     *  1.17794066E-03, 1.19101555E-03, 1.20504321E-03, 1.22018455E-03,
     *  1.23664525E-03, 1.25469423E-03, 1.31717793E-03, 1.41517563E-03,
     *  2.07904265E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  1.17758708E-03, 1.19062475E-03, 1.20460812E-03, 1.21969608E-03,
     *  1.23609135E-03, 1.25405858E-03, 1.31615393E-03, 1.41297404E-03,
     *  1.77008510E-03,
     *  1.17688384E-03, 1.18984787E-03, 1.20374378E-03, 1.21872642E-03,
     *  1.23499286E-03, 1.25279944E-03, 1.31413674E-03, 1.40871125E-03,
     *  1.69382852E-03,
     *  1.17446241E-03, 1.18717715E-03, 1.20077791E-03, 1.21540660E-03,
     *  1.23124210E-03, 1.24851447E-03, 1.30737821E-03, 1.39506752E-03,
     *  1.59427749E-03,
     *  1.17083696E-03, 1.18319036E-03, 1.19636599E-03, 1.21048854E-03,
     *  1.22571322E-03, 1.24223646E-03, 1.29774545E-03, 1.37701272E-03,
     *  1.52529117E-03,
     *  1.16732998E-03, 1.17934684E-03, 1.19212924E-03, 1.20578746E-03,
     *  1.22045715E-03, 1.23630762E-03, 1.28890729E-03, 1.36156465E-03,
     *  1.48328252E-03,
     *  1.16393294E-03, 1.17563535E-03, 1.18805271E-03, 1.20128304E-03,
     *  1.21544570E-03, 1.23068785E-03, 1.28073383E-03, 1.34802665E-03,
     *  1.45273922E-03,
     *  1.16063819E-03, 1.17204599E-03, 1.18412332E-03, 1.19695775E-03,
     *  1.21065495E-03, 1.22534377E-03, 1.27312539E-03, 1.33595352E-03,
     *  1.42862594E-03,
     *  1.15743889E-03, 1.16856994E-03, 1.18032956E-03, 1.19279637E-03,
     *  1.20606441E-03, 1.22024723E-03, 1.26600373E-03, 1.32504246E-03,
     *  1.40864305E-03,
     *  1.15432890E-03, 1.16519933E-03, 1.17666128E-03, 1.18878559E-03,
     *  1.20165637E-03, 1.21537428E-03, 1.25930617E-03, 1.31507767E-03,
     *  1.39154329E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  1.15130264E-03, 1.16192711E-03, 1.17310942E-03, 1.18491368E-03,
     *  1.19741543E-03, 1.21070436E-03, 1.25298166E-03, 1.30589963E-03,
     *  1.37657361E-03,
     *  1.14835507E-03, 1.15874693E-03, 1.16966593E-03, 1.18117027E-03,
     *  1.19332808E-03, 1.20621967E-03, 1.24698803E-03, 1.29738683E-03,
     *  1.36324427E-03,
     *  1.14548161E-03, 1.15565305E-03, 1.16632356E-03, 1.17754612E-03,
     *  1.18938243E-03, 1.20190471E-03, 1.24129004E-03, 1.28944448E-03,
     *  1.35121869E-03,
     *  1.14267806E-03, 1.15264027E-03, 1.16307578E-03, 1.17403299E-03,
     *  1.18556796E-03, 1.19774587E-03, 1.23585787E-03, 1.28199709E-03,
     *  1.34025548E-03,
     *  1.12396850E-03, 1.13266718E-03, 1.14170130E-03, 1.15109773E-03,
     *  1.16088663E-03, 1.17110192E-03, 1.20223078E-03, 1.23807565E-03,
     *  1.28018365E-03,
     *  1.10774641E-03, 1.11550985E-03, 1.12352513E-03, 1.13180864E-03,
     *  1.14037842E-03, 1.14925433E-03, 1.17585675E-03, 1.20560742E-03,
     *  1.23927319E-03,
     *  1.09334975E-03, 1.10038563E-03, 1.10761833E-03, 1.11505855E-03,
     *  1.12271785E-03, 1.13060880E-03, 1.15399193E-03, 1.17964165E-03,
     *  1.20799501E-03,
     *  1.08035472E-03, 1.08680399E-03, 1.09341170E-03, 1.10018516E-03,
     *  1.10713222E-03, 1.11426125E-03, 1.13521243E-03, 1.15788032E-03,
     *  1.18253631E-03,
     *  1.06847267E-03, 1.07443604E-03, 1.08052988E-03, 1.08675939E-03,
     *  1.09313007E-03, 1.09964777E-03, 1.11868197E-03, 1.13906477E-03,
     *  1.16097499E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  1.05749761E-03, 1.06304998E-03, 1.06871171E-03, 1.07448661E-03,
     *  1.08037868E-03, 1.08639213E-03, 1.10386674E-03, 1.12243039E-03,
     *  1.14220616E-03,
     *  1.04727708E-03, 1.05247589E-03, 1.05776771E-03, 1.06315538E-03,
     *  1.06864188E-03, 1.07423033E-03, 1.09040485E-03, 1.10747788E-03,
     *  1.12553704E-03,
     *  1.03769483E-03, 1.04258532E-03, 1.04755583E-03, 1.05260855E-03,
     *  1.05774573E-03, 1.06296974E-03, 1.07803937E-03, 1.09386309E-03,
     *  1.11050502E-03,
     *  1.02866012E-03, 1.03327864E-03, 1.03796669E-03, 1.04272597E-03,
     *  1.04755823E-03, 1.05246529E-03, 1.06658112E-03, 1.08133871E-03,
     *  1.09678601E-03,
     *  1.02010060E-03, 1.02447690E-03, 1.02891412E-03, 1.03341360E-03,
     *  1.03797671E-03, 1.04260487E-03, 1.05588665E-03, 1.06972089E-03,
     *  1.08414414E-03,
     *  1.01195764E-03, 1.01611644E-03, 1.02032899E-03, 1.02459636E-03,
     *  1.02891964E-03, 1.03329995E-03, 1.04584449E-03, 1.05886920E-03,
     *  1.07240237E-03,
     *  1.00418300E-03, 1.00814510E-03, 1.01215492E-03, 1.01621331E-03,
     *  1.02032115E-03, 1.02447935E-03, 1.03636621E-03, 1.04867382E-03,
     *  1.06142436E-03,
     *  9.96736483E-04, 1.00051959E-03, 1.00434528E-03, 1.00821425E-03,
     *  1.01212722E-03, 1.01608490E-03, 1.02738043E-03, 1.03904721E-03,
     *  1.05110283E-03,
     *  9.89584203E-04, 9.93203547E-04, 9.96861063E-04, 1.00055733E-03,
     *  1.00429292E-03, 1.00806844E-03, 1.01882865E-03, 1.02991841E-03,
     *  1.04135178E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  9.82697321E-04, 9.86166101E-04, 9.89669243E-04, 9.93207220E-04,
     *  9.96780513E-04, 1.00038961E-03, 1.01066231E-03, 1.02122906E-03,
     *  1.03210121E-03,
     *  9.76051073E-04, 9.79380831E-04, 9.82741629E-04, 9.86133864E-04,
     *  9.89557932E-04, 9.93014235E-04, 1.00284061E-03, 1.01293055E-03,
     *  1.02329330E-03,
     *  9.69624027E-04, 9.72824918E-04, 9.76053942E-04, 9.79311427E-04,
     *  9.82597704E-04, 9.85913108E-04, 9.95328949E-04, 1.00498198E-03,
     *  1.01487977E-03,
     *  9.63397497E-04, 9.66478518E-04, 9.69585108E-04, 9.72717543E-04,
     *  9.75876099E-04, 9.79061055E-04, 9.88097685E-04, 9.97348530E-04,
     *  1.00681982E-03,
     *  9.57355092E-04, 9.60324256E-04, 9.63316719E-04, 9.66332712E-04,
     *  9.69372467E-04, 9.72436219E-04, 9.81121247E-04, 9.90000353E-04,
     *  9.99078688E-04,
     *  9.51482347E-04, 9.54346828E-04, 9.57232588E-04, 9.60139822E-04,
     *  9.63068725E-04, 9.66019495E-04, 9.74377402E-04, 9.82911637E-04,
     *  9.91626476E-04,
     *  9.45766429E-04, 9.48532681E-04, 9.51318407E-04, 9.54123772E-04,
     *  9.56948941E-04, 9.59794080E-04, 9.67846693E-04, 9.76059911E-04,
     *  9.84437296E-04,
     *  9.40195897E-04, 9.42869751E-04, 9.45561459E-04, 9.48271162E-04,
     *  9.50999001E-04, 9.53745115E-04, 9.61511992E-04, 9.69425484E-04,
     *  9.77488563E-04,
     *  9.34760506E-04, 9.37347249E-04, 9.39950390E-04, 9.42570048E-04,
     *  9.45206343E-04, 9.47859393E-04, 9.55358140E-04, 9.62990999E-04,
     *  9.70760461E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  9.29451042E-04, 9.31955489E-04, 9.34475018E-04, 9.37009733E-04,
     *  9.39559732E-04, 9.42125118E-04, 9.49371649E-04, 9.56741080E-04,
     *  9.64235500E-04,
     *  9.24259190E-04, 9.26685737E-04, 9.29126177E-04, 9.31580596E-04,
     *  9.34049079E-04, 9.36531711E-04, 9.43540468E-04, 9.50662035E-04,
     *  9.57898165E-04,
     *  9.19177414E-04, 9.21530092E-04, 9.23895581E-04, 9.26273955E-04,
     *  9.28665286E-04, 9.31069648E-04, 9.37853784E-04, 9.44741619E-04,
     *  9.51734625E-04,
     *  9.14198867E-04, 9.16481379E-04, 9.18775718E-04, 9.21081946E-04,
     *  9.23400126E-04, 9.25730319E-04, 9.32301852E-04, 9.38968834E-04,
     *  9.45732502E-04,
     *  9.09317306E-04, 9.11533065E-04, 9.13759752E-04, 9.15997422E-04,
     *  9.18246126E-04, 9.20505918E-04, 9.26875864E-04, 9.33333767E-04,
     *  9.39880668E-04,
     *  9.04527023E-04, 9.06679181E-04, 9.08841447E-04, 9.11013866E-04,
     *  9.13196482E-04, 9.15389341E-04, 9.21567826E-04, 9.27827449E-04,
     *  9.34169085E-04,
     *  8.99822783E-04, 9.01914262E-04, 9.04015095E-04, 9.06125322E-04,
     *  9.08244980E-04, 9.10374108E-04, 9.16370466E-04, 9.22441740E-04,
     *  9.28588662E-04,
     *  8.95199778E-04, 8.97233288E-04, 8.99275461E-04, 9.01326330E-04,
     *  9.03385929E-04, 9.05454289E-04, 9.11277144E-04, 9.17169225E-04,
     *  9.23131146E-04,
     *  8.90653574E-04, 8.92631637E-04, 8.94617727E-04, 8.96611873E-04,
     *  8.98614102E-04, 9.00624443E-04, 9.06281785E-04, 9.12003138E-04,
     *  9.17789016E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  8.86180080E-04, 8.88105046E-04, 8.90037454E-04, 8.91977327E-04,
     *  8.93924690E-04, 8.95879566E-04, 9.01378811E-04, 9.06937280E-04,
     *  9.12555400E-04,
     *  8.81775510E-04, 8.83649574E-04, 8.85530539E-04, 8.87418427E-04,
     *  8.89313256E-04, 8.91215046E-04, 8.96563093E-04, 9.01965961E-04,
     *  9.07424006E-04,
     *  8.77436352E-04, 8.79261567E-04, 8.81093185E-04, 8.82931223E-04,
     *  8.84775696E-04, 8.86626622E-04, 8.91829903E-04, 8.97083948E-04,
     *  9.02389052E-04,
     *  8.73159344E-04, 8.74937636E-04, 8.76721869E-04, 8.78512056E-04,
     *  8.80308212E-04, 8.82110349E-04, 8.87174870E-04, 8.92286413E-04,
     *  8.97445219E-04,
     *  8.68941452E-04, 8.70674628E-04, 8.72413316E-04, 8.74157528E-04,
     *  8.75907275E-04, 8.77662569E-04, 8.82593950E-04, 8.87568894E-04,
     *  8.92587598E-04,
     *  8.64779846E-04, 8.66469604E-04, 8.68164477E-04, 8.69864475E-04,
     *  8.71569606E-04, 8.73279882E-04, 8.78083388E-04, 8.82927259E-04,
     *  8.87811651E-04,
     *  8.60671884E-04, 8.62319824E-04, 8.63972510E-04, 8.65629950E-04,
     *  8.67292151E-04, 8.68959122E-04, 8.73639699E-04, 8.78357675E-04,
     *  8.83113175E-04,
     *  8.56615097E-04, 8.58222727E-04, 8.59834760E-04, 8.61451201E-04,
     *  8.63072059E-04, 8.64697338E-04, 8.69259634E-04, 8.73856578E-04,
     *  8.78488268E-04,
     *  8.52607170E-04, 8.54175915E-04, 8.55748742E-04, 8.57325657E-04,
     *  8.58906667E-04, 8.60491775E-04, 8.64940166E-04, 8.69420651E-04,
     *  8.73933304E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  8.48645935E-04, 8.50177140E-04, 8.51712129E-04, 8.53250909E-04,
     *  8.54793483E-04, 8.56339855E-04, 8.60678467E-04, 8.65046799E-04,
     *  8.69444905E-04,
     *  8.44729354E-04, 8.46224293E-04, 8.47722740E-04, 8.49224698E-04,
     *  8.50730171E-04, 8.52239162E-04, 8.56471892E-04, 8.60732132E-04,
     *  8.65019920E-04,
     *  8.40855512E-04, 8.42315393E-04, 8.43778523E-04, 8.45244905E-04,
     *  8.46714541E-04, 8.48187433E-04, 8.52317964E-04, 8.56473946E-04,
     *  8.60655404E-04,
     *  8.37022606E-04, 8.38448575E-04, 8.39877550E-04, 8.41309535E-04,
     *  8.42744532E-04, 8.44182541E-04, 8.48214358E-04, 8.52269708E-04,
     *  8.56348605E-04,
     *  8.33228937E-04, 8.34622081E-04, 8.36018007E-04, 8.37416715E-04,
     *  8.38818208E-04, 8.40222486E-04, 8.44158893E-04, 8.48117043E-04,
     *  8.52096940E-04,
     *  8.29472901E-04, 8.30834256E-04, 8.32198180E-04, 8.33564676E-04,
     *  8.34933744E-04, 8.36305384E-04, 8.40149516E-04, 8.44013719E-04,
     *  8.47897990E-04,
     *  8.25752985E-04, 8.27083535E-04, 8.28416457E-04, 8.29751752E-04,
     *  8.31089420E-04, 8.32429462E-04, 8.36184295E-04, 8.39957638E-04,
     *  8.43749480E-04,
     *  8.22067758E-04, 8.23368440E-04, 8.24671310E-04, 8.25976367E-04,
     *  8.27283613E-04, 8.28593045E-04, 8.32261409E-04, 8.35946823E-04,
     *  8.39649272E-04,
     *  8.18415863E-04, 8.19687573E-04, 8.20961297E-04, 8.22237035E-04,
     *  8.23514787E-04, 8.24794552E-04, 8.28379140E-04, 8.31979412E-04,
     *  8.35595351E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  8.14796020E-04, 8.16039611E-04, 8.17285054E-04, 8.18532348E-04,
     *  8.19781493E-04, 8.21032488E-04, 8.24535865E-04, 8.28053649E-04,
     *  8.31585818E-04,
     *  8.11207011E-04, 8.12423299E-04, 8.13641286E-04, 8.14860972E-04,
     *  8.16082355E-04, 8.17305437E-04, 8.20730050E-04, 8.24167873E-04,
     *  8.27618883E-04,
     *  8.07647683E-04, 8.08837447E-04, 8.10028767E-04, 8.11221643E-04,
     *  8.12416074E-04, 8.13612059E-04, 8.16960243E-04, 8.20320516E-04,
     *  8.23692853E-04,
     *  8.04116939E-04, 8.05280925E-04, 8.06446333E-04, 8.07613163E-04,
     *  8.08781414E-04, 8.09951084E-04, 8.13225068E-04, 8.16510092E-04,
     *  8.19806127E-04,
     *  8.00613739E-04, 8.01752661E-04, 8.02892880E-04, 8.04034394E-04,
     *  8.05177204E-04, 8.06321307E-04, 8.09523223E-04, 8.12735194E-04,
     *  8.15957193E-04,
     *  7.97137091E-04, 7.98251634E-04, 7.99367355E-04, 8.00484254E-04,
     *  8.01602330E-04, 8.02721582E-04, 8.05853470E-04, 8.08994489E-04,
     *  8.12144613E-04,
     *  7.93686053E-04, 7.94776873E-04, 7.95868761E-04, 7.96961715E-04,
     *  7.98055736E-04, 7.99150821E-04, 8.02214633E-04, 8.05286712E-04,
     *  8.08367030E-04,
     *  7.90259728E-04, 7.91327455E-04, 7.92396145E-04, 7.93465799E-04,
     *  7.94536414E-04, 7.95607990E-04, 7.98605598E-04, 8.01610661E-04,
     *  8.04623151E-04,
     *  7.86857260E-04, 7.87902498E-04, 7.88948603E-04, 7.89995573E-04,
     *  7.91043407E-04, 7.92092104E-04, 7.95025302E-04, 7.97965194E-04,
     *  8.00911752E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  7.83477833E-04, 7.84501165E-04, 7.85525271E-04, 7.86550150E-04,
     *  7.87575802E-04, 7.88602226E-04, 7.91472736E-04, 7.94349225E-04,
     *  7.97231668E-04,
     *  7.80120669E-04, 7.81122652E-04, 7.82125324E-04, 7.83128684E-04,
     *  7.84132729E-04, 7.85137460E-04, 7.87946936E-04, 7.90761721E-04,
     *  7.93581790E-04,
     *  7.76785025E-04, 7.77766198E-04, 7.78747979E-04, 7.79730366E-04,
     *  7.80713359E-04, 7.81696957E-04, 7.84446987E-04, 7.87201698E-04,
     *  7.89961065E-04,
     *  7.73470191E-04, 7.74431071E-04, 7.75392483E-04, 7.76354426E-04,
     *  7.77316899E-04, 7.78279901E-04, 7.80972013E-04, 7.83668217E-04,
     *  7.86368487E-04,
     *  7.70175488E-04, 7.71116575E-04, 7.72058122E-04, 7.73000129E-04,
     *  7.73942594E-04, 7.74885517E-04, 7.77521182E-04, 7.80160384E-04,
     *  7.82803102E-04,
     *  7.66900269E-04, 7.67822042E-04, 7.68744209E-04, 7.69666769E-04,
     *  7.70589721E-04, 7.71513064E-04, 7.74093696E-04, 7.76677346E-04,
     *  7.79263995E-04,
     *  7.63643912E-04, 7.64546835E-04, 7.65450090E-04, 7.66353675E-04,
     *  7.67257590E-04, 7.68161833E-04, 7.70688795E-04, 7.73218289E-04,
     *  7.75750297E-04,
     *  7.60405823E-04, 7.61290344E-04, 7.62175138E-04, 7.63060204E-04,
     *  7.63945541E-04, 7.64831147E-04, 7.67305752E-04, 7.69782434E-04,
     *  7.72261176E-04,
     *  7.57185435E-04, 7.58051985E-04, 7.58918754E-04, 7.59785739E-04,
     *  7.60652941E-04, 7.61520357E-04, 7.63943872E-04, 7.66369038E-04,
     *  7.68795839E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *  0.10824504    , 0.10832586    , 0.10860865    , 0.10904536    ,
     *  0.10948341    , 0.10992279    , 0.11036352    , 0.11080560    ,
     *  0.11124904    ,
     *  0.10296875    , 0.10304595    , 0.10331608    , 0.10373323    ,
     *  0.10415164    , 0.10457130    , 0.10499224    , 0.10541446    ,
     *  0.10583796    ,
     *  9.80008387E-02, 9.80746370E-02, 9.83328500E-02, 9.87315845E-02,
     *  9.91315041E-02, 9.95326167E-02, 9.99349299E-02, 0.10033845    ,
     *  0.10074319    ,
     *  9.33201928E-02, 9.33907849E-02, 9.36377758E-02, 9.40191687E-02,
     *  9.44016804E-02, 9.47853186E-02, 9.51700907E-02, 9.55560040E-02,
     *  9.59430660E-02,
     *  8.89073416E-02, 8.89749125E-02, 8.92113284E-02, 8.95763797E-02,
     *  8.99424873E-02, 9.03096583E-02, 9.06779002E-02, 9.10472201E-02,
     *  9.14176253E-02,
     *  8.47443082E-02, 8.48090305E-02, 8.50354756E-02, 8.53851186E-02,
     *  8.57357585E-02, 8.60874024E-02, 8.64400575E-02, 8.67937308E-02,
     *  8.71484294E-02,
     *  8.08144841E-02, 8.08765189E-02, 8.10935573E-02, 8.14286636E-02,
     *  8.17647105E-02, 8.21017052E-02, 8.24396545E-02, 8.27785654E-02,
     *  8.31184448E-02,
     *  7.71025131E-02, 7.71620111E-02, 7.73701700E-02, 7.76915540E-02,
     *  7.80138255E-02, 7.83369913E-02, 7.86610581E-02, 7.89860329E-02,
     *  7.93119223E-02,
     *  7.35941861E-02, 7.36512882E-02, 7.38510607E-02, 7.41594844E-02,
     *  7.44687449E-02, 7.47788491E-02, 7.50898035E-02, 7.54016149E-02,
     *  7.57142899E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *  7.02763462E-02, 7.03311842E-02, 7.05230319E-02, 7.08192082E-02,
     *  7.11161734E-02, 7.14139340E-02, 7.17124966E-02, 7.20118679E-02,
     *  7.23120542E-02,
     *  6.71368018E-02, 6.71894993E-02, 6.73738543E-02, 6.76584511E-02,
     *  6.79437910E-02, 6.82298806E-02, 6.85167263E-02, 6.88043346E-02,
     *  6.90927120E-02,
     *  6.41642474E-02, 6.42149201E-02, 6.43921877E-02, 6.46658308E-02,
     *  6.49401736E-02, 6.52152224E-02, 6.54909837E-02, 6.57674639E-02,
     *  6.60446692E-02,
     *  6.13481923E-02, 6.13969489E-02, 6.15675090E-02, 6.18307854E-02,
     *  6.20947201E-02, 6.23593193E-02, 6.26245893E-02, 6.28905366E-02,
     *  6.31571672E-02,
     *  5.86788949E-02, 5.87258372E-02, 5.88900465E-02, 5.91435072E-02,
     *  5.93975866E-02, 5.96522909E-02, 5.99076264E-02, 6.01635994E-02,
     *  6.04202159E-02,
     *  5.61473029E-02, 5.61925266E-02, 5.63507201E-02, 5.65948826E-02,
     *  5.68396259E-02, 5.70849564E-02, 5.73308801E-02, 5.75774034E-02,
     *  5.78245322E-02,
     *  5.37449991E-02, 5.37885942E-02, 5.39410866E-02, 5.41764373E-02,
     *  5.44123326E-02, 5.46487788E-02, 5.48857821E-02, 5.51233486E-02,
     *  5.53614844E-02,
     *  5.14641514E-02, 5.15062026E-02, 5.16532902E-02, 5.18802863E-02,
     *  5.21077925E-02, 5.23358150E-02, 5.25643598E-02, 5.27934332E-02,
     *  5.30230410E-02,
     *  4.92974677E-02, 4.93380546E-02, 4.94800160E-02, 4.96990882E-02,
     *  4.99186372E-02, 5.01386692E-02, 5.03591904E-02, 5.05802068E-02,
     *  5.08017245E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *  4.72381540E-02, 4.72773516E-02, 4.74144493E-02, 4.76260030E-02,
     *  4.78380016E-02, 4.80504513E-02, 4.82633582E-02, 4.84767285E-02,
     *  4.86905681E-02,
     *  4.52798762E-02, 4.53177552E-02, 4.54502367E-02, 4.56546540E-02,
     *  4.58594855E-02, 4.60647375E-02, 4.62704160E-02, 4.64765272E-02,
     *  4.66830771E-02,
     *  4.34167256E-02, 4.34533528E-02, 4.35814514E-02, 4.37790928E-02,
     *  4.39771188E-02, 4.41755357E-02, 4.43743496E-02, 4.45735667E-02,
     *  4.47731930E-02,
     *  4.16431869E-02, 4.16786251E-02, 4.18025612E-02, 4.19937668E-02,
     *  4.21853285E-02, 4.23772526E-02, 4.25695452E-02, 4.27622126E-02,
     *  4.29552608E-02,
     *  3.99541083E-02, 3.99884171E-02, 4.01083987E-02, 4.02934898E-02,
     *  4.04789095E-02, 4.06646640E-02, 4.08507596E-02, 4.10372025E-02,
     *  4.12239987E-02,
     *  3.83446753E-02, 3.83779109E-02, 3.84941347E-02, 3.86734152E-02,
     *  3.88529974E-02, 3.90328878E-02, 3.92130927E-02, 3.93936184E-02,
     *  3.95744709E-02,
     *  3.68103855E-02, 3.68426010E-02, 3.69552532E-02, 3.71290103E-02,
     *  3.73030432E-02, 3.74773584E-02, 3.76519624E-02, 3.78268614E-02,
     *  3.80020615E-02,
     *  3.53470259E-02, 3.53782717E-02, 3.54875285E-02, 3.56560342E-02,
     *  3.58247905E-02, 3.59938040E-02, 3.61630812E-02, 3.63326285E-02,
     *  3.65024520E-02,
     *  3.39506520E-02, 3.39809759E-02, 3.40870041E-02, 3.42505162E-02,
     *  3.44142543E-02, 3.45782251E-02, 3.47424352E-02, 3.49068911E-02,
     *  3.50715992E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  3.26175685E-02, 3.26470157E-02, 3.27499738E-02, 3.29087366E-02,
     *  3.30677014E-02, 3.32268751E-02, 3.33862643E-02, 3.35458757E-02,
     *  3.37057157E-02,
     *  3.13443115E-02, 3.13729250E-02, 3.14729633E-02, 3.16272088E-02,
     *  3.17816328E-02, 3.19362423E-02, 3.20910441E-02, 3.22460450E-02,
     *  3.24012516E-02,
     *  3.01276321E-02, 3.01554528E-02, 3.02527141E-02, 3.04026627E-02,
     *  3.05527666E-02, 3.07030332E-02, 3.08534693E-02, 3.10040819E-02,
     *  3.11548777E-02,
     *  2.92235886E-02, 2.92508229E-02, 2.93460301E-02, 2.94927999E-02,
     *  2.96397075E-02, 2.97867602E-02, 2.99339652E-02, 3.00813295E-02,
     *  3.02288599E-02,
     *  2.83502205E-02, 2.83768908E-02, 2.84701222E-02, 2.86138337E-02,
     *  2.87576657E-02, 2.89016256E-02, 2.90457206E-02, 2.91899580E-02,
     *  2.93343447E-02,
     *  2.75062576E-02, 2.75323854E-02, 2.76237162E-02, 2.77644856E-02,
     *  2.79053583E-02, 2.80463418E-02, 2.81874435E-02, 2.83286708E-02,
     *  2.84700308E-02,
     *  2.66904889E-02, 2.67160950E-02, 2.68055977E-02, 2.69435370E-02,
     *  2.70815624E-02, 2.72196816E-02, 2.73579023E-02, 2.74962320E-02,
     *  2.76346779E-02,
     *  2.59017597E-02, 2.59268641E-02, 2.60146089E-02, 2.61498259E-02,
     *  2.62851119E-02, 2.64204750E-02, 2.65559230E-02, 2.66914634E-02,
     *  2.68271038E-02,
     *  2.51389687E-02, 2.51635907E-02, 2.52496451E-02, 2.53822439E-02,
     *  2.55148949E-02, 2.56476061E-02, 2.57803857E-02, 2.59132414E-02,
     *  2.60461808E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  2.44010650E-02, 2.44252232E-02, 2.45096525E-02, 2.46397338E-02,
     *  2.47698502E-02, 2.49000103E-02, 2.50302221E-02, 2.51604938E-02,
     *  2.52908332E-02,
     *  2.36870454E-02, 2.37107580E-02, 2.37936253E-02, 2.39212862E-02,
     *  2.40489653E-02, 2.41766713E-02, 2.43044127E-02, 2.44321977E-02,
     *  2.45600343E-02,
     *  2.29959520E-02, 2.30192365E-02, 2.31006029E-02, 2.32259375E-02,
     *  2.33512732E-02, 2.34766191E-02, 2.36019840E-02, 2.37273762E-02,
     *  2.38528041E-02,
     *  2.23268700E-02, 2.23497432E-02, 2.24296678E-02, 2.25527671E-02,
     *  2.26758505E-02, 2.27989272E-02, 2.29220064E-02, 2.30450967E-02,
     *  2.31682067E-02,
     *  2.16789248E-02, 2.17014033E-02, 2.17799435E-02, 2.19008957E-02,
     *  2.20218148E-02, 2.21427103E-02, 2.22635917E-02, 2.23844680E-02,
     *  2.25053480E-02,
     *  2.10512808E-02, 2.10733805E-02, 2.11505919E-02, 2.12694826E-02,
     *  2.13883228E-02, 2.15071225E-02, 2.16258913E-02, 2.17446387E-02,
     *  2.18633736E-02,
     *  2.04431387E-02, 2.04648749E-02, 2.05408116E-02, 2.06577240E-02,
     *  2.07745682E-02, 2.08913548E-02, 2.10080937E-02, 2.11247946E-02,
     *  2.12414669E-02,
     *  1.98537336E-02, 1.98751216E-02, 1.99498362E-02, 2.00648510E-02,
     *  2.01797799E-02, 2.02946337E-02, 2.04094228E-02, 2.05241572E-02,
     *  2.06388467E-02,
     *  1.92823338E-02, 1.93033883E-02, 1.93769320E-02, 1.94901279E-02,
     *  1.96032199E-02, 1.97162190E-02, 1.98291361E-02, 1.99419818E-02,
     *  2.00547661E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  1.87282386E-02, 1.87489738E-02, 1.88213967E-02, 1.89328505E-02,
     *  1.90441817E-02, 1.91554022E-02, 1.92665233E-02, 1.93775557E-02,
     *  1.94885100E-02,
     *  1.81907766E-02, 1.82112066E-02, 1.82825576E-02, 1.83923440E-02,
     *  1.85019891E-02, 1.86115051E-02, 1.87209038E-02, 1.88301965E-02,
     *  1.89393942E-02,
     *  1.76693048E-02, 1.76894433E-02, 1.77597700E-02, 1.78679624E-02,
     *  1.79759941E-02, 1.80838779E-02, 1.81916262E-02, 1.82992508E-02,
     *  1.84067631E-02,
     *  1.71632063E-02, 1.71830667E-02, 1.72524162E-02, 1.73590862E-02,
     *  1.74655756E-02, 1.75718980E-02, 1.76780662E-02, 1.77840926E-02,
     *  1.78899891E-02,
     *  1.66718896E-02, 1.66914852E-02, 1.67599033E-02, 1.68651213E-02,
     *  1.69701383E-02, 1.70749684E-02, 1.71796252E-02, 1.72841217E-02,
     *  1.73884703E-02,
     *  1.61947869E-02, 1.62141307E-02, 1.62816628E-02, 1.63854979E-02,
     *  1.64891109E-02, 1.65925167E-02, 1.66957295E-02, 1.67987629E-02,
     *  1.69016300E-02,
     *  1.57313530E-02, 1.57504578E-02, 1.58171486E-02, 1.59196689E-02,
     *  1.60219453E-02, 1.61239935E-02, 1.62258283E-02, 1.63274642E-02,
     *  1.64289148E-02,
     *  1.52810640E-02, 1.52999425E-02, 1.53658361E-02, 1.54671090E-02,
     *  1.55681153E-02, 1.56688714E-02, 1.57693933E-02, 1.58696960E-02,
     *  1.59697938E-02,
     *  1.48434161E-02, 1.48620810E-02, 1.49272211E-02, 1.50273132E-02,
     *  1.51271150E-02, 1.52266440E-02, 1.53259169E-02, 1.54249496E-02,
     *  1.55237574E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  1.44179247E-02, 1.44363886E-02, 1.45008188E-02, 1.45997961E-02,
     *  1.46984584E-02, 1.47968243E-02, 1.48949114E-02, 1.49927367E-02,
     *  1.50903161E-02,
     *  1.40041232E-02, 1.40223985E-02, 1.40861622E-02, 1.41840905E-02,
     *  1.42816779E-02, 1.43789442E-02, 1.44759081E-02, 1.45725876E-02,
     *  1.46689994E-02,
     *  1.36015617E-02, 1.36196610E-02, 1.36828015E-02, 1.37797465E-02,
     *  1.38763234E-02, 1.39725533E-02, 1.40684561E-02, 1.41640507E-02,
     *  1.42593553E-02,
     *  1.32098065E-02, 1.32277423E-02, 1.32903033E-02, 1.33863306E-02,
     *  1.34819613E-02, 1.35772177E-02, 1.36721211E-02, 1.37666916E-02,
     *  1.38609485E-02,
     *  1.28284386E-02, 1.28462236E-02, 1.29082489E-02, 1.30034248E-02,
     *  1.30981736E-02, 1.31925195E-02, 1.32864851E-02, 1.33800919E-02,
     *  1.34733603E-02,
     *  1.24570529E-02, 1.24747001E-02, 1.25362340E-02, 1.26306251E-02,
     *  1.27245570E-02, 1.28180555E-02, 1.29111450E-02, 1.30038484E-02,
     *  1.30961874E-02,
     *  1.20062625E-02, 1.20237557E-02, 1.20847389E-02, 1.21782441E-02,
     *  1.22712470E-02, 1.23637758E-02, 1.24558573E-02, 1.25475164E-02,
     *  1.26387767E-02,
     *  1.15697182E-02, 1.15870785E-02, 1.16475832E-02, 1.17403104E-02,
     *  1.18324885E-02, 1.19241485E-02, 1.20153197E-02, 1.21060296E-02,
     *  1.21963037E-02,
     *  1.11467068E-02, 1.11639560E-02, 1.12240569E-02, 1.13161173E-02,
     *  1.14075773E-02, 1.14984714E-02, 1.15888318E-02, 1.16786887E-02,
     *  1.17680701E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  1.07365383E-02, 1.07536991E-02, 1.08134742E-02, 1.09049831E-02,
     *  1.09958354E-02, 1.10860694E-02, 1.11757207E-02, 1.12648226E-02,
     *  1.13534062E-02,
     *  1.03385428E-02, 1.03556393E-02, 1.04151704E-02, 1.05062486E-02,
     *  1.05966080E-02, 1.06862914E-02, 1.07753385E-02, 1.08637861E-02,
     *  1.09516686E-02,
     *  9.95206722E-03, 9.96912480E-03, 1.00284990E-02, 1.01192741E-02,
     *  1.02092612E-02, 1.02985083E-02, 1.03870600E-02, 1.04749573E-02,
     *  1.05622384E-02,
     *  9.57647131E-03, 9.59351753E-03, 9.65282808E-03, 9.74343609E-03,
     *  9.83317859E-03, 9.92210999E-03, 1.00102803E-02, 1.00977355E-02,
     *  1.01845182E-02,
     *  9.21112391E-03, 9.22818866E-03, 9.28753668E-03, 9.37812421E-03,
     *  9.46775881E-03, 9.55650243E-03, 9.64441165E-03, 9.73153841E-03,
     *  9.81793047E-03,
     *  8.85539803E-03, 8.87251419E-03, 8.93201061E-03, 9.02273732E-03,
     *  9.11241177E-03, 9.20110496E-03, 9.28888143E-03, 9.37580007E-03,
     *  9.46191480E-03,
     *  8.50866536E-03, 8.52586957E-03, 8.58563748E-03, 8.67667934E-03,
     *  8.76655511E-03, 8.85534683E-03, 8.94312863E-03, 9.02996776E-03,
     *  9.11592548E-03,
     *  8.17028947E-03, 8.18762309E-03, 8.24780092E-03, 8.33935427E-03,
     *  8.42960991E-03, 8.51866346E-03, 8.60660076E-03, 8.69349922E-03,
     *  8.77942888E-03,
     *  7.83961737E-03, 7.85712778E-03, 7.91787337E-03, 8.01016019E-03,
     *  8.10099556E-03, 8.19049208E-03, 8.27875005E-03, 8.36585924E-03,
     *  8.45190042E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  7.51596864E-03, 7.53371097E-03, 7.59520699E-03, 7.68848179E-03,
     *  7.78012364E-03, 7.87026658E-03, 7.95902895E-03, 8.04651586E-03,
     *  8.13282120E-03,
     *  7.19862106E-03, 7.21666048E-03, 7.27912185E-03, 7.37368097E-03,
     *  7.46639020E-03, 7.55741107E-03, 7.64688482E-03, 7.73493577E-03,
     *  7.82167403E-03,
     *  6.88679100E-03, 6.90520608E-03, 6.96889018E-03, 7.06508443E-03,
     *  7.15916586E-03, 7.25133194E-03, 7.34175334E-03, 7.43057877E-03,
     *  7.51793875E-03,
     *  6.57960609E-03, 6.59849347E-03, 6.66371474E-03, 6.76196712E-03,
     *  6.85778294E-03, 6.95140753E-03, 7.04305013E-03, 7.13289095E-03,
     *  7.22108647E-03,
     *  6.27606561E-03, 6.29554705E-03, 6.36269838E-03, 6.46352951E-03,
     *  6.56151807E-03, 6.65697466E-03, 6.75016013E-03, 6.84129605E-03,
     *  6.93057248E-03,
     *  5.97498123E-03, 5.99521438E-03, 6.06479964E-03, 6.16886545E-03,
     *  6.26956841E-03, 6.36731062E-03, 6.46242359E-03, 6.55518439E-03,
     *  6.64582735E-03,
     *  5.13294072E-03, 5.15668509E-03, 5.23747363E-03, 5.35607164E-03,
     *  5.46869769E-03, 5.57632365E-03, 5.67969116E-03, 5.77938105E-03,
     *  5.87585804E-03,
     *  4.23123081E-03, 4.26427206E-03, 4.37317079E-03, 4.52522262E-03,
     *  4.66321363E-03, 4.79069103E-03, 4.90995092E-03, 5.02257731E-03,
     *  5.12971570E-03,
     *  2.70824240E-03, 2.91495074E-03, 3.25668214E-03, 3.55780230E-03,
     *  3.77611560E-03, 3.95559529E-03, 4.11166014E-03, 4.25177326E-03,
     *  4.38018954E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  2.25461356E-03, 2.80478218E-03, 3.20190625E-03, 3.51847066E-03,
     *  3.74264749E-03, 3.92533540E-03, 4.08345163E-03, 4.22499603E-03,
     *  4.35446798E-03,
     *  1.73538374E-03, 2.25022602E-03, 3.08213684E-03, 3.43738340E-03,
     *  3.67471751E-03, 3.86434703E-03, 4.02682028E-03, 4.17137074E-03,
     *  4.30304339E-03,
     *  1.60918968E-03, 1.64472516E-03, 2.23688318E-03, 3.11595759E-03,
     *  3.42336714E-03, 3.64467433E-03, 3.82569352E-03, 3.98253981E-03,
     *  4.12298589E-03,
     *  1.53372522E-03, 1.55203032E-03, 1.63999040E-03, 2.22915864E-03,
     *  2.95851728E-03, 3.27482095E-03, 3.50075709E-03, 3.68436380E-03,
     *  3.84271458E-03,
     *  1.48940638E-03, 1.50233817E-03, 1.55707262E-03, 1.70243807E-03,
     *  2.22721768E-03, 2.82831347E-03, 3.14314291E-03, 3.37033045E-03,
     *  3.55488742E-03,
     *  1.45763976E-03, 1.46785027E-03, 1.50884063E-03, 1.59814233E-03,
     *  1.76709729E-03, 2.22729131E-03, 2.72468532E-03, 3.02858686E-03,
     *  3.25336998E-03,
     *  1.43275862E-03, 1.44130035E-03, 1.47459475E-03, 1.54092463E-03,
     *  1.64148617E-03, 1.82907160E-03, 2.22800614E-03, 2.64388647E-03,
     *  2.93050317E-03,
     *  1.41224440E-03, 1.41964810E-03, 1.44796602E-03, 1.50153527E-03,
     *  1.57465409E-03, 1.68580443E-03, 1.88435932E-03, 2.22883325E-03,
     *  2.58124672E-03,
     *  1.39475262E-03, 1.40132520E-03, 1.42613533E-03, 1.47150164E-03,
     *  1.52971493E-03, 1.60955106E-03, 1.72960941E-03, 1.93083436E-03,
     *  2.22958951E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  1.37948025E-03, 1.38541589E-03, 1.40760569E-03, 1.44721703E-03,
     *  1.49601258E-03, 1.55890612E-03, 1.64496102E-03, 1.77165215E-03,
     *  1.96875055E-03,
     *  1.36590909E-03, 1.37133883E-03, 1.39148738E-03, 1.42681682E-03,
     *  1.46909208E-03, 1.52137185E-03, 1.58878301E-03, 1.68017126E-03,
     *  1.81097390E-03,
     *  1.35368516E-03, 1.35870183E-03, 1.37720896E-03, 1.40921446E-03,
     *  1.44668948E-03, 1.49168219E-03, 1.54739458E-03, 1.61894624E-03,
     *  1.71454542E-03,
     *  1.34255579E-03, 1.34722773E-03, 1.36438174E-03, 1.39372272E-03,
     *  1.42750404E-03, 1.46717172E-03, 1.51487217E-03, 1.57384317E-03,
     *  1.64897473E-03,
     *  1.28176965E-03, 1.28497231E-03, 1.29651663E-03, 1.31546555E-03,
     *  1.33601747E-03, 1.35843322E-03, 1.38303822E-03, 1.41024011E-03,
     *  1.44054824E-03,
     *  1.24051314E-03, 1.24301069E-03, 1.25194263E-03, 1.26636026E-03,
     *  1.28164907E-03, 1.29790235E-03, 1.31522793E-03, 1.33375115E-03,
     *  1.35361827E-03,
     *  1.20902532E-03, 1.21109755E-03, 1.21847492E-03, 1.23027201E-03,
     *  1.24263038E-03, 1.25559528E-03, 1.26921679E-03, 1.28355053E-03,
     *  1.29865854E-03,
     *  1.18342415E-03, 1.18520807E-03, 1.19154013E-03, 1.20160392E-03,
     *  1.21206458E-03, 1.22294797E-03, 1.23428204E-03, 1.24609694E-03,
     *  1.25842537E-03,
     *  1.16175877E-03, 1.16333254E-03, 1.16890678E-03, 1.17772790E-03,
     *  1.18684686E-03, 1.19628002E-03, 1.20604476E-03, 1.21615954E-03,
     *  1.22664397E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  1.14291008E-03, 1.14432275E-03, 1.14931842E-03, 1.15719851E-03,
     *  1.16531173E-03, 1.17366911E-03, 1.18228227E-03, 1.19116343E-03,
     *  1.20032540E-03,
     *  1.12617736E-03, 1.12746188E-03, 1.13199874E-03, 1.13913730E-03,
     *  1.14646412E-03, 1.15398703E-03, 1.16171420E-03, 1.16965416E-03,
     *  1.17781580E-03,
     *  1.11109325E-03, 1.11227289E-03, 1.11643522E-03, 1.12297146E-03,
     *  1.12966347E-03, 1.13651701E-03, 1.14353803E-03, 1.15073275E-03,
     *  1.15810759E-03,
     *  1.09733062E-03, 1.09842248E-03, 1.10227200E-03, 1.10830726E-03,
     *  1.11447391E-03, 1.12077629E-03, 1.12721893E-03, 1.13380646E-03,
     *  1.14054368E-03,
     *  1.08465155E-03, 1.08566862E-03, 1.08925205E-03, 1.09486258E-03,
     *  1.10058568E-03, 1.10642473E-03, 1.11238321E-03, 1.11846469E-03,
     *  1.12467285E-03,
     *  1.07287760E-03, 1.07382999E-03, 1.07718364E-03, 1.08242842E-03,
     *  1.08777093E-03, 1.09321380E-03, 1.09875979E-03, 1.10441171E-03,
     *  1.11017245E-03,
     *  1.06187141E-03, 1.06276717E-03, 1.06591988E-03, 1.07084563E-03,
     *  1.07585711E-03, 1.08095646E-03, 1.08614589E-03, 1.09142763E-03,
     *  1.09680400E-03,
     *  1.05152493E-03, 1.05237060E-03, 1.05534574E-03, 1.05999013E-03,
     *  1.06471044E-03, 1.06950842E-03, 1.07438584E-03, 1.07934453E-03,
     *  1.08438636E-03,
     *  1.04175162E-03, 1.04255258E-03, 1.04536938E-03, 1.04976334E-03,
     *  1.05422505E-03, 1.05875597E-03, 1.06335754E-03, 1.06803129E-03,
     *  1.07277874E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  1.03248102E-03, 1.03324176E-03, 1.03591627E-03, 1.04008553E-03,
     *  1.04431568E-03, 1.04860792E-03, 1.05296346E-03, 1.05738358E-03,
     *  1.06186952E-03,
     *  1.02365497E-03, 1.02437931E-03, 1.02692507E-03, 1.03089133E-03,
     *  1.03491263E-03, 1.03898997E-03, 1.04312439E-03, 1.04731694E-03,
     *  1.05156870E-03,
     *  1.01522491E-03, 1.01591609E-03, 1.01834469E-03, 1.02212642E-03,
     *  1.02595815E-03, 1.02984075E-03, 1.03377511E-03, 1.03776210E-03,
     *  1.04180264E-03,
     *  1.00714983E-03, 1.00781066E-03, 1.01013206E-03, 1.01374515E-03,
     *  1.01740388E-03, 1.02110900E-03, 1.02486127E-03, 1.02866144E-03,
     *  1.03251030E-03,
     *  9.99394781E-04, 1.00002769E-03, 1.00225055E-03, 1.00570878E-03,
     *  1.00920885E-03, 1.01275140E-03, 1.01633709E-03, 1.01996657E-03,
     *  1.02364052E-03,
     *  9.91929715E-04, 9.92536851E-04, 9.94668751E-04, 9.97984163E-04,
     *  1.00133807E-03, 1.00473103E-03, 1.00816362E-03, 1.01163640E-03,
     *  1.01514995E-03,
     *  9.84728618E-04, 9.85311858E-04, 9.87359480E-04, 9.90542676E-04,
     *  9.93761407E-04, 9.97016164E-04, 1.00030744E-03, 1.00363575E-03,
     *  1.00700158E-03,
     *  9.77768800E-04, 9.78329816E-04, 9.80299080E-04, 9.83359442E-04,
     *  9.86452707E-04, 9.89579307E-04, 9.92739679E-04, 9.95934264E-04,
     *  9.99163504E-04,
     *  9.71030354E-04, 9.71570635E-04, 9.73466820E-04, 9.76412702E-04,
     *  9.79389133E-04, 9.82396496E-04, 9.85435179E-04, 9.88505569E-04,
     *  9.91608060E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  9.64495714E-04, 9.65016594E-04, 9.66844427E-04, 9.69683302E-04,
     *  9.72550614E-04, 9.75446702E-04, 9.78371911E-04, 9.81326586E-04,
     *  9.84311075E-04,
     *  9.58149298E-04, 9.58651979E-04, 9.60415712E-04, 9.63154301E-04,
     *  9.65919419E-04, 9.68711372E-04, 9.71530466E-04, 9.74377010E-04,
     *  9.77251315E-04,
     *  9.51977220E-04, 9.52462788E-04, 9.54166265E-04, 9.56810631E-04,
     *  9.59479802E-04, 9.62174051E-04, 9.64893652E-04, 9.67638883E-04,
     *  9.70410023E-04,
     *  9.45967049E-04, 9.46436491E-04, 9.48083196E-04, 9.50638838E-04,
     *  9.53217716E-04, 9.55820077E-04, 9.58446169E-04, 9.61096241E-04,
     *  9.63770543E-04,
     *  9.40107615E-04, 9.40561827E-04, 9.42154935E-04, 9.44626852E-04,
     *  9.47120576E-04, 9.49636330E-04, 9.52174339E-04, 9.54734827E-04,
     *  9.57318020E-04,
     *  9.34388839E-04, 9.34828643E-04, 9.36371051E-04, 9.38763806E-04,
     *  9.41177061E-04, 9.43611021E-04, 9.46065886E-04, 9.48541861E-04,
     *  9.51039151E-04,
     *  9.28801599E-04, 9.29227746E-04, 9.30722110E-04, 9.33039880E-04,
     *  9.35376954E-04, 9.37733515E-04, 9.40109748E-04, 9.42505838E-04,
     *  9.44921970E-04,
     *  9.23337611E-04, 9.23750790E-04, 9.25199550E-04, 9.27446172E-04,
     *  9.29710996E-04, 9.31994190E-04, 9.34295923E-04, 9.36616362E-04,
     *  9.38955678E-04,
     *  9.17989325E-04, 9.18390174E-04, 9.19795576E-04, 9.21974582E-04,
     *  9.24170775E-04, 9.26384310E-04, 9.28615338E-04, 9.30864015E-04,
     *  9.33130496E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  9.12749847E-04, 9.13138955E-04, 9.14503075E-04, 9.16617725E-04,
     *  9.18748625E-04, 9.20895915E-04, 9.23059737E-04, 9.25240231E-04,
     *  9.27437541E-04,
     *  9.07612862E-04, 9.07990773E-04, 9.09315533E-04, 9.11368843E-04,
     *  9.13437536E-04, 9.15521740E-04, 9.17621585E-04, 9.19737200E-04,
     *  9.21868716E-04,
     *  9.02572570E-04, 9.02939789E-04, 9.04226973E-04, 9.06221741E-04,
     *  9.08231087E-04, 9.10255130E-04, 9.12293987E-04, 9.14347779E-04,
     *  9.16416625E-04,
     *  8.97623633E-04, 8.97980631E-04, 8.99231896E-04, 9.01170723E-04,
     *  9.03123380E-04, 9.05089975E-04, 9.07070619E-04, 9.09065421E-04,
     *  9.11074493E-04,
     *  8.92761127E-04, 8.93108341E-04, 8.94325232E-04, 8.96210540E-04,
     *  8.98108981E-04, 9.00020655E-04, 9.01945664E-04, 9.03884110E-04,
     *  9.05836096E-04,
     *  8.87980499E-04, 8.88318339E-04, 8.89502298E-04, 8.91336347E-04,
     *  8.93182878E-04, 8.95041985E-04, 8.96913762E-04, 8.98798304E-04,
     *  9.00695705E-04,
     *  8.83277533E-04, 8.83606381E-04, 8.84758758E-04, 8.86543659E-04,
     *  8.88340435E-04, 8.90149174E-04, 8.91969962E-04, 8.93802888E-04,
     *  8.95648038E-04,
     *  8.78648315E-04, 8.78968531E-04, 8.80090588E-04, 8.81828319E-04,
     *  8.83577358E-04, 8.85337786E-04, 8.87109682E-04, 8.88893129E-04,
     *  8.90688207E-04,
     *  8.74089207E-04, 8.74401127E-04, 8.75494050E-04, 8.77186468E-04,
     *  8.78889661E-04, 8.80603704E-04, 8.82328673E-04, 8.84064643E-04,
     *  8.85811689E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  8.69596822E-04, 8.69900762E-04, 8.70965666E-04, 8.72614513E-04,
     *  8.74273635E-04, 8.75943104E-04, 8.77622988E-04, 8.79313358E-04,
     *  8.81014285E-04,
     *  8.65168000E-04, 8.65464258E-04, 8.66502190E-04, 8.68109106E-04,
     *  8.69725829E-04, 8.71352423E-04, 8.72988954E-04, 8.74635488E-04,
     *  8.76292090E-04,
     *  8.60799787E-04, 8.61088644E-04, 8.62100593E-04, 8.63667124E-04,
     *  8.65243019E-04, 8.66828340E-04, 8.68423148E-04, 8.70027505E-04,
     *  8.71641471E-04,
     *  8.56489423E-04, 8.56771143E-04, 8.57758043E-04, 8.59285645E-04,
     *  8.60822196E-04, 8.62367754E-04, 8.63922375E-04, 8.65486117E-04,
     *  8.67059036E-04,
     *  8.52234319E-04, 8.52509153E-04, 8.53471884E-04, 8.54961935E-04,
     *  8.56460544E-04, 8.57967764E-04, 8.59483647E-04, 8.61008248E-04,
     *  8.62541619E-04,
     *  8.48032047E-04, 8.48300232E-04, 8.49239629E-04, 8.50693432E-04,
     *  8.52155423E-04, 8.53625651E-04, 8.55104166E-04, 8.56591018E-04,
     *  8.58086258E-04,
     *  8.43880328E-04, 8.44142089E-04, 8.45058941E-04, 8.46477730E-04,
     *  8.47904357E-04, 8.49338868E-04, 8.50781310E-04, 8.52231731E-04,
     *  8.53690177E-04,
     *  8.39777016E-04, 8.40032565E-04, 8.40927623E-04, 8.42312567E-04,
     *  8.43705018E-04, 8.45105021E-04, 8.46512618E-04, 8.47927854E-04,
     *  8.49350773E-04,
     *  8.35720093E-04, 8.35969633E-04, 8.36843606E-04, 8.38195816E-04,
     *  8.39555220E-04, 8.40921859E-04, 8.42295775E-04, 8.43677008E-04,
     *  8.45065601E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  8.31707654E-04, 8.31951377E-04, 8.32804943E-04, 8.34125473E-04,
     *  8.35452901E-04, 8.36787265E-04, 8.38128604E-04, 8.39476957E-04,
     *  8.40832362E-04,
     *  8.27737904E-04, 8.27975993E-04, 8.28809794E-04, 8.30099649E-04,
     *  8.31396119E-04, 8.32699243E-04, 8.34009055E-04, 8.35325593E-04,
     *  8.36648893E-04,
     *  8.23809146E-04, 8.24041775E-04, 8.24856425E-04, 8.26116558E-04,
     *  8.27383041E-04, 8.28655908E-04, 8.29935192E-04, 8.31220929E-04,
     *  8.32513152E-04,
     *  8.19919775E-04, 8.20147110E-04, 8.20943192E-04, 8.22174516E-04,
     *  8.23411935E-04, 8.24655482E-04, 8.25905190E-04, 8.27161090E-04,
     *  8.28423216E-04,
     *  8.16068275E-04, 8.16290474E-04, 8.17068545E-04, 8.18271927E-04,
     *  8.19481163E-04, 8.20696285E-04, 8.21917322E-04, 8.23144306E-04,
     *  8.24377266E-04,
     *  8.12253205E-04, 8.12470420E-04, 8.13231013E-04, 8.14407282E-04,
     *  8.15589176E-04, 8.16776725E-04, 8.17969957E-04, 8.19168900E-04,
     *  8.20373584E-04,
     *  8.08473203E-04, 8.08685579E-04, 8.09429202E-04, 8.10579150E-04,
     *  8.11734506E-04, 8.12895296E-04, 8.14061548E-04, 8.15233289E-04,
     *  8.16410545E-04,
     *  8.04726976E-04, 8.04934651E-04, 8.05661789E-04, 8.06786174E-04,
     *  8.07915759E-04, 8.09050570E-04, 8.10190631E-04, 8.11335968E-04,
     *  8.12486608E-04,
     *  8.01013294E-04, 8.01216400E-04, 8.01927519E-04, 8.03027067E-04,
     *  8.04131616E-04, 8.05241191E-04, 8.06355816E-04, 8.07475515E-04,
     *  8.08600313E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  7.97330989E-04, 7.97529654E-04, 7.98225201E-04, 7.99300604E-04,
     *  8.00380821E-04, 8.01465874E-04, 8.02555786E-04, 8.03650578E-04,
     *  8.04750275E-04,
     *  7.93678953E-04, 7.93873297E-04, 7.94553699E-04, 7.95605625E-04,
     *  7.96662184E-04, 7.97723397E-04, 7.98789287E-04, 7.99859874E-04,
     *  8.00935179E-04,
     *  7.90056127E-04, 7.90246268E-04, 7.90911934E-04, 7.91941021E-04,
     *  7.92974568E-04, 7.94012598E-04, 7.95055129E-04, 7.96102181E-04,
     *  7.97153776E-04,
     *  7.86461505E-04, 7.86647555E-04, 7.87298880E-04, 7.88305740E-04,
     *  7.89316897E-04, 7.90332370E-04, 7.91352178E-04, 7.92376341E-04,
     *  7.93404878E-04,
     *  7.82894129E-04, 7.83076195E-04, 7.83713557E-04, 7.84698779E-04,
     *  7.85688141E-04, 7.86681661E-04, 7.87679358E-04, 7.88681249E-04,
     *  7.89687353E-04,
     *  7.79353083E-04, 7.79531269E-04, 7.80155031E-04, 7.81119181E-04,
     *  7.82087321E-04, 7.83059468E-04, 7.84035640E-04, 7.85015853E-04,
     *  7.86000125E-04,
     *  7.75837495E-04, 7.76011901E-04, 7.76622413E-04, 7.77566035E-04,
     *  7.78513503E-04, 7.79464835E-04, 7.80420045E-04, 7.81379151E-04,
     *  7.82342169E-04,
     *  7.72346533E-04, 7.72517254E-04, 7.73114853E-04, 7.74038470E-04,
     *  7.74965796E-04, 7.75896848E-04, 7.76831640E-04, 7.77770187E-04,
     *  7.78712505E-04,
     *  7.68879400E-04, 7.69046528E-04, 7.69631539E-04, 7.70535655E-04,
     *  7.71443350E-04, 7.72354637E-04, 7.73269532E-04, 7.74188049E-04,
     *  7.75110202E-04/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *  0.11169385    , 0.11214004    , 0.11258762    , 0.11303659    ,
     *  0.11636556    , 0.11977273    , 0.12326123    , 0.12683413    ,
     *  0.13049454    ,
     *  0.10626276    , 0.10668886    , 0.10711627    , 0.10754500    ,
     *  0.11072347    , 0.11397597    , 0.11730547    , 0.12071497    ,
     *  0.12420744    ,
     *  0.10114915    , 0.10155634    , 0.10196477    , 0.10237445    ,
     *  0.10541126    , 0.10851814    , 0.11169798    , 0.11495365    ,
     *  0.11828803    ,
     *  9.63312840E-02, 9.67206655E-02, 9.71112178E-02, 9.75029482E-02,
     *  0.10040634    , 0.10337607    , 0.10641492    , 0.10952568    ,
     *  0.11271114    ,
     *  9.17891229E-02, 9.21617202E-02, 9.25354243E-02, 9.29102423E-02,
     *  9.56878949E-02, 9.85283443E-02, 0.10143431    , 0.10440849    ,
     *  0.10745356    ,
     *  8.75041603E-02, 8.78609305E-02, 8.82187470E-02, 8.85776167E-02,
     *  9.12366882E-02, 9.39552220E-02, 9.67358589E-02, 9.95812104E-02,
     *  0.10249387    ,
     *  8.34592995E-02, 8.38011364E-02, 8.41439623E-02, 8.44877839E-02,
     *  8.70349631E-02, 8.96384504E-02, 9.23008133E-02, 9.50245858E-02,
     *  9.78122814E-02,
     *  7.96387331E-02, 7.99664720E-02, 8.02951456E-02, 8.06247605E-02,
     *  8.30662976E-02, 8.55611567E-02, 8.81118376E-02, 9.07208017E-02,
     *  9.33904861E-02,
     *  7.60278351E-02, 7.63422570E-02, 7.66575621E-02, 7.69737571E-02,
     *  7.93154968E-02, 8.17077293E-02, 8.41528914E-02, 8.66533773E-02,
     *  8.92115528E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *  7.26130621E-02, 7.29148980E-02, 7.32175683E-02, 7.35210795E-02,
     *  7.57684909E-02, 7.80637122E-02, 8.04091222E-02, 8.28070524E-02,
     *  8.52598021E-02,
     *  6.93818647E-02, 6.96717992E-02, 6.99625216E-02, 7.02540384E-02,
     *  7.24122427E-02, 7.46157107E-02, 7.68667676E-02, 7.91676868E-02,
     *  8.15207056E-02,
     *  6.63226060E-02, 6.66012804E-02, 6.68806988E-02, 6.71608672E-02,
     *  6.92346632E-02, 7.13513041E-02, 7.35130661E-02, 7.57221689E-02,
     *  7.79807917E-02,
     *  6.34244875E-02, 6.36925035E-02, 6.39612214E-02, 6.42306473E-02,
     *  6.62245344E-02, 6.82589670E-02, 7.03361762E-02, 7.24583320E-02,
     *  7.46275599E-02,
     *  6.06774822E-02, 6.09354043E-02, 6.11939882E-02, 6.14532399E-02,
     *  6.33714400E-02, 6.53279973E-02, 6.73251022E-02, 6.93648788E-02,
     *  7.14494025E-02,
     *  5.80722727E-02, 5.83206309E-02, 5.85696127E-02, 5.88192241E-02,
     *  6.06657009E-02, 6.25484509E-02, 6.44696272E-02, 6.64313120E-02,
     *  6.84355344E-02,
     *  5.56001955E-02, 5.58394878E-02, 5.60793674E-02, 5.63198400E-02,
     *  5.80983175E-02, 5.99110814E-02, 6.17602514E-02, 6.36478712E-02,
     *  6.55759271E-02,
     *  5.32531894E-02, 5.34838843E-02, 5.37151315E-02, 5.39469369E-02,
     *  5.56609162E-02, 5.74072859E-02, 5.91881361E-02, 6.10054752E-02,
     *  6.28612504E-02,
     *  5.10237494E-02, 5.12462874E-02, 5.14693444E-02, 5.16929261E-02,
     *  5.33457008E-02, 5.50290548E-02, 5.67450520E-02, 5.84956692E-02,
     *  6.02828173E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *  4.89048829E-02, 4.91196790E-02, 4.93349620E-02, 4.95507378E-02,
     *  5.11454082E-02, 5.27689261E-02, 5.44233328E-02, 5.61105766E-02,
     *  5.78325353E-02,
     *  4.68900715E-02, 4.70975165E-02, 4.73054177E-02, 4.75137811E-02,
     *  4.90532674E-02, 5.06199438E-02, 5.22158319E-02, 5.38428548E-02,
     *  5.55028603E-02,
     *  4.49732344E-02, 4.51736968E-02, 4.53745860E-02, 4.55759078E-02,
     *  4.70629627E-02, 4.85756191E-02, 5.01158829E-02, 5.16856550E-02,
     *  5.32867556E-02,
     *  4.31486956E-02, 4.33425232E-02, 4.35367491E-02, 4.37313793E-02,
     *  4.51685987E-02, 4.66298960E-02, 4.81172640E-02, 4.96325845E-02,
     *  5.11776534E-02,
     *  4.14111543E-02, 4.15986752E-02, 4.17865671E-02, 4.19748360E-02,
     *  4.33646700E-02, 4.47771183E-02, 4.62141644E-02, 4.76776736E-02,
     *  4.91694203E-02,
     *  3.97556563E-02, 3.99371805E-02, 4.01190496E-02, 4.03012691E-02,
     *  4.16460315E-02, 4.30120006E-02, 4.44011540E-02, 4.58153436E-02,
     *  4.72563245E-02,
     *  3.81775690E-02, 3.83533898E-02, 3.85295299E-02, 3.87059951E-02,
     *  4.00078722E-02, 4.13296010E-02, 4.26731559E-02, 4.40403783E-02,
     *  4.54330072E-02,
     *  3.66725581E-02, 3.68429528E-02, 3.70136420E-02, 3.71846318E-02,
     *  3.84456912E-02, 3.97252956E-02, 4.10254199E-02, 4.23478979E-02,
     *  4.36944546E-02,
     *  3.52365657E-02, 3.54017968E-02, 3.55672985E-02, 3.57330768E-02,
     *  3.69552748E-02, 3.81947562E-02, 3.94534997E-02, 4.07333343E-02,
     *  4.20359738E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  3.38657907E-02, 3.40261069E-02, 3.41866704E-02, 3.43474874E-02,
     *  3.55326764E-02, 3.67339288E-02, 3.79532308E-02, 3.91924092E-02,
     *  4.04531691E-02,
     *  3.25566703E-02, 3.27123074E-02, 3.28681692E-02, 3.30242619E-02,
     *  3.41741970E-02, 3.53390142E-02, 3.65207102E-02, 3.77211130E-02,
     *  3.89419214E-02,
     *  3.13058633E-02, 3.14570451E-02, 3.16084296E-02, 3.17600229E-02,
     *  3.28763682E-02, 3.40064497E-02, 3.51522785E-02, 3.63156864E-02,
     *  3.74983684E-02,
     *  3.03765631E-02, 3.05244458E-02, 3.06725143E-02, 3.08207750E-02,
     *  3.19122311E-02, 3.30165598E-02, 3.41357856E-02, 3.52717455E-02,
     *  3.64261333E-02,
     *  2.94788875E-02, 2.96235931E-02, 2.97684681E-02, 2.99135189E-02,
     *  3.09809929E-02, 3.20604939E-02, 3.31540624E-02, 3.42635421E-02,
     *  3.53906272E-02,
     *  2.86115304E-02, 2.87531764E-02, 2.88949756E-02, 2.90369345E-02,
     *  3.00812981E-02, 3.11368602E-02, 3.22056792E-02, 3.32896077E-02,
     *  3.43903416E-02,
     *  2.77732472E-02, 2.79119467E-02, 2.80507834E-02, 2.81897638E-02,
     *  2.92118553E-02, 3.02443323E-02, 3.12892737E-02, 3.23485428E-02,
     *  3.34238388E-02,
     *  2.69628514E-02, 2.70987133E-02, 2.72346965E-02, 2.73708077E-02,
     *  2.83714334E-02, 2.93816460E-02, 3.04035476E-02, 3.14390137E-02,
     *  3.24897487E-02,
     *  2.61792115E-02, 2.63123406E-02, 2.64455753E-02, 2.65789225E-02,
     *  2.75588586E-02, 2.85475961E-02, 2.95472628E-02, 3.05597489E-02,
     *  3.15867650E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  2.54212479E-02, 2.55517453E-02, 2.56823327E-02, 2.58130173E-02,
     *  2.67730110E-02, 2.77410328E-02, 2.87192387E-02, 2.97095354E-02,
     *  3.07136418E-02,
     *  2.46879304E-02, 2.48158937E-02, 2.49439315E-02, 2.50720511E-02,
     *  2.60128224E-02, 2.69608591E-02, 2.79183487E-02, 2.88872163E-02,
     *  2.98691905E-02,
     *  2.39782757E-02, 2.41037989E-02, 2.42293813E-02, 2.43550303E-02,
     *  2.52772730E-02, 2.62060284E-02, 2.71435179E-02, 2.80916875E-02,
     *  2.90522770E-02,
     *  2.32913446E-02, 2.34145186E-02, 2.35377365E-02, 2.36610059E-02,
     *  2.45653894E-02, 2.54755413E-02, 2.63937201E-02, 2.73218949E-02,
     *  2.82618185E-02,
     *  2.26262401E-02, 2.27471528E-02, 2.28680940E-02, 2.29890717E-02,
     *  2.38762417E-02, 2.47684433E-02, 2.56679753E-02, 2.65768320E-02,
     *  2.74967813E-02,
     *  2.19821049E-02, 2.21008412E-02, 2.22195908E-02, 2.23383617E-02,
     *  2.32089419E-02, 2.40838229E-02, 2.49653475E-02, 2.58555377E-02,
     *  2.67561780E-02,
     *  2.13581197E-02, 2.14747618E-02, 2.15914019E-02, 2.17080483E-02,
     *  2.25626410E-02, 2.34208090E-02, 2.42849424E-02, 2.51570935E-02,
     *  2.60390652E-02,
     *  2.07535008E-02, 2.08681285E-02, 2.09827387E-02, 2.10973401E-02,
     *  2.19365277E-02, 2.27785690E-02, 2.36259053E-02, 2.44806216E-02,
     *  2.53445413E-02,
     *  2.01674987E-02, 2.02801892E-02, 2.03928468E-02, 2.05054803E-02,
     *  2.13298262E-02, 2.21563070E-02, 2.29874190E-02, 2.38252829E-02,
     *  2.46717446E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  1.95993964E-02, 1.97102247E-02, 1.98210044E-02, 1.99317447E-02,
     *  2.07417944E-02, 2.15532616E-02, 2.23687022E-02, 2.31902751E-02,
     *  2.40198509E-02,
     *  1.90485073E-02, 1.91575463E-02, 1.92665208E-02, 1.93754404E-02,
     *  2.01717223E-02, 2.09687047E-02, 2.17690073E-02, 2.25748308E-02,
     *  2.33880721E-02,
     *  1.85141742E-02, 1.86214945E-02, 1.87287345E-02, 1.88359039E-02,
     *  1.96189303E-02, 2.04019393E-02, 2.11876193E-02, 2.19782156E-02,
     *  2.27756541E-02,
     *  1.79957672E-02, 1.81014380E-02, 1.82070121E-02, 1.83124998E-02,
     *  1.90827679E-02, 1.98522984E-02, 2.06238536E-02, 2.13997269E-02,
     *  2.21818752E-02,
     *  1.74926831E-02, 1.75967715E-02, 1.77007467E-02, 1.78046194E-02,
     *  1.85626121E-02, 1.93191434E-02, 2.00770550E-02, 2.08386919E-02,
     *  2.16060446E-02,
     *  1.70043433E-02, 1.71069150E-02, 1.72093566E-02, 1.73116793E-02,
     *  1.80578659E-02, 1.88018626E-02, 1.95465960E-02, 2.02944665E-02,
     *  2.10475009E-02,
     *  1.65301933E-02, 1.66313124E-02, 1.67322841E-02, 1.68331202E-02,
     *  1.75679575E-02, 1.82998699E-02, 1.90318754E-02, 1.97664338E-02,
     *  2.05056106E-02,
     *  1.60697007E-02, 1.61694300E-02, 1.62689942E-02, 1.63684057E-02,
     *  1.70923386E-02, 1.78126038E-02, 1.85323173E-02, 1.92540026E-02,
     *  1.99797666E-02,
     *  1.56223548E-02, 1.57207557E-02, 1.58189735E-02, 1.59170210E-02,
     *  1.66304836E-02, 1.73395259E-02, 1.80473698E-02, 1.87566065E-02,
     *  1.94693876E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  1.51876650E-02, 1.52847980E-02, 1.53817293E-02, 1.54784722E-02,
     *  1.61818880E-02, 1.68801202E-02, 1.75765037E-02, 1.82737024E-02,
     *  1.89739159E-02,
     *  1.47651600E-02, 1.48610847E-02, 1.49567882E-02, 1.50522848E-02,
     *  1.57460682E-02, 1.64338915E-02, 1.71192114E-02, 1.78047698E-02,
     *  1.84928171E-02,
     *  1.43543868E-02, 1.44491617E-02, 1.45436955E-02, 1.46380031E-02,
     *  1.53225596E-02, 1.60003648E-02, 1.66750062E-02, 1.73493093E-02,
     *  1.80255785E-02,
     *  1.39549098E-02, 1.40485928E-02, 1.41420140E-02, 1.42351891E-02,
     *  1.49109162E-02, 1.55790842E-02, 1.62434211E-02, 1.69068416E-02,
     *  1.75717084E-02,
     *  1.35663096E-02, 1.36589581E-02, 1.37513232E-02, 1.38434216E-02,
     *  1.45107097E-02, 1.51696119E-02, 1.58240077E-02, 1.64769072E-02,
     *  1.71307349E-02,
     *  1.31881826E-02, 1.32798535E-02, 1.33712185E-02, 1.34622952E-02,
     *  1.41215283E-02, 1.47715277E-02, 1.54163357E-02, 1.60590646E-02,
     *  1.67022051E-02,
     *  1.27296606E-02, 1.28201890E-02, 1.29103820E-02, 1.30002585E-02,
     *  1.36499543E-02, 1.42893230E-02, 1.49226286E-02, 1.55531214E-02,
     *  1.61833807E-02,
     *  1.22861666E-02, 1.23756409E-02, 1.24647483E-02, 1.25535094E-02,
     *  1.31942500E-02, 1.38235278E-02, 1.44458508E-02, 1.50646196E-02,
     *  1.56825095E-02,
     *  1.18570028E-02, 1.19455115E-02, 1.20336198E-02, 1.21213499E-02,
     *  1.27537101E-02, 1.33734238E-02, 1.39852678E-02, 1.45928065E-02,
     *  1.51988192E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  1.14415005E-02, 1.15291328E-02, 1.16163288E-02, 1.17031127E-02,
     *  1.23276619E-02, 1.29383268E-02, 1.35401803E-02, 1.41369656E-02,
     *  1.47315750E-02,
     *  1.10390181E-02, 1.11258644E-02, 1.12122357E-02, 1.12981584E-02,
     *  1.19154635E-02, 1.25175845E-02, 1.31099222E-02, 1.36964150E-02,
     *  1.42800773E-02,
     *  1.06489386E-02, 1.07350911E-02, 1.08207267E-02, 1.09058744E-02,
     *  1.15165014E-02, 1.21105749E-02, 1.26938586E-02, 1.32705046E-02,
     *  1.38436596E-02,
     *  1.02706678E-02, 1.03562210E-02, 1.04412119E-02, 1.05256721E-02,
     *  1.11301892E-02, 1.17167043E-02, 1.22913842E-02, 1.28586150E-02,
     *  1.34216869E-02,
     *  9.90363190E-03, 9.98868345E-03, 1.00731229E-02, 1.01569855E-02,
     *  1.07559655E-02, 1.13354057E-02, 1.19019214E-02, 1.24601553E-02,
     *  1.30135534E-02,
     *  9.54727513E-03, 9.63192669E-03, 9.71591161E-03, 9.79926891E-03,
     *  1.03932924E-02, 1.09661371E-02, 1.15249188E-02, 1.20745619E-02,
     *  1.26186816E-02,
     *  9.20105777E-03, 9.28541596E-03, 9.36904725E-03, 9.45199519E-03,
     *  1.00416539E-02, 1.06083802E-02, 1.11598496E-02, 1.17012964E-02,
     *  1.22365199E-02,
     *  8.86445346E-03, 8.94863104E-03, 9.03201483E-03, 9.11465365E-03,
     *  9.70055444E-03, 1.02616386E-02, 1.08062100E-02, 1.13398446E-02,
     *  1.18665415E-02,
     *  8.53694657E-03, 8.62106389E-03, 8.70431266E-03, 8.78674798E-03,
     *  9.36951701E-03, 9.92543667E-03, 1.04635182E-02, 1.09897146E-02,
     *  1.15082429E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  8.21802921E-03, 8.30221585E-03, 8.38544992E-03, 8.46779394E-03,
     *  9.04808176E-03, 9.59931779E-03, 1.01313124E-02, 1.06504356E-02,
     *  1.11611421E-02,
     *  7.90719770E-03, 7.99159463E-03, 8.07494386E-03, 8.15731681E-03,
     *  8.73580417E-03, 9.28284290E-03, 9.80914936E-03, 1.03215561E-02,
     *  1.08247771E-02,
     *  7.60394856E-03, 7.68871067E-03, 7.77231660E-03, 7.85484855E-03,
     *  8.43225319E-03, 8.97558882E-03, 9.49660311E-03, 1.00026426E-02,
     *  1.04987044E-02,
     *  7.30777360E-03, 7.39307295E-03, 7.47709147E-03, 7.55992446E-03,
     *  8.13700921E-03, 8.67714649E-03, 9.19326282E-03, 9.69327717E-03,
     *  1.01824969E-02,
     *  7.01815393E-03, 7.10418393E-03, 7.18878856E-03, 7.27207931E-03,
     *  7.84966178E-03, 8.38711897E-03, 8.89873106E-03, 9.39305633E-03,
     *  9.87574214E-03,
     *  6.73455275E-03, 6.82153339E-03, 6.90691952E-03, 6.99084282E-03,
     *  7.56980716E-03, 8.10511940E-03, 8.61262177E-03, 9.10158848E-03,
     *  9.57804005E-03,
     *  5.96950071E-03, 6.06062220E-03, 6.14948504E-03, 6.23631181E-03,
     *  6.82457241E-03, 7.35692127E-03, 7.85506008E-03, 8.33077377E-03,
     *  8.79133623E-03,
     *  5.23222524E-03, 5.33076934E-03, 5.42587257E-03, 5.51795801E-03,
     *  6.12581724E-03, 6.66022342E-03, 7.15221304E-03, 7.61713645E-03,
     *  8.06392543E-03,
     *  4.49959447E-03, 4.61180583E-03, 4.71811889E-03, 4.81949360E-03,
     *  5.46238698E-03, 6.00501396E-03, 6.49430375E-03, 6.95084350E-03,
     *  7.38580200E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  4.47468177E-03, 4.58753008E-03, 4.69435496E-03, 4.79614728E-03,
     *  5.44058462E-03, 5.98361467E-03, 6.47287825E-03, 6.92917826E-03,
     *  7.36377152E-03,
     *  4.42493448E-03, 4.53909850E-03, 4.64697759E-03, 4.74962814E-03,
     *  5.39722751E-03, 5.94108790E-03, 6.43031238E-03, 6.88614297E-03,
     *  7.32001465E-03,
     *  4.25144615E-03, 4.37069733E-03, 4.48261357E-03, 4.58852705E-03,
     *  5.24800784E-03, 5.79503119E-03, 6.28425752E-03, 6.73854850E-03,
     *  7.16998613E-03,
     *  3.98402050E-03, 4.11292403E-03, 4.23233291E-03, 4.34420233E-03,
     *  5.02477519E-03, 5.57748827E-03, 6.06713460E-03, 6.51935157E-03,
     *  6.94729587E-03,
     *  3.71377637E-03, 3.85530336E-03, 3.98419640E-03, 4.10342452E-03,
     *  4.80900089E-03, 5.36843737E-03, 5.85900247E-03, 6.30949097E-03,
     *  6.73423547E-03,
     *  3.43706444E-03, 3.59542596E-03, 3.73647591E-03, 3.86486696E-03,
     *  4.60007100E-03, 5.16731530E-03, 5.65928993E-03, 6.10837859E-03,
     *  6.53019839E-03,
     *  3.14953584E-03, 3.33055824E-03, 3.48729886E-03, 3.62714921E-03,
     *  4.39742311E-03, 4.97361024E-03, 5.46747646E-03, 5.91547728E-03,
     *  6.33462997E-03,
     *  2.84745408E-03, 3.05814625E-03, 3.23487284E-03, 3.38895056E-03,
     *  4.20054852E-03, 4.78685822E-03, 5.28308752E-03, 5.73029588E-03,
     *  6.14702216E-03,
     *  2.53249140E-03, 2.77756199E-03, 2.97823059E-03, 3.14935702E-03,
     *  4.00899903E-03, 4.60664046E-03, 5.10569064E-03, 5.55238482E-03,
     *  5.96690899E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  2.23023583E-03, 2.49416852E-03, 2.71885715E-03, 2.90863799E-03,
     *  3.82240068E-03, 4.43258177E-03, 4.93489197E-03, 5.38133226E-03,
     *  5.79386251E-03,
     *  1.99951494E-03, 2.23078731E-03, 2.46366018E-03, 2.66949536E-03,
     *  3.64047697E-03, 4.26434985E-03, 4.77033344E-03, 5.21676080E-03,
     *  5.62748924E-03,
     *  1.84689175E-03, 2.02463865E-03, 2.23127314E-03, 2.43904018E-03,
     *  3.46308479E-03, 4.10165573E-03, 4.61169033E-03, 5.05832446E-03,
     *  5.46742703E-03,
     *  1.74756763E-03, 1.87908946E-03, 2.04538366E-03, 2.23172011E-03,
     *  3.29026412E-03, 3.94425529E-03, 4.45866928E-03, 4.90570610E-03,
     *  5.31334222E-03,
     *  1.47459288E-03, 1.51314161E-03, 1.55711037E-03, 1.60756838E-03,
     *  2.23466390E-03, 2.94315559E-03, 3.48912111E-03, 3.94180942E-03,
     *  4.34181806E-03,
     *  1.37499972E-03, 1.39809299E-03, 1.42312419E-03, 1.45034777E-03,
     *  1.74520046E-03, 2.23659614E-03, 2.75201669E-03, 3.19839162E-03,
     *  3.58949112E-03,
     *  1.31461016E-03, 1.33148297E-03, 1.34936353E-03, 1.36834785E-03,
     *  1.55185857E-03, 1.84605450E-03, 2.23734389E-03, 2.63761751E-03,
     *  3.00636997E-03,
     *  1.27130280E-03, 1.28476782E-03, 1.29886245E-03, 1.31363238E-03,
     *  1.44748272E-03, 1.64385963E-03, 1.91646261E-03, 2.23748271E-03,
     *  2.56339549E-03,
     *  1.23751898E-03, 1.24880683E-03, 1.26053135E-03, 1.27271794E-03,
     *  1.37880333E-03, 1.52434162E-03, 1.72114829E-03, 1.96623833E-03,
     *  2.23729403E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  1.20978168E-03, 1.21954647E-03, 1.22963469E-03, 1.24006210E-03,
     *  1.32840826E-03, 1.44386383E-03, 1.59457554E-03, 1.78348168E-03,
     *  2.00247022E-03,
     *  1.18620837E-03, 1.19484154E-03, 1.20372538E-03, 1.21287038E-03,
     *  1.28886048E-03, 1.38464300E-03, 1.50586140E-03, 1.65599741E-03,
     *  1.83313540E-03,
     *  1.16566921E-03, 1.17342450E-03, 1.18138059E-03, 1.18954487E-03,
     *  1.25639976E-03, 1.33837248E-03, 1.43946042E-03, 1.56268961E-03,
     *  1.70829676E-03,
     *  1.14743555E-03, 1.15448717E-03, 1.16170378E-03, 1.16909080E-03,
     *  1.22889260E-03, 1.30064845E-03, 1.38724731E-03, 1.49117601E-03,
     *  1.61332503E-03,
     *  1.13101148E-03, 1.13748446E-03, 1.14409577E-03, 1.15084949E-03,
     *  1.20502364E-03, 1.26891013E-03, 1.34463879E-03, 1.43421103E-03,
     *  1.53869128E-03,
     *  1.11604494E-03, 1.12203223E-03, 1.12813740E-03, 1.13436361E-03,
     *  1.18393011E-03, 1.24156068E-03, 1.30885711E-03, 1.38741304E-03,
     *  1.47828860E-03,
     *  1.10227733E-03, 1.10785004E-03, 1.11352456E-03, 1.11930340E-03,
     *  1.16501826E-03, 1.21754794E-03, 1.27812072E-03, 1.34800155E-03,
     *  1.42816523E-03,
     *  1.08951324E-03, 1.09472708E-03, 1.10002988E-03, 1.10542363E-03,
     *  1.14786348E-03, 1.19614723E-03, 1.25123412E-03, 1.31413081E-03,
     *  1.38569369E-03,
     *  1.07760145E-03, 1.08250101E-03, 1.08747902E-03, 1.09253711E-03,
     *  1.13215247E-03, 1.17684090E-03, 1.22736441E-03, 1.28452923E-03,
     *  1.34906803E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  1.06642260E-03, 1.07104412E-03, 1.07573541E-03, 1.08049782E-03,
     *  1.11764782E-03, 1.15924780E-03, 1.20591255E-03, 1.25829346E-03,
     *  1.31700843E-03,
     *  1.05588075E-03, 1.06025418E-03, 1.06469011E-03, 1.06918966E-03,
     *  1.10416562E-03, 1.14307998E-03, 1.18643582E-03, 1.23476461E-03,
     *  1.28858436E-03,
     *  1.04589765E-03, 1.05004805E-03, 1.05425479E-03, 1.05851881E-03,
     *  1.09156061E-03, 1.12811510E-03, 1.16859913E-03, 1.21345094E-03,
     *  1.26310444E-03,
     *  1.03640863E-03, 1.04035721E-03, 1.04435686E-03, 1.04840837E-03,
     *  1.07971614E-03, 1.11417810E-03, 1.15214364E-03, 1.19397781E-03,
     *  1.24004513E-03,
     *  1.02735960E-03, 1.03112450E-03, 1.03493591E-03, 1.03879452E-03,
     *  1.06853715E-03, 1.10112891E-03, 1.13686566E-03, 1.17605449E-03,
     *  1.21900321E-03,
     *  1.01870486E-03, 1.02230172E-03, 1.02594113E-03, 1.02962368E-03,
     *  1.05794517E-03, 1.08885379E-03, 1.12260237E-03, 1.15945168E-03,
     *  1.19966323E-03,
     *  1.01040545E-03, 1.01384787E-03, 1.01732937E-03, 1.02085046E-03,
     *  1.04787469E-03, 1.07725916E-03, 1.10922172E-03, 1.14398574E-03,
     *  1.18177492E-03,
     *  1.00242785E-03, 1.00572775E-03, 1.00906366E-03, 1.01243604E-03,
     *  1.03827046E-03, 1.06626716E-03, 1.09661528E-03, 1.12950766E-03,
     *  1.16513701E-03,
     *  9.94743047E-04, 9.97910928E-04, 1.00111210E-03, 1.00434698E-03,
     *  1.02908545E-03, 1.05581235E-03, 1.08469297E-03, 1.11589505E-03,
     *  1.14958573E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  9.87325730E-04, 9.90370903E-04, 9.93446949E-04, 9.96554226E-04,
     *  1.02027931E-03, 1.04583918E-03, 1.07337922E-03, 1.10304627E-03,
     *  1.13498628E-03,
     *  9.80153694E-04, 9.83084460E-04, 9.86043931E-04, 9.89032422E-04,
     *  1.01181716E-03, 1.03630016E-03, 1.06261002E-03, 1.09087608E-03,
     *  1.12122658E-03,
     *  9.73207350E-04, 9.76031146E-04, 9.78881694E-04, 9.81759277E-04,
     *  1.00366864E-03, 1.02715435E-03, 1.05233071E-03, 1.07931235E-03,
     *  1.10821257E-03,
     *  9.66469326E-04, 9.69192843E-04, 9.71941349E-04, 9.74715097E-04,
     *  9.95807180E-04, 1.01836621E-03, 1.04249430E-03, 1.06829353E-03,
     *  1.09586459E-03,
     *  9.59924145E-04, 9.62553430E-04, 9.65206103E-04, 9.67882394E-04,
     *  9.88209369E-04, 1.00990471E-03, 1.03306005E-03, 1.05776674E-03,
     *  1.08411470E-03,
     *  9.53557961E-04, 9.56098496E-04, 9.58660965E-04, 9.61245574E-04,
     *  9.80854498E-04, 1.00174261E-03, 1.02399247E-03, 1.04768620E-03,
     *  1.07290448E-03,
     *  9.47358331E-04, 9.49815109E-04, 9.52292491E-04, 9.54790665E-04,
     *  9.73724148E-04, 9.93855851E-04, 1.01526044E-03, 1.03801205E-03,
     *  1.06218340E-03,
     *  9.41314040E-04, 9.43691618E-04, 9.46088583E-04, 9.48505107E-04,
     *  9.66801872E-04, 9.86223090E-04, 1.00683654E-03, 1.02870939E-03,
     *  1.05190746E-03,
     *  9.35414936E-04, 9.37717489E-04, 9.40038313E-04, 9.42377563E-04,
     *  9.60072919E-04, 9.78825314E-04, 9.98696469E-04, 1.01974749E-03,
     *  1.04203815E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  9.29651806E-04, 9.31883171E-04, 9.34131777E-04, 9.36397768E-04,
     *  9.53524012E-04, 9.71645507E-04, 9.90818635E-04, 1.01109915E-03,
     *  1.03254158E-03,
     *  9.24016263E-04, 9.26179971E-04, 9.28359973E-04, 9.30556398E-04,
     *  9.47143161E-04, 9.64668386E-04, 9.83183729E-04, 1.00274023E-03,
     *  1.02338777E-03,
     *  9.18500646E-04, 9.20599961E-04, 9.22714691E-04, 9.24844958E-04,
     *  9.40919498E-04, 9.57880175E-04, 9.75774440E-04, 9.94649160E-04,
     *  1.01455011E-03,
     *  9.13097944E-04, 9.15135886E-04, 9.17188429E-04, 9.19255686E-04,
     *  9.34843144E-04, 9.51268411E-04, 9.68575187E-04, 9.86806619E-04,
     *  1.00600485E-03,
     *  9.07801722E-04, 9.09781092E-04, 9.11774308E-04, 9.13781473E-04,
     *  9.28905095E-04, 9.44821789E-04, 9.61571895E-04, 9.79195239E-04,
     *  9.97730719E-04,
     *  9.02606060E-04, 9.04529463E-04, 9.06466009E-04, 9.08415793E-04,
     *  9.23097120E-04, 9.38530020E-04, 9.54751813E-04, 9.71799347E-04,
     *  9.89708624E-04,
     *  8.97505500E-04, 8.99375362E-04, 9.01257712E-04, 9.03152638E-04,
     *  9.17411676E-04, 9.32383714E-04, 9.48103351E-04, 9.64604755E-04,
     *  9.81921329E-04,
     *  8.92494998E-04, 8.94313584E-04, 8.96144046E-04, 8.97986467E-04,
     *  9.11841833E-04, 9.26374282E-04, 9.41615948E-04, 9.57598584E-04,
     *  9.74353248E-04,
     *  8.87569888E-04, 8.89339315E-04, 8.91120046E-04, 8.92912158E-04,
     *  9.06381213E-04, 9.20493845E-04, 9.35279954E-04, 9.50769105E-04,
     *  9.66990238E-04/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  8.82725839E-04, 8.84448090E-04, 8.86181110E-04, 8.87924969E-04,
     *  9.01023930E-04, 9.14735160E-04, 9.29086529E-04, 9.44105612E-04,
     *  9.59819429E-04,
     *  8.77958827E-04, 8.79635763E-04, 8.81322965E-04, 8.83020499E-04,
     *  8.95764541E-04, 9.09091555E-04, 9.23027554E-04, 9.37598305E-04,
     *  9.52829081E-04,
     *  8.73265108E-04, 8.74898477E-04, 8.76541640E-04, 8.78194659E-04,
     *  8.90598007E-04, 9.03556868E-04, 9.17095560E-04, 9.31238195E-04,
     *  9.46008452E-04,
     *  8.68641190E-04, 8.70232637E-04, 8.71833435E-04, 8.73443640E-04,
     *  8.85519650E-04, 8.98125400E-04, 9.11283657E-04, 9.25017015E-04,
     *  9.39347696E-04,
     *  8.64083816E-04, 8.65634891E-04, 8.67194898E-04, 8.68763892E-04,
     *  8.80525120E-04, 8.92791869E-04, 9.05585478E-04, 9.18927148E-04,
     *  9.32837763E-04,
     *  8.59589935E-04, 8.61102101E-04, 8.62622805E-04, 8.64152099E-04,
     *  8.75610369E-04, 8.87551372E-04, 8.99995129E-04, 9.12961560E-04,
     *  9.26470320E-04,
     *  8.55156695E-04, 8.56631333E-04, 8.58114139E-04, 8.59605158E-04,
     *  8.70771621E-04, 8.82399346E-04, 8.94507141E-04, 9.07113746E-04,
     *  9.20237676E-04,
     *  8.50781419E-04, 8.52219837E-04, 8.53666071E-04, 8.55120166E-04,
     *  8.66005348E-04, 8.77331543E-04, 8.89116436E-04, 9.01377673E-04,
     *  9.14132719E-04,
     *  8.46461595E-04, 8.47865031E-04, 8.49275951E-04, 8.50694397E-04,
     *  8.61308250E-04, 8.72343998E-04, 8.83818285E-04, 8.95747743E-04,
     *  9.08148864E-04/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  8.42194860E-04, 8.43564488E-04, 8.44941286E-04, 8.46325294E-04,
     *  8.56677238E-04, 8.67433007E-04, 8.78608280E-04, 8.90218747E-04,
     *  9.02279996E-04,
     *  8.37978992E-04, 8.39315926E-04, 8.40659734E-04, 8.42010451E-04,
     *  8.52109412E-04, 8.62595103E-04, 8.73482306E-04, 8.84785835E-04,
     *  8.96520434E-04,
     *  8.33811896E-04, 8.35117197E-04, 8.36429088E-04, 8.37747604E-04,
     *  8.47602050E-04, 8.57827040E-04, 8.68436518E-04, 8.79444480E-04,
     *  8.90864886E-04,
     *  8.29691599E-04, 8.30966272E-04, 8.32247268E-04, 8.33534620E-04,
     *  8.43152594E-04, 8.53125770E-04, 8.63467312E-04, 8.74190455E-04,
     *  8.85308422E-04,
     *  8.25616233E-04, 8.26861238E-04, 8.28112313E-04, 8.29369487E-04,
     *  8.38758633E-04, 8.48488432E-04, 8.58571314E-04, 8.69019802E-04,
     *  8.79846432E-04,
     *  8.21584037E-04, 8.22800289E-04, 8.24022368E-04, 8.25250303E-04,
     *  8.34417899E-04, 8.43912333E-04, 8.53745354E-04, 8.63928816E-04,
     *  8.74474609E-04,
     *  8.17593344E-04, 8.18781714E-04, 8.19975681E-04, 8.21175274E-04,
     *  8.30128249E-04, 8.39394939E-04, 8.48986454E-04, 8.58914019E-04,
     *  8.69188919E-04,
     *  8.13642575E-04, 8.14803895E-04, 8.15970595E-04, 8.17142699E-04,
     *  8.25887661E-04, 8.34933862E-04, 8.44291812E-04, 8.53972147E-04,
     *  8.63985579E-04,
     *  8.09730232E-04, 8.10865299E-04, 8.12005537E-04, 8.13150970E-04,
     *  8.21694224E-04, 8.30526849E-04, 8.39658789E-04, 8.49100127E-04,
     *  8.58861038E-04/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  8.05854898E-04, 8.06964472E-04, 8.08079018E-04, 8.09198560E-04,
     *  8.17546128E-04, 8.26171769E-04, 8.35084896E-04, 8.44295070E-04,
     *  8.53811957E-04,
     *  8.02015225E-04, 8.03100034E-04, 8.04189626E-04, 8.05284024E-04,
     *  8.13441663E-04, 8.21866612E-04, 8.30567785E-04, 8.39554251E-04,
     *  8.48835196E-04,
     *  7.98209934E-04, 7.99270674E-04, 8.00336019E-04, 8.01405988E-04,
     *  8.09379203E-04, 8.17609472E-04, 8.26105236E-04, 8.34875099E-04,
     *  8.43927794E-04,
     *  7.94437807E-04, 7.95475148E-04, 7.96516921E-04, 7.97563146E-04,
     *  8.05357211E-04, 8.13398547E-04, 8.21695151E-04, 8.30255189E-04,
     *  8.39086963E-04,
     *  7.90697687E-04, 7.91712271E-04, 7.92731121E-04, 7.93754258E-04,
     *  8.01374223E-04, 8.09232126E-04, 8.17335543E-04, 8.25692225E-04,
     *  8.34310066E-04,
     *  7.86988473E-04, 7.87980913E-04, 7.88977464E-04, 7.89978144E-04,
     *  7.97428852E-04, 8.05108587E-04, 8.13024530E-04, 8.21184037E-04,
     *  8.29594615E-04,
     *  7.83309114E-04, 7.84280003E-04, 7.85254852E-04, 7.86233679E-04,
     *  7.93519776E-04, 8.01026391E-04, 8.08760327E-04, 8.16728568E-04,
     *  8.24938256E-04,
     *  7.79658609E-04, 7.80608515E-04, 7.81562238E-04, 7.82519793E-04,
     *  7.89645741E-04, 7.96984073E-04, 8.04541240E-04, 8.12323872E-04,
     *  8.20338760E-04,
     *  7.76036005E-04, 7.76965474E-04, 7.77898622E-04, 7.78835465E-04,
     *  7.85805549E-04, 7.92980244E-04, 8.00365662E-04, 8.07968098E-04,
     *  8.15794014E-04/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *  0.13424556    , 0.13809034    , 0.14203203    , 0.14607384    ,
     *  0.15021901    , 0.15447085    , 0.15883269    , 0.16330795    ,
     *  0.16790011    ,
     *  0.12778589    , 0.13145332    , 0.13521277    , 0.13906731    ,
     *  0.14302005    , 0.14707416    , 0.15123283    , 0.15549933    ,
     *  0.15987698    ,
     *  0.12170400    , 0.12520447    , 0.12879235    , 0.13247058    ,
     *  0.13624216    , 0.14011011    , 0.14407749    , 0.14814744    ,
     *  0.15232314    ,
     *  0.11597406    , 0.11931723    , 0.12274348    , 0.12625562    ,
     *  0.12985652    , 0.13354909    , 0.13733626    , 0.14122104    ,
     *  0.14520646    ,
     *  0.11057220    , 0.11376711    , 0.11704099    , 0.12039655    ,
     *  0.12383656    , 0.12736379    , 0.13098108    , 0.13469130    ,
     *  0.13849735    ,
     *  0.10547643    , 0.10853149    , 0.11166164    , 0.11486950    ,
     *  0.11815774    , 0.12152902    , 0.12498605    , 0.12853160    ,
     *  0.13216845    ,
     *  0.10066640    , 0.10358946    , 0.10658395    , 0.10965242    ,
     *  0.11279740    , 0.11602147    , 0.11932724    , 0.12271736    ,
     *  0.12619450    ,
     *  9.61233149E-02, 9.89217081E-02, 0.10178809    , 0.10472490    ,
     *  0.10773458    , 0.11081963    , 0.11398253    , 0.11722585    ,
     *  0.12055215    ,
     *  9.18297667E-02, 9.45103607E-02, 9.72556775E-02, 0.10006807    ,
     *  0.10294990    , 0.10590356    , 0.10893145    , 0.11203603    ,
     *  0.11521978    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *  8.77696498E-02, 9.03388636E-02, 9.29697092E-02, 9.56644577E-02,
     *  9.84253924E-02, 0.10125481    , 0.10415505    , 0.10712844    ,
     *  0.11017739    ,
     *  8.39280368E-02, 8.63918792E-02, 8.89144264E-02, 9.14978743E-02,
     *  9.41444279E-02, 9.68563070E-02, 9.96357521E-02, 0.10248503    ,
     *  0.10540643    ,
     *  8.02910861E-02, 8.26551859E-02, 8.50752169E-02, 8.75533043E-02,
     *  9.00915792E-02, 9.26921852E-02, 9.53572836E-02, 9.80890581E-02,
     *  0.10088972    ,
     *  7.68459538E-02, 7.91155872E-02, 8.14385218E-02, 8.38168162E-02,
     *  8.62525323E-02, 8.87477414E-02, 9.13045301E-02, 9.39250051E-02,
     *  9.66112974E-02,
     *  7.35807139E-02, 7.57608294E-02, 7.79917510E-02, 8.02754743E-02,
     *  8.26139959E-02, 8.50093192E-02, 8.74634603E-02, 8.99784528E-02,
     *  9.25563521E-02,
     *  7.04842849E-02, 7.25795268E-02, 7.47232058E-02, 7.69172587E-02,
     *  7.91636201E-02, 8.14642296E-02, 8.38210364E-02, 8.62360051E-02,
     *  8.87111199E-02,
     *  6.75463632E-02, 6.95610930E-02, 7.16220093E-02, 7.37309935E-02,
     *  7.58899221E-02, 7.81006741E-02, 8.03651358E-02, 8.26852066E-02,
     *  8.50628031E-02,
     *  6.47573623E-02, 6.66956781E-02, 6.86780411E-02, 7.07062804E-02,
     *  7.27822180E-02, 7.49076755E-02, 7.70844799E-02, 7.93144687E-02,
     *  8.15994948E-02,
     *  6.21083570E-02, 6.39741119E-02, 6.58818792E-02, 6.78334388E-02,
     *  6.98305612E-02, 7.18750139E-02, 7.39685679E-02, 7.61130024E-02,
     *  7.83101095E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *  5.95910325E-02, 6.13878514E-02, 6.32247460E-02, 6.51034499E-02,
     *  6.70256851E-02, 6.89931684E-02, 7.10076174E-02, 7.30707562E-02,
     *  7.51843197E-02,
     *  5.71976377E-02, 5.89289329E-02, 6.06984591E-02, 6.25079067E-02,
     *  6.43589520E-02, 6.62532637E-02, 6.81925094E-02, 7.01783609E-02,
     *  7.22124987E-02,
     *  5.49209430E-02, 5.65899281E-02, 5.82953862E-02, 6.00389673E-02,
     *  6.18223045E-02, 6.36470214E-02, 6.55147380E-02, 6.74270766E-02,
     *  6.93856666E-02,
     *  5.27542003E-02, 5.43639037E-02, 5.60084039E-02, 5.76893126E-02,
     *  5.94082226E-02, 6.11667147E-02, 6.29663642E-02, 6.48087466E-02,
     *  6.66954425E-02,
     *  5.06911078E-02, 5.22443852E-02, 5.38308596E-02, 5.54521075E-02,
     *  5.71096835E-02, 5.88051280E-02, 6.05399742E-02, 6.23157532E-02,
     *  6.41339994E-02,
     *  4.87257768E-02, 5.02253221E-02, 5.17565371E-02, 5.33209649E-02,
     *  5.49201245E-02, 5.65555185E-02, 5.82286399E-02, 5.99409780E-02,
     *  6.16940235E-02,
     *  4.68527013E-02, 4.83010573E-02, 4.97796238E-02, 5.12899128E-02,
     *  5.28334098E-02, 5.44115817E-02, 5.60258837E-02, 5.76777655E-02,
     *  5.93686764E-02,
     *  4.50667302E-02, 4.64662986E-02, 4.78946823E-02, 4.93533644E-02,
     *  5.08437991E-02, 5.23674196E-02, 5.39256457E-02, 5.55198893E-02,
     *  5.71515607E-02,
     *  4.33630418E-02, 4.47160919E-02, 4.60966225E-02, 4.75060900E-02,
     *  4.89459191E-02, 5.04175115E-02, 5.19222533E-02, 5.34615211E-02,
     *  5.50366879E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  4.17371202E-02, 4.30457973E-02, 4.43806773E-02, 4.57431915E-02,
     *  4.71347373E-02, 4.85566866E-02, 5.00103938E-02, 5.14972022E-02,
     *  5.30184492E-02,
     *  4.01847331E-02, 4.14510669E-02, 4.27423793E-02, 4.40600790E-02,
     *  4.54055376E-02, 4.67800993E-02, 4.81850886E-02, 4.96218170E-02,
     *  5.10915888E-02,
     *  3.87019126E-02, 3.99278235E-02, 4.11775398E-02, 4.24524486E-02,
     *  4.37538981E-02, 4.50832062E-02, 4.64416695E-02, 4.78305694E-02,
     *  4.92511786E-02,
     *  3.76005311E-02, 3.87964337E-02, 4.00152671E-02, 4.12584035E-02,
     *  4.25271736E-02, 4.38228765E-02, 4.51467880E-02, 4.65001677E-02,
     *  4.78842651E-02,
     *  3.65368953E-02, 3.77038325E-02, 3.88928532E-02, 4.01053157E-02,
     *  4.13425343E-02, 4.26057901E-02, 4.38963394E-02, 4.52154207E-02,
     *  4.65642611E-02,
     *  3.55094552E-02, 3.66484274E-02, 3.78086620E-02, 3.89915042E-02,
     *  4.01982530E-02, 4.14301725E-02, 4.26885003E-02, 4.39744549E-02,
     *  4.52892418E-02,
     *  3.45167340E-02, 3.56287011E-02, 3.67611345E-02, 3.79153672E-02,
     *  3.90926840E-02, 4.02943329E-02, 4.15215335E-02, 4.27754852E-02,
     *  4.40573731E-02,
     *  3.35573241E-02, 3.46432074E-02, 3.57487849E-02, 3.68753782E-02,
     *  3.80242589E-02, 3.91966595E-02, 4.03937830E-02, 4.16168102E-02,
     *  4.28669069E-02,
     *  3.26298833E-02, 3.36905676E-02, 3.47701965E-02, 3.58700816E-02,
     *  3.69914821E-02, 3.81356159E-02, 3.93036701E-02, 4.04968080E-02,
     *  4.17161765E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  3.17331318E-02, 3.27694666E-02, 3.38240184E-02, 3.48980895E-02,
     *  3.59929275E-02, 3.71097369E-02, 3.82496893E-02, 3.94139317E-02,
     *  4.06035927E-02,
     *  3.08658486E-02, 3.18786500E-02, 3.29089617E-02, 3.39580776E-02,
     *  3.50272346E-02, 3.61176245E-02, 3.72304044E-02, 3.83667054E-02,
     *  3.95276390E-02,
     *  3.00268684E-02, 3.10169207E-02, 3.20237965E-02, 3.30487824E-02,
     *  3.40931051E-02, 3.51579447E-02, 3.62444447E-02, 3.73537209E-02,
     *  3.84868686E-02,
     *  2.92150790E-02, 3.01831361E-02, 3.11673489E-02, 3.21689975E-02,
     *  3.31892997E-02, 3.42294243E-02, 3.52905019E-02, 3.63736341E-02,
     *  3.74799004E-02,
     *  2.84294185E-02, 2.93762051E-02, 3.03384980E-02, 3.13175715E-02,
     *  3.23146352E-02, 3.33308475E-02, 3.43673270E-02, 3.54251614E-02,
     *  3.65054155E-02,
     *  2.76688725E-02, 2.85950857E-02, 2.95361730E-02, 3.04934042E-02,
     *  3.14679813E-02, 3.24610531E-02, 3.34737267E-02, 3.45070770E-02,
     *  3.55621544E-02,
     *  2.69324718E-02, 2.78387822E-02, 2.87593513E-02, 2.96954448E-02,
     *  3.06482584E-02, 3.16189317E-02, 3.26085613E-02, 3.36182098E-02,
     *  3.46489139E-02,
     *  2.62192905E-02, 2.71063433E-02, 2.80070552E-02, 2.89226892E-02,
     *  2.98544346E-02, 3.08034233E-02, 3.17707416E-02, 3.27574406E-02,
     *  3.37645439E-02,
     *  2.55284432E-02, 2.63968595E-02, 2.72783506E-02, 2.81741772E-02,
     *  2.90855236E-02, 3.00135143E-02, 3.09592263E-02, 3.19236994E-02,
     *  3.29079453E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  2.48590834E-02, 2.57094611E-02, 2.65723439E-02, 2.74489910E-02,
     *  2.83405825E-02, 2.92482359E-02, 3.01730197E-02, 3.11159635E-02,
     *  3.20780670E-02,
     *  2.42104016E-02, 2.50433166E-02, 2.58881807E-02, 2.67462526E-02,
     *  2.76187090E-02, 2.85066613E-02, 2.94111698E-02, 3.03332544E-02,
     *  3.12739038E-02,
     *  2.35816230E-02, 2.43976301E-02, 2.52250434E-02, 2.60651223E-02,
     *  2.69190405E-02, 2.77879039E-02, 2.86727656E-02, 2.95746362E-02,
     *  3.04944939E-02,
     *  2.29720065E-02, 2.37716402E-02, 2.45821499E-02, 2.54047963E-02,
     *  2.62407509E-02, 2.70911152E-02, 2.79569352E-02, 2.88392130E-02,
     *  2.97389170E-02,
     *  2.23808426E-02, 2.31646180E-02, 2.39587513E-02, 2.47645053E-02,
     *  2.55830501E-02, 2.64154831E-02, 2.72628442E-02, 2.81261277E-02,
     *  2.90062922E-02,
     *  2.18074518E-02, 2.25758656E-02, 2.33541306E-02, 2.41435126E-02,
     *  2.49451810E-02, 2.57602301E-02, 2.65896938E-02, 2.74345592E-02,
     *  2.82957760E-02,
     *  2.12511835E-02, 2.20047147E-02, 2.27676013E-02, 2.35411128E-02,
     *  2.43264191E-02, 2.51246113E-02, 2.59367187E-02, 2.67637213E-02,
     *  2.76065606E-02,
     *  2.07114144E-02, 2.14505250E-02, 2.21985054E-02, 2.29566301E-02,
     *  2.37260698E-02, 2.45079135E-02, 2.53031860E-02, 2.61128610E-02,
     *  2.69378722E-02,
     *  2.01875472E-02, 2.09126828E-02, 2.16462128E-02, 2.23894170E-02,
     *  2.31434678E-02, 2.39094530E-02, 2.46883932E-02, 2.54812566E-02,
     *  2.62889693E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  1.96790093E-02, 2.03906002E-02, 2.11101192E-02, 2.18388528E-02,
     *  2.25779756E-02, 2.33285746E-02, 2.40916672E-02, 2.48682162E-02,
     *  2.56591411E-02,
     *  1.91852518E-02, 1.98837134E-02, 2.05896455E-02, 2.13043423E-02,
     *  2.20289816E-02, 2.27646501E-02, 2.35123625E-02, 2.42730768E-02,
     *  2.50477061E-02,
     *  1.87057484E-02, 1.93914815E-02, 2.00842363E-02, 2.07853151E-02,
     *  2.14958997E-02, 2.22170771E-02, 2.29498602E-02, 2.36952024E-02,
     *  2.44540110E-02,
     *  1.82399941E-02, 1.89133860E-02, 1.95933586E-02, 2.02812236E-02,
     *  2.09781672E-02, 2.16852779E-02, 2.24035664E-02, 2.31339829E-02,
     *  2.38774288E-02,
     *  1.77875042E-02, 1.84489292E-02, 1.91165012E-02, 1.97915425E-02,
     *  2.04752447E-02, 2.11686977E-02, 2.18729115E-02, 2.25888328E-02,
     *  2.33173581E-02,
     *  1.73478137E-02, 1.79976333E-02, 1.86531735E-02, 1.93157679E-02,
     *  1.99866141E-02, 2.06668046E-02, 2.13573487E-02, 2.20591904E-02,
     *  2.27732216E-02,
     *  1.68155213E-02, 1.74513242E-02, 1.80923241E-02, 1.87398699E-02,
     *  1.93951683E-02, 2.00593154E-02, 2.07333206E-02, 2.14181252E-02,
     *  2.21146161E-02,
     *  1.63016981E-02, 1.69240079E-02, 1.75510007E-02, 1.81840424E-02,
     *  1.88243499E-02, 1.94730240E-02, 2.01310753E-02, 2.07994426E-02,
     *  2.14790087E-02,
     *  1.58055514E-02, 1.64148704E-02, 1.70283670E-02, 1.76474263E-02,
     *  1.82732763E-02, 1.89070236E-02, 1.95496806E-02, 2.02021850E-02,
     *  2.08654154E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  1.53263270E-02, 1.59231368E-02, 1.65236274E-02, 1.71292040E-02,
     *  1.77411074E-02, 1.83604511E-02, 1.89882499E-02, 1.96254411E-02,
     *  2.02729000E-02,
     *  1.48633065E-02, 1.54480698E-02, 1.60360242E-02, 1.66285973E-02,
     *  1.72270436E-02, 1.78324848E-02, 1.84459389E-02, 1.90683433E-02,
     *  1.97005711E-02,
     *  1.44158061E-02, 1.49889669E-02, 1.55648359E-02, 1.61448648E-02,
     *  1.67303234E-02, 1.73223421E-02, 1.79219435E-02, 1.85300656E-02,
     *  1.91475796E-02,
     *  1.39831739E-02, 1.45451588E-02, 1.51093751E-02, 1.56773003E-02,
     *  1.62502210E-02, 1.68292775E-02, 1.74154974E-02, 1.80098204E-02,
     *  1.86131164E-02,
     *  1.35647884E-02, 1.41160074E-02, 1.46689862E-02, 1.52252304E-02,
     *  1.57860445E-02, 1.63525798E-02, 1.69258701E-02, 1.75068571E-02,
     *  1.80964101E-02,
     *  1.31600569E-02, 1.37009041E-02, 1.42430441E-02, 1.47880128E-02,
     *  1.53371338E-02, 1.58915710E-02, 1.64523647E-02, 1.70204596E-02,
     *  1.75967250E-02,
     *  1.27684137E-02, 1.32992678E-02, 1.38309521E-02, 1.43650343E-02,
     *  1.49028592E-02, 1.54456037E-02, 1.59943161E-02, 1.65499444E-02,
     *  1.71133585E-02,
     *  1.23893182E-02, 1.29105439E-02, 1.34321403E-02, 1.39557095E-02,
     *  1.44826190E-02, 1.50140598E-02, 1.55510888E-02, 1.60946585E-02,
     *  1.66456398E-02,
     *  1.20222539E-02, 1.25342019E-02, 1.30460639E-02, 1.35594788E-02,
     *  1.40758380E-02, 1.45963483E-02, 1.51220758E-02, 1.56539780E-02,
     *  1.61929275E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  1.16667266E-02, 1.21697343E-02, 1.26722017E-02, 1.31758066E-02,
     *  1.36819660E-02, 1.41919035E-02, 1.47066956E-02, 1.52273054E-02,
     *  1.57546078E-02,
     *  1.13222625E-02, 1.18166550E-02, 1.23100543E-02, 1.28041795E-02,
     *  1.33004756E-02, 1.38001836E-02, 1.43043914E-02, 1.48140684E-02,
     *  1.53300924E-02,
     *  1.09884068E-02, 1.14744970E-02, 1.19591419E-02, 1.24441050E-02,
     *  1.29308603E-02, 1.34206681E-02, 1.39146283E-02, 1.44137173E-02,
     *  1.49188164E-02,
     *  1.06647217E-02, 1.11428108E-02, 1.16190030E-02, 1.20951086E-02,
     *  1.25726327E-02, 1.30528560E-02, 1.35368912E-02, 1.40257229E-02,
     *  1.45202359E-02,
     *  1.03507844E-02, 1.08211626E-02, 1.12891918E-02, 1.17567323E-02,
     *  1.22253220E-02, 1.26962634E-02, 1.31706830E-02, 1.36495739E-02,
     *  1.41338255E-02,
     *  1.00461849E-02, 1.05091314E-02, 1.09692760E-02, 1.14285318E-02,
     *  1.18884717E-02, 1.23504210E-02, 1.28155213E-02, 1.32847747E-02,
     *  1.37590757E-02,
     *  9.24164906E-03, 9.68523208E-03, 1.01247382E-02, 1.05622456E-02,
     *  1.09994354E-02, 1.14377044E-02, 1.18782407E-02, 1.23220759E-02,
     *  1.27701216E-02,
     *  8.49835573E-03, 8.92444914E-03, 9.34516419E-03, 9.76277284E-03,
     *  1.01790820E-02, 1.05955713E-02, 1.10134835E-02, 1.14338848E-02,
     *  1.18577084E-02,
     *  7.80607111E-03, 8.21628981E-03, 8.61978250E-03, 9.01904873E-03,
     *  9.41604153E-03, 9.81233627E-03, 1.02092384E-02, 1.06078552E-02,
     *  1.10091453E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  7.78359250E-03, 8.19330325E-03, 8.59624167E-03, 8.99491563E-03,
     *  9.39128345E-03, 9.78692395E-03, 1.01831449E-02, 1.05810549E-02,
     *  1.09816137E-02,
     *  7.73894792E-03, 8.14765131E-03, 8.54948989E-03, 8.94698818E-03,
     *  9.34211514E-03, 9.73645653E-03, 1.01313246E-02, 1.05278311E-02,
     *  1.09269375E-02,
     *  7.58590024E-03, 7.99116550E-03, 8.38924349E-03, 8.78271788E-03,
     *  9.17359527E-03, 9.56348586E-03, 9.95371800E-03, 1.03454139E-02,
     *  1.07395416E-02,
     *  7.35880121E-03, 7.75900946E-03, 8.15153601E-03, 8.53905822E-03,
     *  8.92364197E-03, 9.30693593E-03, 9.69029368E-03, 1.00748539E-02,
     *  1.04615952E-02,
     *  7.14160809E-03, 7.53703178E-03, 7.92428194E-03, 8.30613265E-03,
     *  8.68471064E-03, 9.06170393E-03, 9.43849186E-03, 9.81622998E-03,
     *  1.01959076E-02,
     *  6.93369574E-03, 7.32458862E-03, 7.70681864E-03, 8.08325949E-03,
     *  8.45610026E-03, 8.82706914E-03, 9.19757168E-03, 9.56878062E-03,
     *  9.94169628E-03,
     *  6.73449200E-03, 7.12109049E-03, 7.49853921E-03, 7.86981430E-03,
     *  8.23716861E-03, 8.60237120E-03, 8.96685431E-03, 9.33180809E-03,
     *  9.69824411E-03,
     *  6.54347238E-03, 6.92599666E-03, 7.29888682E-03, 7.66522404E-03,
     *  8.02732623E-03, 8.38700399E-03, 8.74571660E-03, 9.10467187E-03,
     *  9.46489275E-03,
     *  6.36015527E-03, 6.73881036E-03, 7.10734966E-03, 7.46896190E-03,
     *  7.82603116E-03, 8.18041016E-03, 8.53358552E-03, 8.88678290E-03,
     *  9.24103677E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  6.18409779E-03, 6.55907443E-03, 6.92345658E-03, 7.28054275E-03,
     *  7.63278423E-03, 7.98207632E-03, 8.32993321E-03, 8.67759854E-03,
     *  9.02611841E-03,
     *  6.01489210E-03, 6.38636751E-03, 6.74677312E-03, 7.09951917E-03,
     *  7.44712498E-03, 7.79152882E-03, 8.13427262E-03, 8.47661809E-03,
     *  8.81962300E-03,
     *  5.85216214E-03, 6.22030073E-03, 6.57689809E-03, 6.92547783E-03,
     *  7.26862797E-03, 7.60832999E-03, 7.94615367E-03, 8.28337881E-03,
     *  8.62107488E-03,
     *  5.69556071E-03, 6.06051467E-03, 6.41346047E-03, 6.75803637E-03,
     *  7.09689954E-03, 7.43207482E-03, 7.76515981E-03, 8.09745241E-03,
     *  8.43003377E-03,
     *  4.70896465E-03, 5.05419309E-03, 5.38422429E-03, 5.70352404E-03,
     *  6.01524344E-03, 6.32171403E-03, 6.62472884E-03, 6.92571191E-03,
     *  7.22582563E-03,
     *  3.94357688E-03, 4.27254921E-03, 4.58397833E-03, 4.88289538E-03,
     *  5.17281233E-03, 5.45629132E-03, 5.73527388E-03, 6.01127988E-03,
     *  6.28553296E-03,
     *  3.34335701E-03, 3.65578431E-03, 3.95010862E-03, 4.23114286E-03,
     *  4.50240065E-03, 4.76648998E-03, 5.02539700E-03, 5.28067498E-03,
     *  5.53356943E-03,
     *  2.87398667E-03, 3.16626221E-03, 3.44268053E-03, 3.70652759E-03,
     *  3.96070531E-03, 4.20755842E-03, 4.44894983E-03, 4.68636893E-03,
     *  4.92102363E-03,
     *  2.51185607E-03, 2.77869042E-03, 3.03486712E-03, 3.28094719E-03,
     *  3.51851973E-03, 3.74928064E-03, 3.97475391E-03, 4.19623960E-03,
     *  4.41483196E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  2.23683382E-03, 2.47403655E-03, 2.70736226E-03, 2.93448424E-03,
     *  3.15526080E-03, 3.37041365E-03, 3.58091649E-03, 3.78774801E-03,
     *  3.99180589E-03,
     *  2.02965428E-03, 2.23612070E-03, 2.44503054E-03, 2.65215020E-03,
     *  2.85573456E-03, 3.05542294E-03, 3.25150691E-03, 3.44453983E-03,
     *  3.63514955E-03,
     *  1.87287953E-03, 2.05056940E-03, 2.23518122E-03, 2.42197878E-03,
     *  2.60817936E-03, 2.79249337E-03, 2.97452963E-03, 3.15437321E-03,
     *  3.33233676E-03,
     *  1.75237783E-03, 1.90503554E-03, 2.06697956E-03, 2.23404594E-03,
     *  2.40311942E-03, 2.57230759E-03, 2.74065747E-03, 2.90781494E-03,
     *  3.07377138E-03,
     *  1.65771137E-03, 1.78951822E-03, 1.93135112E-03, 2.08004954E-03,
     *  2.23274343E-03, 2.38731372E-03, 2.54243714E-03, 2.69740565E-03,
     *  2.85192113E-03,
     *  1.58156785E-03, 1.69634640E-03, 1.82092966E-03, 1.95311396E-03,
     *  2.09057694E-03, 2.23129810E-03, 2.37379545E-03, 2.51712244E-03,
     *  2.66074942E-03,
     *  1.51892805E-03, 1.61985756E-03, 1.72991893E-03, 1.84763537E-03,
     *  1.97127693E-03, 2.09912507E-03, 2.22972999E-03, 2.36203117E-03,
     *  2.49533892E-03,
     *  1.46635050E-03, 1.55595568E-03, 1.65387512E-03, 1.75912340E-03,
     *  1.87046622E-03, 1.98655337E-03, 2.10610245E-03, 2.22805532E-03,
     *  2.35163856E-03,
     *  1.42144428E-03, 1.50169635E-03, 1.58945029E-03, 1.68403859E-03,
     *  1.78458875E-03, 1.89008830E-03, 1.99948462E-03, 2.11181219E-03,
     *  2.22628719E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  1.38251097E-03, 1.45495280E-03, 1.53414343E-03, 1.61962861E-03,
     *  1.71078296E-03, 1.80685924E-03, 1.90703454E-03, 2.01048715E-03,
     *  2.11648374E-03,
     *  1.34831435E-03, 1.41416772E-03, 1.48608631E-03, 1.56377170E-03,
     *  1.64676811E-03, 1.73451931E-03, 1.82639604E-03, 1.92173256E-03,
     *  2.01988569E-03,
     *  1.31793466E-03, 1.37817968E-03, 1.44387289E-03, 1.51483672E-03,
     *  1.59074021E-03, 1.67116151E-03, 1.75561856E-03, 1.84358629E-03,
     *  1.93452734E-03,
     *  1.29067473E-03, 1.34610627E-03, 1.40643118E-03, 1.47156557E-03,
     *  1.54127805E-03, 1.61524553E-03, 1.69309265E-03, 1.77440732E-03,
     *  1.85875392E-03,
     *  1.26599774E-03, 1.31726588E-03, 1.37293134E-03, 1.43297955E-03,
     *  1.49726134E-03, 1.56553240E-03, 1.63749595E-03, 1.71282479E-03,
     *  1.79116952E-03,
     *  1.24348445E-03, 1.29112467E-03, 1.34272154E-03, 1.39830827E-03,
     *  1.45780239E-03, 1.52102657E-03, 1.58774595E-03, 1.65769647E-03,
     *  1.73059614E-03,
     *  1.22280332E-03, 1.26725953E-03, 1.31528318E-03, 1.36693754E-03,
     *  1.42219169E-03, 1.48092589E-03, 1.54295811E-03, 1.60807339E-03,
     *  1.67604081E-03,
     *  1.20368896E-03, 1.24533155E-03, 1.29019925E-03, 1.33837194E-03,
     *  1.38985609E-03, 1.44458010E-03, 1.50240882E-03, 1.56316868E-03,
     *  1.62666826E-03,
     *  1.18592660E-03, 1.22506662E-03, 1.26713137E-03, 1.31220781E-03,
     *  1.36032766E-03, 1.41145757E-03, 1.46550380E-03, 1.52232987E-03,
     *  1.58177704E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  1.16934058E-03, 1.20624098E-03, 1.24580268E-03, 1.28811351E-03,
     *  1.33322069E-03, 1.38111962E-03, 1.43175176E-03, 1.48501457E-03,
     *  1.54077842E-03,
     *  1.15378576E-03, 1.18867039E-03, 1.22598500E-03, 1.26581462E-03,
     *  1.30821474E-03, 1.35320098E-03, 1.40074338E-03, 1.45076977E-03,
     *  1.50317758E-03,
     *  1.13914115E-03, 1.17220181E-03, 1.20748891E-03, 1.24508263E-03,
     *  1.28504177E-03, 1.32739516E-03, 1.37213478E-03, 1.41921460E-03,
     *  1.46855722E-03,
     *  1.12530498E-03, 1.15670710E-03, 1.19015602E-03, 1.22572615E-03,
     *  1.26347636E-03, 1.30344334E-03, 1.34563493E-03, 1.39002657E-03,
     *  1.43656356E-03,
     *  1.11219095E-03, 1.14207816E-03, 1.17385300E-03, 1.20758395E-03,
     *  1.24332799E-03, 1.28112577E-03, 1.32099594E-03, 1.36293064E-03,
     *  1.40689483E-03,
     *  1.09972536E-03, 1.12822307E-03, 1.15846685E-03, 1.19051944E-03,
     *  1.22443487E-03, 1.26025510E-03, 1.29800558E-03, 1.33769080E-03,
     *  1.37929194E-03,
     *  1.08784479E-03, 1.11506316E-03, 1.14390119E-03, 1.17441626E-03,
     *  1.20665898E-03, 1.24067094E-03, 1.27648139E-03, 1.31410345E-03,
     *  1.35353104E-03,
     *  1.07649435E-03, 1.10253065E-03, 1.13007328E-03, 1.15917471E-03,
     *  1.18988204E-03, 1.22223546E-03, 1.25626595E-03, 1.29199224E-03,
     *  1.32941780E-03,
     *  1.06562623E-03, 1.09056678E-03, 1.11691166E-03, 1.14470893E-03,
     *  1.17400223E-03, 1.20482983E-03, 1.23722303E-03, 1.27120392E-03,
     *  1.30678274E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  1.05519857E-03, 1.07912035E-03, 1.10435430E-03, 1.13094453E-03,
     *  1.15893145E-03, 1.18835114E-03, 1.21923436E-03, 1.25160493E-03,
     *  1.28547759E-03,
     *  1.04517452E-03, 1.06814646E-03, 1.09234702E-03, 1.11781677E-03,
     *  1.14459314E-03, 1.17270999E-03, 1.20219700E-03, 1.23307858E-03,
     *  1.26537230E-03,
     *  1.03552150E-03, 1.05760557E-03, 1.08084227E-03, 1.10526901E-03,
     *  1.13092047E-03, 1.15782836E-03, 1.18602101E-03, 1.21552271E-03,
     *  1.24635255E-03,
     *  1.02621058E-03, 1.04746272E-03, 1.06979815E-03, 1.09325144E-03,
     *  1.11785481E-03, 1.14363790E-03, 1.17062760E-03, 1.19884760E-03,
     *  1.22831764E-03,
     *  1.01721593E-03, 1.03768683E-03, 1.05917753E-03, 1.08172011E-03,
     *  1.10534452E-03, 1.13007850E-03, 1.15594746E-03, 1.18297427E-03,
     *  1.21117871E-03,
     *  1.00851446E-03, 1.02825017E-03, 1.04894743E-03, 1.07063604E-03,
     *  1.09334393E-03, 1.11709708E-03, 1.14191948E-03, 1.16783301E-03,
     *  1.19485713E-03,
     *  1.00008539E-03, 1.01912792E-03, 1.03907836E-03, 1.05996452E-03,
     *  1.08181247E-03, 1.10464660E-03, 1.12848952E-03, 1.15336209E-03,
     *  1.17928324E-03,
     *  9.91910020E-04, 1.01029776E-03, 1.02954394E-03, 1.04967455E-03,
     *  1.07071400E-03, 1.09268519E-03, 1.11560948E-03, 1.13950671E-03,
     *  1.16439511E-03,
     *  9.83971411E-04, 1.00173958E-03, 1.02032044E-03, 1.03973832E-03,
     *  1.06001616E-03, 1.08117549E-03, 1.10323650E-03, 1.12621803E-03,
     *  1.15013759E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  9.76254209E-04, 9.93435183E-04, 1.01138644E-03, 1.03013082E-03,
     *  1.04968991E-03, 1.07008401E-03, 1.09133221E-03, 1.11345242E-03,
     *  1.13646141E-03,
     *  9.68744446E-04, 9.85368070E-04, 1.00272258E-03, 1.02082948E-03,
     *  1.03970911E-03, 1.05938066E-03, 1.07986221E-03, 1.10117078E-03,
     *  1.12332242E-03,
     *  9.61429381E-04, 9.77523227E-04, 9.94311294E-04, 1.01181386E-03,
     *  1.03005015E-03, 1.04903831E-03, 1.06879552E-03, 1.08933796E-03,
     *  1.11068098E-03,
     *  9.54297365E-04, 9.69886965E-04, 9.86136593E-04, 1.00306541E-03,
     *  1.02069162E-03, 1.03903244E-03, 1.05810418E-03, 1.07792228E-03,
     *  1.09850139E-03,
     *  9.47337718E-04, 9.62446767E-04, 9.78183897E-04, 9.94567255E-04,
     *  1.01161410E-03, 1.02934080E-03, 1.04776288E-03, 1.06689508E-03,
     *  1.08675142E-03,
     *  9.40540634E-04, 9.55191160E-04, 9.70439872E-04, 9.86303980E-04,
     *  1.00279989E-03, 1.01994318E-03, 1.03774866E-03, 1.05623042E-03,
     *  1.07540187E-03,
     *  9.33897081E-04, 9.48109609E-04, 9.62892299E-04, 9.78261502E-04,
     *  9.94232829E-04, 1.01082115E-03, 1.02804061E-03, 1.04590469E-03,
     *  1.06442625E-03,
     *  9.27398728E-04, 9.41192415E-04, 9.55529954E-04, 9.70426901E-04,
     *  9.85898144E-04, 1.00195789E-03, 1.01861967E-03, 1.03589641E-03,
     *  1.05380046E-03,
     *  9.21037877E-04, 9.34430633E-04, 9.48342505E-04, 9.62788313E-04,
     *  9.77782274E-04, 9.93337979E-04, 1.00946841E-03, 1.02618596E-03,
     *  1.04350252E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  9.14807396E-04, 9.27815995E-04, 9.41320421E-04, 9.55334812E-04,
     *  9.69872758E-04, 9.84947287E-04, 1.00057086E-03, 1.01675540E-03,
     *  1.03351234E-03,
     *  9.08700673E-04, 9.21340849E-04, 9.34454898E-04, 9.48056318E-04,
     *  9.62158123E-04, 9.76772811E-04, 9.91912361E-04, 1.00758826E-03,
     *  1.02381153E-03,
     *  9.02711560E-04, 9.14998096E-04, 9.27737780E-04, 9.40943518E-04,
     *  9.54627780E-04, 9.68802572E-04, 9.83479427E-04, 9.98669420E-04,
     *  1.01438320E-03,
     *  8.96834337E-04, 9.08781140E-04, 9.21161507E-04, 9.33987787E-04,
     *  9.47271940E-04, 9.61025514E-04, 9.75259624E-04, 9.89984964E-04,
     *  1.00521183E-03,
     *  8.91063671E-04, 9.02683844E-04, 9.14719055E-04, 9.27181124E-04,
     *  9.40081539E-04, 9.53431412E-04, 9.67241469E-04, 9.81522047E-04,
     *  9.96283116E-04,
     *  8.85394586E-04, 8.96700489E-04, 9.08403885E-04, 9.20516099E-04,
     *  9.33048166E-04, 9.46010794E-04, 9.59414338E-04, 9.73268803E-04,
     *  9.87583855E-04,
     *  8.79822426E-04, 8.90825737E-04, 9.02209907E-04, 9.13985795E-04,
     *  9.26164008E-04, 9.38754869E-04, 9.51768386E-04, 9.65214251E-04,
     *  9.79101841E-04,
     *  8.74342836E-04, 8.85054597E-04, 8.96131435E-04, 9.07583766E-04,
     *  9.19421791E-04, 9.31655467E-04, 9.44294474E-04, 9.57348206E-04,
     *  9.70825771E-04,
     *  8.68951731E-04, 8.79382398E-04, 8.90163156E-04, 9.01303996E-04,
     *  9.12814735E-04, 9.24704982E-04, 9.36984103E-04, 9.49661210E-04,
     *  9.62745157E-04/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  8.63645280E-04, 8.73804765E-04, 8.84300097E-04, 8.95140862E-04,
     *  9.06336513E-04, 9.17896323E-04, 9.29829360E-04, 9.42144466E-04,
     *  9.54850255E-04,
     *  8.58419879E-04, 8.68317590E-04, 8.78537596E-04, 8.89089103E-04,
     *  8.99981209E-04, 9.11222869E-04, 9.22822864E-04, 9.34789780E-04,
     *  9.47131997E-04,
     *  8.53272142E-04, 8.62917013E-04, 8.72871281E-04, 8.83143785E-04,
     *  8.93743285E-04, 9.04678429E-04, 9.15957723E-04, 9.27589504E-04,
     *  9.39581932E-04,
     *  8.48198878E-04, 8.57599405E-04, 8.67297044E-04, 8.77300280E-04,
     *  8.87617551E-04, 8.98257208E-04, 9.09227490E-04, 9.20536496E-04,
     *  9.32192172E-04,
     *  8.43197077E-04, 8.52361349E-04, 8.61811021E-04, 8.71554242E-04,
     *  8.81599137E-04, 8.91953772E-04, 9.02626129E-04, 9.13624074E-04,
     *  9.24955347E-04,
     *  8.38263901E-04, 8.47199622E-04, 8.56409574E-04, 8.65901580E-04,
     *  8.75683466E-04, 8.85763023E-04, 8.96147979E-04, 9.06845977E-04,
     *  9.17864556E-04,
     *  8.33396667E-04, 8.42111184E-04, 8.51089272E-04, 8.60338445E-04,
     *  8.69866235E-04, 8.79680166E-04, 8.89787725E-04, 9.00196334E-04,
     *  9.10913336E-04,
     *  8.28592839E-04, 8.37093164E-04, 8.45846882E-04, 8.54861206E-04,
     *  8.64143389E-04, 8.73700695E-04, 8.83540373E-04, 8.93669631E-04,
     *  9.04095619E-04,
     *  8.23850017E-04, 8.32142846E-04, 8.40679345E-04, 8.49466438E-04,
     *  8.58511106E-04, 8.67820362E-04, 8.77401221E-04, 8.87260683E-04,
     *  8.97405707E-04/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *  0.17261271    , 0.17744936    , 0.18241376    , 0.18750968    ,
     *  0.19274098    , 0.19811162    , 0.20362564    , 0.20928718    ,
     *  0.21510048    ,
     *  0.16436917    , 0.16897935    , 0.17371106    , 0.17856788    ,
     *  0.18355353    , 0.18867175    , 0.19392642    , 0.19932148    ,
     *  0.20486097    ,
     *  0.15660781    , 0.16100477    , 0.16551739    , 0.17014911    ,
     *  0.17490346    , 0.17978403    , 0.18479452    , 0.18993868    ,
     *  0.19522039    ,
     *  0.14929564    , 0.15349172    , 0.15779793    , 0.16221758    ,
     *  0.16675401    , 0.17141069    , 0.17619112    , 0.18109891    ,
     *  0.18613775    ,
     *  0.14240222    , 0.14640892    , 0.15052055    , 0.15474026    ,
     *  0.15907127    , 0.16351687    , 0.16808042    , 0.17276538    ,
     *  0.17757525    ,
     *  0.13589946    , 0.13972752    , 0.14365560    , 0.14768670    ,
     *  0.15182392    , 0.15607041    , 0.16042937    , 0.16490411    ,
     *  0.16949800    ,
     *  0.12976140    , 0.13342084    , 0.13717566    , 0.14102874    ,
     *  0.14498304    , 0.14904157    , 0.15320742    , 0.15748374    ,
     *  0.16187376    ,
     *  0.12396405    , 0.12746423    , 0.13105540    , 0.13474034    ,
     *  0.13852187    , 0.14240289    , 0.14638635    , 0.15047526    ,
     *  0.15467271    ,
     *  0.11848520    , 0.12183487    , 0.12527139    , 0.12879743    ,
     *  0.13241568    , 0.13612894    , 0.13994002    , 0.14385181    ,
     *  0.14786728    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *  0.11330430    , 0.11651164    , 0.11980192    , 0.12317769    ,
     *  0.12664155    , 0.13019617    , 0.13384424    , 0.13758855    ,
     *  0.14143194    ,
     *  0.10840229    , 0.11147497    , 0.11462688    , 0.11786048    ,
     *  0.12117825    , 0.12458276    , 0.12807661    , 0.13166245    ,
     *  0.13534301    ,
     *  0.10376151    , 0.10670671    , 0.10972762    , 0.11282662    ,
     *  0.11600609    , 0.11926849    , 0.12261633    , 0.12605215    ,
     *  0.12957856    ,
     *  9.93655663E-02, 0.10219000    , 0.10508684    , 0.10805833    ,
     *  0.11110680    , 0.11423460    , 0.11744412    , 0.12073783    ,
     *  0.12411822    ,
     *  9.51992399E-02, 9.79092276E-02, 0.10068846    , 0.10353912    ,
     *  0.10646342    , 0.10946364    , 0.11254208    , 0.11570110    ,
     *  0.11894310    ,
     *  9.12483887E-02, 9.38498468E-02, 9.65175607E-02, 9.92536309E-02,
     *  0.10206020    , 0.10493943    , 0.10789356    , 0.11092485    ,
     *  0.11403562    ,
     *  8.74998635E-02, 8.99983509E-02, 9.25602576E-02, 9.51876075E-02,
     *  9.78824596E-02, 0.10064691    , 0.10348310    , 0.10639320    ,
     *  0.10937945    ,
     *  8.39414302E-02, 8.63421698E-02, 8.88036353E-02, 9.13277781E-02,
     *  9.39165824E-02, 9.65720681E-02, 9.92962934E-02, 0.10209136    ,
     *  0.10495940    ,
     *  8.05616987E-02, 8.28696003E-02, 8.52356692E-02, 8.76617879E-02,
     *  9.01498697E-02, 9.27018612E-02, 9.53197453E-02, 9.80055439E-02,
     *  0.10076132    /
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *  7.73500580E-02, 7.95697400E-02, 8.18451574E-02, 8.41781272E-02,
     *  8.65704953E-02, 8.90241390E-02, 9.15409698E-02, 9.41229358E-02,
     *  9.67720242E-02,
     *  7.42966167E-02, 7.64324258E-02, 7.86216573E-02, 8.08660664E-02,
     *  8.31674351E-02, 8.55275746E-02, 8.79483286E-02, 9.04315752E-02,
     *  9.29792298E-02,
     *  7.13921483E-02, 7.34481776E-02, 7.55554287E-02, 7.77155979E-02,
     *  7.99304063E-02, 8.22016027E-02, 8.45309661E-02, 8.69203082E-02,
     *  8.93714761E-02,
     *  6.86280417E-02, 7.06081477E-02, 7.26373806E-02, 7.47173808E-02,
     *  7.68498115E-02, 7.90363621E-02, 8.12787503E-02, 8.35787246E-02,
     *  8.59380669E-02,
     *  6.59962549E-02, 6.79040732E-02, 6.98590232E-02, 7.18626920E-02,
     *  7.39166880E-02, 7.60226440E-02, 7.81822192E-02, 8.03971022E-02,
     *  8.26690129E-02,
     *  6.34892730E-02, 6.53282329E-02, 6.72124231E-02, 6.91433801E-02,
     *  7.11226604E-02, 7.31518427E-02, 7.52325309E-02, 7.73663562E-02,
     *  7.95549798E-02,
     *  6.11000699E-02, 6.28734074E-02, 6.46901625E-02, 6.65518238E-02,
     *  6.84598979E-02, 7.04159124E-02, 7.24214184E-02, 7.44779926E-02,
     *  7.65872400E-02,
     *  5.88220722E-02, 6.05328430E-02, 6.22853023E-02, 6.40808930E-02,
     *  6.59210746E-02, 6.78073259E-02, 6.97411476E-02, 7.17240647E-02,
     *  7.37576287E-02,
     *  5.66491271E-02, 5.83002175E-02, 5.99913465E-02, 6.17239135E-02,
     *  6.34993329E-02, 6.53190371E-02, 6.71844790E-02, 6.90971341E-02,
     *  7.10585030E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  5.45754718E-02, 5.61696100E-02, 5.78022115E-02, 5.94746343E-02,
     *  6.11882501E-02, 6.29444470E-02, 6.47446321E-02, 6.65902341E-02,
     *  6.84827048E-02,
     *  5.25957058E-02, 5.41354717E-02, 5.57121962E-02, 5.73271977E-02,
     *  5.89818075E-02, 6.06773713E-02, 6.24152530E-02, 6.41968359E-02,
     *  6.60235260E-02,
     *  5.07047658E-02, 5.21926001E-02, 5.37159548E-02, 5.52761113E-02,
     *  5.68743617E-02, 5.85120118E-02, 6.01903838E-02, 6.19108183E-02,
     *  6.36746771E-02,
     *  4.93003241E-02, 5.07495884E-02, 5.22333046E-02, 5.37527264E-02,
     *  5.53091170E-02, 5.69037525E-02, 5.85379243E-02, 6.02129413E-02,
     *  6.19301325E-02,
     *  4.79440812E-02, 4.93560998E-02, 5.08015382E-02, 5.22816229E-02,
     *  5.37975899E-02, 5.53506863E-02, 5.69421738E-02, 5.85733310E-02,
     *  6.02454549E-02,
     *  4.66340592E-02, 4.80101023E-02, 4.94185674E-02, 5.08606557E-02,
     *  5.23375761E-02, 5.38505483E-02, 5.54008054E-02, 5.69895962E-02,
     *  5.86181875E-02,
     *  4.53683737E-02, 4.67096594E-02, 4.80824030E-02, 4.94877805E-02,
     *  5.09269754E-02, 5.24011806E-02, 5.39116017E-02, 5.54594588E-02,
     *  5.70459894E-02,
     *  4.41452285E-02, 4.54529259E-02, 4.67911486E-02, 4.81610492E-02,
     *  4.95637860E-02, 5.10005264E-02, 5.24724493E-02, 5.39807474E-02,
     *  5.55266297E-02,
     *  4.29629114E-02, 4.42381422E-02, 4.55429966E-02, 4.68786041E-02,
     *  4.82460993E-02, 4.96466247E-02, 5.10813335E-02, 5.25513919E-02,
     *  5.40579813E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  4.18197891E-02, 4.30636303E-02, 4.43362228E-02, 4.56386740E-02,
     *  4.69720953E-02, 4.83376054E-02, 4.97363327E-02, 5.11694178E-02,
     *  5.26380156E-02,
     *  4.07143037E-02, 4.19277895E-02, 4.31691825E-02, 4.44395687E-02,
     *  4.57400375E-02, 4.70716844E-02, 4.84356139E-02, 4.98329417E-02,
     *  5.12647973E-02,
     *  3.96449686E-02, 4.08290923E-02, 4.20403062E-02, 4.32796758E-02,
     *  4.45482691E-02, 4.58471592E-02, 4.71774277E-02, 4.85401663E-02,
     *  4.99364798E-02,
     *  3.86103647E-02, 3.97660806E-02, 4.09480958E-02, 4.21574559E-02,
     *  4.33952083E-02, 4.46624048E-02, 4.59601044E-02, 4.72893759E-02,
     *  4.86513002E-02,
     *  3.76091369E-02, 3.87373622E-02, 3.98911207E-02, 4.10714392E-02,
     *  4.22793451E-02, 4.35158694E-02, 4.47820497E-02, 4.60789325E-02,
     *  4.74075755E-02,
     *  3.66399912E-02, 3.77416073E-02, 3.88680148E-02, 4.00202220E-02,
     *  4.11992370E-02, 4.24060711E-02, 4.36417408E-02, 4.49072714E-02,
     *  4.62036981E-02,
     *  3.57016911E-02, 3.67775456E-02, 3.78774727E-02, 3.90024629E-02,
     *  4.01535061E-02, 4.13315939E-02, 4.25377231E-02, 4.37728979E-02,
     *  4.50381321E-02,
     *  3.47930552E-02, 3.58439632E-02, 3.69182471E-02, 3.80168806E-02,
     *  3.91408354E-02, 4.02910849E-02, 4.14686062E-02, 4.26743835E-02,
     *  4.39094098E-02,
     *  3.39129539E-02, 3.49396994E-02, 3.59891456E-02, 3.70622497E-02,
     *  3.81599663E-02, 3.92832506E-02, 4.04330612E-02, 4.16103628E-02,
     *  4.28161282E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  3.30603073E-02, 3.40636448E-02, 3.50890281E-02, 3.61373988E-02,
     *  3.72096949E-02, 3.83068543E-02, 3.94298174E-02, 4.05795301E-02,
     *  4.17569459E-02,
     *  3.22340827E-02, 3.32147380E-02, 3.42168042E-02, 3.52412076E-02,
     *  3.62888702E-02, 3.73607131E-02, 3.84576594E-02, 3.95806368E-02,
     *  4.07305797E-02,
     *  3.14332917E-02, 3.23919637E-02, 3.33714306E-02, 3.43726041E-02,
     *  3.53963907E-02, 3.64436955E-02, 3.75154245E-02, 3.86124880E-02,
     *  3.97358022E-02,
     *  3.06569888E-02, 3.15943504E-02, 3.25519091E-02, 3.35305626E-02,
     *  3.45312026E-02, 3.55547185E-02, 3.66020001E-02, 3.76739405E-02,
     *  3.87714386E-02,
     *  2.99042689E-02, 3.08209679E-02, 3.17572840E-02, 3.27141012E-02,
     *  3.36922970E-02, 3.46927455E-02, 3.57163210E-02, 3.67639001E-02,
     *  3.78363645E-02,
     *  2.91742653E-02, 3.00709259E-02, 3.09866404E-02, 3.19222798E-02,
     *  3.28787078E-02, 3.38567841E-02, 3.48573675E-02, 3.58813189E-02,
     *  3.69295034E-02,
     *  2.84661479E-02, 2.93433714E-02, 3.02391020E-02, 3.11541981E-02,
     *  3.20895101E-02, 3.30458836E-02, 3.40241628E-02, 3.50251933E-02,
     *  3.60498241E-02,
     *  2.77791218E-02, 2.86374876E-02, 2.95138294E-02, 3.04089936E-02,
     *  3.13238176E-02, 3.22591336E-02, 3.32157715E-02, 3.41945620E-02,
     *  3.51963388E-02,
     *  2.71124249E-02, 2.79524915E-02, 2.88100182E-02, 2.96858397E-02,
     *  3.05807810E-02, 3.14956614E-02, 3.24312969E-02, 3.33885039E-02,
     *  3.43681011E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  2.64653270E-02, 2.72876329E-02, 2.81268974E-02, 2.89839442E-02,
     *  2.98595865E-02, 3.07546306E-02, 3.16698796E-02, 3.26061359E-02,
     *  3.35642036E-02,
     *  2.58371279E-02, 2.66421922E-02, 2.74637278E-02, 2.83025477E-02,
     *  2.91594535E-02, 3.00352395E-02, 3.09306958E-02, 3.18466115E-02,
     *  3.27837766E-02,
     *  2.52271562E-02, 2.60154796E-02, 2.68198005E-02, 2.76409217E-02,
     *  2.84796336E-02, 2.93367190E-02, 3.02129554E-02, 3.11091188E-02,
     *  3.20259859E-02,
     *  2.46347678E-02, 2.54068332E-02, 2.61944355E-02, 2.69983675E-02,
     *  2.78194090E-02, 2.86583314E-02, 2.95159003E-02, 3.03928790E-02,
     *  3.12900312E-02,
     *  2.40593446E-02, 2.48156181E-02, 2.55869803E-02, 2.63742146E-02,
     *  2.71780907E-02, 2.79993689E-02, 2.88388032E-02, 2.96971449E-02,
     *  3.05751447E-02,
     *  2.35002934E-02, 2.42412246E-02, 2.49968086E-02, 2.57678196E-02,
     *  2.65550176E-02, 2.73591521E-02, 2.81809661E-02, 2.90211990E-02,
     *  2.98805894E-02,
     *  2.28236372E-02, 2.35459990E-02, 2.42824851E-02, 2.50338590E-02,
     *  2.58008686E-02, 2.65842509E-02, 2.73847355E-02, 2.82030476E-02,
     *  2.90399107E-02,
     *  2.21706111E-02, 2.28750524E-02, 2.35931070E-02, 2.43255281E-02,
     *  2.50730525E-02, 2.58364050E-02, 2.66163023E-02, 2.74134559E-02,
     *  2.82285751E-02,
     *  2.15402040E-02, 2.22273458E-02, 2.29276068E-02, 2.36417303E-02,
     *  2.43704424E-02, 2.51144564E-02, 2.58744766E-02, 2.66512014E-02,
     *  2.74453265E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  2.09314538E-02, 2.16018907E-02, 2.22849686E-02, 2.29814216E-02,
     *  2.36919657E-02, 2.44173030E-02, 2.51581259E-02, 2.59151205E-02,
     *  2.66889692E-02,
     *  2.03434446E-02, 2.09977459E-02, 2.16642254E-02, 2.23436085E-02,
     *  2.30366013E-02, 2.37438956E-02, 2.44661724E-02, 2.52041056E-02,
     *  2.59583651E-02,
     *  1.97753039E-02, 2.04140149E-02, 2.10644560E-02, 2.17273442E-02,
     *  2.24033767E-02, 2.30932349E-02, 2.37975891E-02, 2.45171016E-02,
     *  2.52524301E-02,
     *  1.92262003E-02, 1.98498435E-02, 2.04847825E-02, 2.11317270E-02,
     *  2.17913650E-02, 2.24643685E-02, 2.31513974E-02, 2.38531029E-02,
     *  2.45701310E-02,
     *  1.86953412E-02, 1.93044170E-02, 1.99243681E-02, 2.05558966E-02,
     *  2.11996824E-02, 2.18563883E-02, 2.25266643E-02, 2.32111508E-02,
     *  2.39104826E-02,
     *  1.81819705E-02, 1.87769586E-02, 1.93824142E-02, 1.99990327E-02,
     *  2.06274860E-02, 2.12684282E-02, 2.19224996E-02, 2.25903307E-02,
     *  2.32725452E-02,
     *  1.76853662E-02, 1.82667264E-02, 1.88581587E-02, 1.94603521E-02,
     *  2.00739709E-02, 2.06996610E-02, 2.13380536E-02, 2.19897694E-02,
     *  2.26554216E-02,
     *  1.72048391E-02, 1.77730121E-02, 1.83508736E-02, 1.89391066E-02,
     *  1.95383685E-02, 2.01492970E-02, 2.07725147E-02, 2.14086329E-02,
     *  2.20582548E-02,
     *  1.67397300E-02, 1.72951383E-02, 1.78598629E-02, 1.84345812E-02,
     *  1.90199438E-02, 1.96165810E-02, 2.02251069E-02, 2.08461239E-02,
     *  2.14802255E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  1.62894081E-02, 1.68324568E-02, 1.73844605E-02, 1.79460912E-02,
     *  1.85179934E-02, 1.91007900E-02, 1.96950874E-02, 2.03014791E-02,
     *  2.09205495E-02,
     *  1.58532689E-02, 1.63843463E-02, 1.69240278E-02, 1.74729805E-02,
     *  1.80318430E-02, 1.86012314E-02, 1.91817443E-02, 1.97739670E-02,
     *  2.03784749E-02,
     *  1.54307318E-02, 1.59502102E-02, 1.64779518E-02, 1.70146192E-02,
     *  1.75608453E-02, 1.81172397E-02, 1.86843938E-02, 1.92628850E-02,
     *  1.98532799E-02,
     *  1.50212377E-02, 1.55294740E-02, 1.60456420E-02, 1.65704003E-02,
     *  1.71043766E-02, 1.76481742E-02, 1.82023776E-02, 1.87675564E-02,
     *  1.93442693E-02,
     *  1.46242467E-02, 1.51215826E-02, 1.56265281E-02, 1.61397379E-02,
     *  1.66618346E-02, 1.71934160E-02, 1.77350596E-02, 1.82873278E-02,
     *  1.88507714E-02,
     *  1.42392352E-02, 1.47259981E-02, 1.52200571E-02, 1.57220635E-02,
     *  1.62326354E-02, 1.67523647E-02, 1.72818229E-02, 1.78215653E-02,
     *  1.83721348E-02,
     *  1.32231966E-02, 1.36820471E-02, 1.41473618E-02, 1.46197838E-02,
     *  1.50999199E-02, 1.55883482E-02, 1.60856236E-02, 1.65922833E-02,
     *  1.71088505E-02,
     *  1.22857844E-02, 1.27188630E-02, 1.31576314E-02, 1.36027269E-02,
     *  1.40547471E-02, 1.45142579E-02, 1.49818002E-02, 1.54578947E-02,
     *  1.59430468E-02,
     *  1.14139536E-02, 1.18230371E-02, 1.22370837E-02, 1.26567268E-02,
     *  1.30825567E-02, 1.35151291E-02, 1.39549721E-02, 1.44025919E-02,
     *  1.48584778E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  1.13856667E-02, 1.17939710E-02, 1.22072148E-02, 1.26260314E-02,
     *  1.30510107E-02, 1.34827082E-02, 1.39216516E-02, 1.43683466E-02,
     *  1.48232820E-02,
     *  1.13294903E-02, 1.17362473E-02, 1.21478966E-02, 1.25650715E-02,
     *  1.29883615E-02, 1.34183213E-02, 1.38554779E-02, 1.43003362E-02,
     *  1.47533837E-02,
     *  1.11369518E-02, 1.15384040E-02, 1.19445871E-02, 1.23561336E-02,
     *  1.27736317E-02, 1.31976340E-02, 1.36286646E-02, 1.40672256E-02,
     *  1.45138007E-02,
     *  1.08513744E-02, 1.12449545E-02, 1.16430253E-02, 1.20462186E-02,
     *  1.24551206E-02, 1.28702808E-02, 1.32922196E-02, 1.37214342E-02,
     *  1.41584034E-02,
     *  1.05783882E-02, 1.09644381E-02, 1.13547485E-02, 1.17499506E-02,
     *  1.21506289E-02, 1.25573300E-02, 1.29705707E-02, 1.33908438E-02,
     *  1.38186231E-02,
     *  1.03171888E-02, 1.06960284E-02, 1.10789074E-02, 1.14664569E-02,
     *  1.18592598E-02, 1.22578600E-02, 1.26627710E-02, 1.30744814E-02,
     *  1.34934605E-02,
     *  1.00670394E-02, 1.04389680E-02, 1.08147238E-02, 1.11949379E-02,
     *  1.15801917E-02, 1.19710267E-02, 1.23679531E-02, 1.27714558E-02,
     *  1.31819994E-02,
     *  9.82726335E-03, 1.01925616E-02, 1.05614833E-02, 1.09346594E-02,
     *  1.13126701E-02, 1.16960548E-02, 1.20853205E-02, 1.24809485E-02,
     *  1.28833991E-02,
     *  9.59723841E-03, 9.95616988E-03, 1.03185287E-02, 1.06849461E-02,
     *  1.10560012E-02, 1.14322313E-02, 1.18141405E-02, 1.22022067E-02,
     *  1.25968861E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  9.37639136E-03, 9.72920361E-03, 1.00852546E-02, 1.04451760E-02,
     *  1.08095458E-02, 1.11788994E-02, 1.15537383E-02, 1.19345369E-02,
     *  1.23217477E-02,
     *  9.16419321E-03, 9.51111920E-03, 9.86110244E-03, 1.02147750E-02,
     *  1.05727139E-02, 1.09354530E-02, 1.13034910E-02, 1.16772992E-02,
     *  1.20573264E-02,
     *  8.96015509E-03, 9.30141420E-03, 9.64555580E-03, 9.99321237E-03,
     *  1.03449604E-02, 1.07013317E-02, 1.10628229E-02, 1.14299020E-02,
     *  1.18030144E-02,
     *  8.76382445E-03, 9.09962353E-03, 9.43813674E-03, 9.77999710E-03,
     *  1.01257804E-02, 1.04760170E-02, 1.08312010E-02, 1.11917977E-02,
     *  1.15582490E-02,
     *  7.52604161E-03, 7.82718918E-03, 8.12998946E-03, 8.43508005E-03,
     *  8.74303326E-03, 9.05436980E-03, 9.36956935E-03, 9.68907877E-03,
     *  1.00133186E-02,
     *  6.55904263E-03, 6.83265995E-03, 7.10711630E-03, 7.38305125E-03,
     *  7.66103284E-03, 7.94157286E-03, 8.22513839E-03, 8.51216078E-03,
     *  8.80304267E-03,
     *  5.78510218E-03, 6.03612907E-03, 6.28738060E-03, 6.53949101E-03,
     *  6.79301965E-03, 7.04846695E-03, 7.30628653E-03, 7.56689455E-03,
     *  7.83067704E-03,
     *  5.15391020E-03, 5.38586447E-03, 5.61759945E-03, 5.84973293E-03,
     *  6.08280814E-03, 6.31730938E-03, 6.55367390E-03, 6.79230120E-03,
     *  7.03356028E-03,
     *  4.63145366E-03, 4.84688931E-03, 5.06181355E-03, 5.27681362E-03,
     *  5.49240702E-03, 5.70905535E-03, 5.92717518E-03, 6.14714661E-03,
     *  6.36932009E-03/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  4.19388617E-03, 4.39468742E-03, 4.59482264E-03, 4.79483260E-03,
     *  4.99519812E-03, 5.19635053E-03, 5.39868050E-03, 5.60254524E-03,
     *  5.80827440E-03,
     *  3.82395553E-03, 4.01153636E-03, 4.19842017E-03, 4.38508521E-03,
     *  4.57196437E-03, 4.75945086E-03, 4.94790389E-03, 5.13765395E-03,
     *  5.32900730E-03,
     *  3.50882617E-03, 3.68427232E-03, 3.85909841E-03, 4.03370577E-03,
     *  4.20846901E-03, 4.38373581E-03, 4.55982869E-03, 4.73704763E-03,
     *  4.91567287E-03,
     *  3.23870301E-03, 3.40287654E-03, 3.56659627E-03, 3.73017566E-03,
     *  3.89392284E-03, 4.05813382E-03, 4.22308989E-03, 4.38905726E-03,
     *  4.55628783E-03,
     *  3.00593740E-03, 3.15955434E-03, 3.31295162E-03, 3.46634888E-03,
     *  3.61998252E-03, 3.77409265E-03, 3.92891605E-03, 4.08468271E-03,
     *  4.24161439E-03,
     *  2.80443444E-03, 2.94812115E-03, 3.09186749E-03, 3.23579880E-03,
     *  3.38007806E-03, 3.52488759E-03, 3.67041793E-03, 3.81686143E-03,
     *  3.96440859E-03,
     *  2.62925459E-03, 2.76358602E-03, 2.89827954E-03, 3.03337081E-03,
     *  3.16895126E-03, 3.30514586E-03, 3.44209886E-03, 3.57996467E-03,
     *  3.71890228E-03,
     *  2.47634225E-03, 2.60186485E-03, 2.72805615E-03, 2.85487064E-03,
     *  2.98233290E-03, 3.11051320E-03, 3.23951093E-03, 3.36944340E-03,
     *  3.50043860E-03,
     *  2.34233681E-03, 2.45957974E-03, 2.57778728E-03, 2.69684369E-03,
     *  2.81671343E-03, 2.93741629E-03, 3.05900944E-03, 3.18157489E-03,
     *  3.30521082E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  2.22443622E-03, 2.33391514E-03, 2.44463304E-03, 2.55641641E-03,
     *  2.66917751E-03, 2.78289082E-03, 2.89757480E-03, 3.01327858E-03,
     *  3.13007231E-03,
     *  2.12029382E-03, 2.22251108E-03, 2.32621243E-03, 2.43118005E-03,
     *  2.53728271E-03, 2.64445529E-03, 2.75268153E-03, 2.86198045E-03,
     *  2.97239625E-03,
     *  2.02793658E-03, 2.12338073E-03, 2.22051889E-03, 2.31910343E-03,
     *  2.41896896E-03, 2.52001696E-03, 2.62220055E-03, 2.72551166E-03,
     *  2.82997077E-03,
     *  1.94569903E-03, 2.03484454E-03, 2.12585415E-03, 2.21846556E-03,
     *  2.31248938E-03, 2.40780026E-03, 2.50432514E-03, 2.60203190E-03,
     *  2.70091954E-03,
     *  1.87217002E-03, 1.95547674E-03, 2.04077488E-03, 2.12780219E-03,
     *  2.21635603E-03, 2.30629143E-03, 2.39751389E-03, 2.48997044E-03,
     *  2.58364083E-03,
     *  1.80615028E-03, 1.88406197E-03, 1.96404918E-03, 2.04586239E-03,
     *  2.12929642E-03, 2.21419446E-03, 2.30044582E-03, 2.38798006E-03,
     *  2.47676009E-03,
     *  1.74661906E-03, 1.81956061E-03, 1.89462109E-03, 1.97157291E-03,
     *  2.05021798E-03, 2.13039555E-03, 2.21198439E-03, 2.29490051E-03,
     *  2.37909245E-03,
     *  1.69270766E-03, 1.76108135E-03, 1.83158206E-03, 1.90400906E-03,
     *  1.97817874E-03, 2.05393373E-03, 2.13114821E-03, 2.20972883E-03,
     *  2.28961263E-03,
     *  1.64367753E-03, 1.70785939E-03, 1.77414821E-03, 1.84237099E-03,
     *  1.91236312E-03, 1.98397662E-03, 2.05708665E-03, 2.13159499E-03,
     *  2.20743038E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  1.59890167E-03, 1.65923867E-03, 1.72164216E-03, 1.78596470E-03,
     *  1.85206229E-03, 1.91980028E-03, 1.98905964E-03, 2.05974162E-03,
     *  2.13177008E-03,
     *  1.55784811E-03, 1.61465693E-03, 1.67347838E-03, 1.73418684E-03,
     *  1.79665807E-03, 1.86077266E-03, 1.92642078E-03, 1.99350702E-03,
     *  2.06195373E-03,
     *  1.52006527E-03, 1.57363260E-03, 1.62915093E-03, 1.68651238E-03,
     *  1.74561017E-03, 1.80634005E-03, 1.86860335E-03, 1.93231089E-03,
     *  1.99738661E-03,
     *  1.48516885E-03, 1.53575311E-03, 1.58822282E-03, 1.64248443E-03,
     *  1.69844568E-03, 1.75601617E-03, 1.81510881E-03, 1.87564249E-03,
     *  1.93754521E-03,
     *  1.45283049E-03, 1.50066447E-03, 1.55031663E-03, 1.60170542E-03,
     *  1.65475046E-03, 1.70937319E-03, 1.76549742E-03, 1.82305080E-03,
     *  1.88196706E-03,
     *  1.42276819E-03, 1.46806198E-03, 1.51510602E-03, 1.56382949E-03,
     *  1.61416188E-03, 1.66603442E-03, 1.71938054E-03, 1.77413641E-03,
     *  1.83024230E-03,
     *  1.39473830E-03, 1.43768225E-03, 1.48230816E-03, 1.52855545E-03,
     *  1.57636229E-03, 1.62566809E-03, 1.67641433E-03, 1.72854489E-03,
     *  1.78200666E-03,
     *  1.36852911E-03, 1.40929640E-03, 1.45167708E-03, 1.49562062E-03,
     *  1.54107339E-03, 1.58798189E-03, 1.63629435E-03, 1.68596129E-03,
     *  1.73693572E-03,
     *  1.34395571E-03, 1.38270451E-03, 1.42299787E-03, 1.46479522E-03,
     *  1.50805097E-03, 1.55271822E-03, 1.59875103E-03, 1.64610549E-03,
     *  1.69474002E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  1.32085592E-03, 1.35773104E-03, 1.39608189E-03, 1.43587747E-03,
     *  1.47708026E-03, 1.51964980E-03, 1.56354550E-03, 1.60872827E-03,
     *  1.65516110E-03,
     *  1.29908699E-03, 1.33422122E-03, 1.37076274E-03, 1.40868944E-03,
     *  1.44797175E-03, 1.48857572E-03, 1.53046597E-03, 1.57360774E-03,
     *  1.61796801E-03,
     *  1.27852294E-03, 1.31203810E-03, 1.34689301E-03, 1.38307349E-03,
     *  1.42055760E-03, 1.45931792E-03, 1.49932433E-03, 1.54054627E-03,
     *  1.58295424E-03,
     *  1.25905241E-03, 1.29106017E-03, 1.32434163E-03, 1.35888940E-03,
     *  1.39468853E-03, 1.43171803E-03, 1.46995314E-03, 1.50936751E-03,
     *  1.54993507E-03,
     *  1.24057674E-03, 1.27117942E-03, 1.30299177E-03, 1.33601196E-03,
     *  1.37023122E-03, 1.40563468E-03, 1.44220289E-03, 1.47991389E-03,
     *  1.51874501E-03,
     *  1.22300840E-03, 1.25229966E-03, 1.28273902E-03, 1.31432904E-03,
     *  1.34706620E-03, 1.38094114E-03, 1.41593965E-03, 1.45204418E-03,
     *  1.48923561E-03,
     *  1.20626963E-03, 1.23433513E-03, 1.26348999E-03, 1.29374005E-03,
     *  1.32508605E-03, 1.35752348E-03, 1.39104299E-03, 1.42563144E-03,
     *  1.46127337E-03,
     *  1.19029119E-03, 1.21720927E-03, 1.24516098E-03, 1.27415453E-03,
     *  1.30419399E-03, 1.33527889E-03, 1.36740425E-03, 1.40056117E-03,
     *  1.43473789E-03,
     *  1.17501131E-03, 1.20085362E-03, 1.22767695E-03, 1.25549110E-03,
     *  1.28430265E-03, 1.31411438E-03, 1.34492509E-03, 1.37672977E-03,
     *  1.40952029E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  1.16037479E-03, 1.18520689E-03, 1.21097051E-03, 1.23767647E-03,
     *  1.26533310E-03, 1.29394574E-03, 1.32351628E-03, 1.35404319E-03,
     *  1.38552173E-03,
     *  1.14633218E-03, 1.17021411E-03, 1.19498109E-03, 1.22064453E-03,
     *  1.24721395E-03, 1.27469655E-03, 1.30309672E-03, 1.33241583E-03,
     *  1.36265228E-03,
     *  1.13283906E-03, 1.15582588E-03, 1.17965419E-03, 1.20433566E-03,
     *  1.22988058E-03, 1.25629745E-03, 1.28359255E-03, 1.31176965E-03,
     *  1.34082985E-03,
     *  1.11985545E-03, 1.14199769E-03, 1.16494064E-03, 1.18869601E-03,
     *  1.21327448E-03, 1.23868542E-03, 1.26493651E-03, 1.29203338E-03,
     *  1.31997939E-03,
     *  1.10734526E-03, 1.12868941E-03, 1.15079608E-03, 1.17367686E-03,
     *  1.19734261E-03, 1.22180320E-03, 1.24706727E-03, 1.27314186E-03,
     *  1.30003215E-03,
     *  1.09527586E-03, 1.11586474E-03, 1.13718036E-03, 1.15923412E-03,
     *  1.18203684E-03, 1.20559869E-03, 1.22992889E-03, 1.25503550E-03,
     *  1.28092509E-03,
     *  1.08361764E-03, 1.10349076E-03, 1.12405710E-03, 1.14532777E-03,
     *  1.16731349E-03, 1.19002449E-03, 1.21347035E-03, 1.23765979E-03,
     *  1.26260040E-03,
     *  1.07234369E-03, 1.09153758E-03, 1.11139324E-03, 1.13192149E-03,
     *  1.15313283E-03, 1.17503745E-03, 1.19764507E-03, 1.22096482E-03,
     *  1.24500500E-03,
     *  1.06142951E-03, 1.07997800E-03, 1.09915873E-03, 1.11898219E-03,
     *  1.13945867E-03, 1.16059819E-03, 1.18241049E-03, 1.20490490E-03,
     *  1.22809018E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  1.05085271E-03, 1.06878717E-03, 1.08732613E-03, 1.10647975E-03,
     *  1.12625803E-03, 1.14667081E-03, 1.16772774E-03, 1.18943820E-03,
     *  1.21181121E-03,
     *  1.04059281E-03, 1.05794242E-03, 1.07587039E-03, 1.09438660E-03,
     *  1.11350076E-03, 1.13322248E-03, 1.15356124E-03, 1.17452638E-03,
     *  1.19612702E-03,
     *  1.03063105E-03, 1.04742294E-03, 1.06476859E-03, 1.08267757E-03,
     *  1.10115930E-03, 1.12022315E-03, 1.13987840E-03, 1.16013427E-03,
     *  1.18099987E-03,
     *  1.02095017E-03, 1.03720965E-03, 1.05399969E-03, 1.07132955E-03,
     *  1.08920838E-03, 1.10764530E-03, 1.12664936E-03, 1.14622961E-03,
     *  1.16639507E-03,
     *  1.01153432E-03, 1.02728502E-03, 1.04354436E-03, 1.06032132E-03,
     *  1.07762480E-03, 1.09546364E-03, 1.11384668E-03, 1.13278275E-03,
     *  1.15228072E-03,
     *  1.00236885E-03, 1.01763287E-03, 1.03338481E-03, 1.04963339E-03,
     *  1.06638724E-03, 1.08365496E-03, 1.10144514E-03, 1.11976642E-03,
     *  1.13862746E-03,
     *  9.93440246E-04, 1.00823830E-03, 1.02350465E-03, 1.03924777E-03,
     *  1.05547605E-03, 1.07219785E-03, 1.08942153E-03, 1.10715550E-03,
     *  1.12540823E-03,
     *  9.84736009E-04, 9.99087524E-04, 1.01388872E-03, 1.02914786E-03,
     *  1.04487311E-03, 1.06107260E-03, 1.07775445E-03, 1.09492685E-03,
     *  1.11259807E-03,
     *  9.76244549E-04, 9.90167771E-04, 1.00452302E-03, 1.01931834E-03,
     *  1.03456169E-03, 1.05026098E-03, 1.06642413E-03, 1.08305909E-03,
     *  1.10017393E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  9.67955110E-04, 9.81467209E-04, 9.95394550E-04, 1.00974499E-03,
     *  1.02452629E-03, 1.03974615E-03, 1.05541230E-03, 1.07153247E-03,
     *  1.08811451E-03,
     *  9.59857691E-04, 9.72974845E-04, 9.86491274E-04, 1.00041465E-03,
     *  1.01475256E-03, 1.02951252E-03, 1.04470205E-03, 1.06032870E-03,
     *  1.07640010E-03,
     *  9.51942982E-04, 9.64680454E-04, 9.77801989E-04, 9.91315096E-04,
     *  1.00522718E-03, 1.01954561E-03, 1.03427770E-03, 1.04943083E-03,
     *  1.06501242E-03,
     *  9.44202302E-04, 9.56574511E-04, 9.69316276E-04, 9.82434949E-04,
     *  9.95937786E-04, 1.00983198E-03, 1.02412470E-03, 1.03882313E-03,
     *  1.05393453E-03,
     *  9.36627546E-04, 9.48648129E-04, 9.61024419E-04, 9.73763621E-04,
     *  9.86872845E-04, 1.00035914E-03, 1.01422951E-03, 1.02849100E-03,
     *  1.04315067E-03,
     *  9.29211135E-04, 9.40893009E-04, 9.52917354E-04, 9.65291237E-04,
     *  9.78021630E-04, 9.91115446E-04, 1.00457956E-03, 1.01842084E-03,
     *  1.03264622E-03,
     *  9.21945973E-04, 9.33301386E-04, 9.44986608E-04, 9.57008571E-04,
     *  9.69374125E-04, 9.82090054E-04, 9.95163101E-04, 1.00860001E-03,
     *  1.02240753E-03,
     *  9.14825409E-04, 9.25865987E-04, 9.37224249E-04, 9.48907002E-04,
     *  9.60920973E-04, 9.73272828E-04, 9.85969193E-04, 9.99016679E-04,
     *  1.01242191E-03,
     *  9.07843198E-04, 9.18579992E-04, 9.29622849E-04, 9.40978453E-04,
     *  9.52653418E-04, 9.64654299E-04, 9.76987610E-04, 9.89659846E-04,
     *  1.00267751E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *  0.22106988    , 0.22719985    , 0.23349495    , 0.23995986    ,
     *  0.24659938    , 0.25341845    , 0.26042212    , 0.26761557    ,
     *  0.27500414    ,
     *  0.21054905    , 0.21638997    , 0.22238807    , 0.22854782    ,
     *  0.23487381    , 0.24137072    , 0.24804338    , 0.25489674    ,
     *  0.26193586    ,
     *  0.20064360    , 0.20621236    , 0.21193084    , 0.21780328    ,
     *  0.22383407    , 0.23002767    , 0.23638869    , 0.24292183    ,
     *  0.24963195    ,
     *  0.19131142    , 0.19662378    , 0.20207881    , 0.20768057    ,
     *  0.21343324    , 0.21934108    , 0.22540849    , 0.23163996    ,
     *  0.23804011    ,
     *  0.18251367    , 0.18758431    , 0.19279099    , 0.19813756    ,
     *  0.20362803    , 0.20926648    , 0.21505709    , 0.22100416    ,
     *  0.22711210    ,
     *  0.17421449    , 0.17905712    , 0.18402951    , 0.18913536    ,
     *  0.19437850    , 0.19976281    , 0.20529231    , 0.21097109    ,
     *  0.21680337    ,
     *  0.16638077    , 0.17100816    , 0.17575940    , 0.18063804    ,
     *  0.18564770    , 0.19079214    , 0.19607516    , 0.20150070    ,
     *  0.20707279    ,
     *  0.15898187    , 0.16340598    , 0.16794834    , 0.17261236    ,
     *  0.17740152    , 0.18231939    , 0.18736962    , 0.19255598    ,
     *  0.19788230    ,
     *  0.15198946    , 0.15622145    , 0.16056641    , 0.16502761    ,
     *  0.16960837    , 0.17431212    , 0.17914235    , 0.18410266    ,
     *  0.18919672    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *  0.14537730    , 0.14942761    , 0.15358591    , 0.15785531    ,
     *  0.16223901    , 0.16674028    , 0.17136246    , 0.17610901    ,
     *  0.18098345    ,
     *  0.13912107    , 0.14299949    , 0.14698116    , 0.15106909    ,
     *  0.15526633    , 0.15957602    , 0.16400136    , 0.16854566    ,
     *  0.17321229    ,
     *  0.13319824    , 0.13691391    , 0.14072838    , 0.14464451    ,
     *  0.14866522    , 0.15279353    , 0.15703252    , 0.16138534    ,
     *  0.16585523    ,
     *  0.12758787    , 0.13114939    , 0.13480547    , 0.13855885    ,
     *  0.14241236    , 0.14636886    , 0.15043132    , 0.15460276    ,
     *  0.15888630    ,
     *  0.12227055    , 0.12568597    , 0.12919193    , 0.13279107    ,
     *  0.13648609    , 0.14027976    , 0.14417491    , 0.14817445    ,
     *  0.15228136    ,
     *  0.11722823    , 0.12050510    , 0.12386870    , 0.12732157    ,
     *  0.13086631    , 0.13450556    , 0.13824206    , 0.14207858    ,
     *  0.14601799    ,
     *  0.11244412    , 0.11558954    , 0.11881807    , 0.12213217    ,
     *  0.12553431    , 0.12902705    , 0.13261301    , 0.13629486    ,
     *  0.14007536    ,
     *  0.10790262    , 0.11092324    , 0.11402356    , 0.11720591    ,
     *  0.12047269    , 0.12382635    , 0.12726940    , 0.13080443    ,
     *  0.13443406    ,
     *  0.10358918    , 0.10649128    , 0.10946981    , 0.11252703    ,
     *  0.11566524    , 0.11888680    , 0.12219413    , 0.12558969    ,
     *  0.12907603    /
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *  9.94902636E-02, 0.10227973    , 0.10514253    , 0.10808084    ,
     *  0.11109688    , 0.11419291    , 0.11737125    , 0.12063430    ,
     *  0.12398447    ,
     *  9.55932468E-02, 9.82756225E-02, 0.10102840    , 0.10385366    ,
     *  0.10675353    , 0.10973021    , 0.11278593    , 0.11592297    ,
     *  0.11914369    ,
     *  9.18863538E-02, 9.44668652E-02, 9.71149756E-02, 9.98326942E-02,
     *  0.10262208    , 0.10548522    , 0.10842429    , 0.11144148    ,
     *  0.11453905    ,
     *  8.83585944E-02, 9.08421621E-02, 9.33906645E-02, 9.60060380E-02,
     *  9.86902626E-02, 0.10144536    , 0.10427342    , 0.10717654    ,
     *  0.11015691    ,
     *  8.49997049E-02, 8.73909676E-02, 8.98446281E-02, 9.23625535E-02,
     *  9.49466524E-02, 9.75988775E-02, 0.10032123    , 0.10311575    ,
     *  0.10598453    ,
     *  8.18000945E-02, 8.41034274E-02, 8.64667414E-02, 8.88918375E-02,
     *  9.13805565E-02, 9.39347812E-02, 9.65564377E-02, 9.92474979E-02,
     *  0.10200998    ,
     *  7.87507959E-02, 8.09703277E-02, 8.32475374E-02, 8.55841630E-02,
     *  8.79819807E-02, 9.04428065E-02, 9.29684984E-02, 9.55609578E-02,
     *  9.82221315E-02,
     *  7.58434198E-02, 7.79830490E-02, 8.01781598E-02, 8.24304303E-02,
     *  8.47415750E-02, 8.71133467E-02, 8.95475380E-02, 9.20459833E-02,
     *  9.46105605E-02,
     *  7.30701135E-02, 7.51335226E-02, 7.72503181E-02, 7.94221212E-02,
     *  8.16505874E-02, 8.39374091E-02, 8.62843168E-02, 8.86930809E-02,
     *  9.11655136E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  7.04235221E-02, 7.24141915E-02, 7.44562479E-02, 7.65512579E-02,
     *  7.87008209E-02, 8.09065716E-02, 8.31701812E-02, 8.54933591E-02,
     *  8.78778548E-02,
     *  6.78967533E-02, 6.98179741E-02, 7.17886729E-02, 7.38103641E-02,
     *  7.58845938E-02, 7.80129414E-02, 8.01970216E-02, 8.24384856E-02,
     *  8.47390231E-02,
     *  6.54833447E-02, 6.73382305E-02, 6.92407708E-02, 7.11924301E-02,
     *  7.31947037E-02, 7.52491183E-02, 7.73572345E-02, 7.95206480E-02,
     *  8.17409912E-02,
     *  6.36908487E-02, 6.54964644E-02, 6.73483800E-02, 6.92480234E-02,
     *  7.11968517E-02, 7.31963527E-02, 7.52480469E-02, 7.73534885E-02,
     *  7.95142677E-02,
     *  6.19598638E-02, 6.37178988E-02, 6.55209256E-02, 6.73703366E-02,
     *  6.92675521E-02, 7.12140224E-02, 7.32112290E-02, 7.52606866E-02,
     *  7.73639440E-02,
     *  6.02878659E-02, 6.19999402E-02, 6.37557428E-02, 6.55566316E-02,
     *  6.74039916E-02, 6.92992366E-02, 7.12438109E-02, 7.32391905E-02,
     *  7.52868847E-02,
     *  5.86724498E-02, 6.03401174E-02, 6.20502924E-02, 6.38042995E-02,
     *  6.56034895E-02, 6.74492413E-02, 6.93429627E-02, 7.12860926E-02,
     *  7.32801022E-02,
     *  5.71113232E-02, 5.87360751E-02, 6.04021544E-02, 6.21108538E-02,
     *  6.38634911E-02, 6.56614112E-02, 6.75059871E-02, 6.93986217E-02,
     *  7.13407492E-02,
     *  5.56023006E-02, 5.71855676E-02, 5.88090215E-02, 6.04739238E-02,
     *  6.21815605E-02, 6.39332437E-02, 6.57303126E-02, 6.75741355E-02,
     *  6.94661108E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  5.41432975E-02, 5.56864534E-02, 5.72686932E-02, 5.88912485E-02,
     *  6.05553747E-02, 6.22623520E-02, 6.40134870E-02, 6.58101143E-02,
     *  6.76535981E-02,
     *  5.27323257E-02, 5.42366894E-02, 5.57790704E-02, 5.73606713E-02,
     *  5.89827176E-02, 6.06464590E-02, 6.23531704E-02, 6.41041542E-02,
     *  6.59007410E-02,
     *  5.13674877E-02, 5.28343261E-02, 5.43381499E-02, 5.58801338E-02,
     *  5.74614744E-02, 5.90833918E-02, 6.07471305E-02, 6.24539614E-02,
     *  6.42051828E-02,
     *  5.00469722E-02, 5.14775025E-02, 5.29440196E-02, 5.44476713E-02,
     *  5.59896265E-02, 5.75710764E-02, 5.91932361E-02, 6.08573461E-02,
     *  6.25646735E-02,
     *  4.87690498E-02, 5.01644415E-02, 5.15948537E-02, 5.30614081E-02,
     *  5.45652465E-02, 5.61075324E-02, 5.76894524E-02, 5.93122176E-02,
     *  6.09770649E-02,
     *  4.75320689E-02, 4.88934462E-02, 5.02889086E-02, 5.17195524E-02,
     *  5.31864933E-02, 5.46908681E-02, 5.62338358E-02, 5.78165790E-02,
     *  5.94403055E-02,
     *  4.63344514E-02, 4.76628951E-02, 4.90245182E-02, 5.04203924E-02,
     *  5.18516083E-02, 5.33192767E-02, 5.48245297E-02, 5.63685227E-02,
     *  5.79524348E-02,
     *  4.51746892E-02, 4.64712388E-02, 4.78000905E-02, 4.91622924E-02,
     *  5.05589107E-02, 5.19910311E-02, 5.34597598E-02, 5.49662254E-02,
     *  5.65115799E-02,
     *  4.40513408E-02, 4.53169960E-02, 4.66141036E-02, 4.79436887E-02,
     *  4.93067939E-02, 5.07044805E-02, 5.21378297E-02, 5.36079443E-02,
     *  5.51159499E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  4.29630278E-02, 4.41987506E-02, 4.54651023E-02, 4.67630861E-02,
     *  4.80937216E-02, 4.94580464E-02, 5.08571177E-02, 5.22920132E-02,
     *  5.37638327E-02,
     *  4.19084319E-02, 4.31151479E-02, 4.43516949E-02, 4.56190546E-02,
     *  4.69182244E-02, 4.82502192E-02, 4.96160726E-02, 5.10168382E-02,
     *  5.24535907E-02,
     *  4.08862919E-02, 4.20648921E-02, 4.32725499E-02, 4.45102261E-02,
     *  4.57788967E-02, 4.70795546E-02, 4.84132104E-02, 4.97808944E-02,
     *  5.11836572E-02,
     *  3.98954007E-02, 4.10467429E-02, 4.22263929E-02, 4.34352913E-02,
     *  4.46743933E-02, 4.59446703E-02, 4.72471109E-02, 4.85827227E-02,
     *  4.99525329E-02,
     *  3.89346030E-02, 4.00595134E-02, 4.12120044E-02, 4.23929970E-02,
     *  4.36034265E-02, 4.48442433E-02, 4.61164148E-02, 4.74209264E-02,
     *  4.87587828E-02,
     *  3.80027927E-02, 3.91020670E-02, 4.02282165E-02, 4.13821434E-02,
     *  4.25647634E-02, 4.37770068E-02, 4.50198203E-02, 4.62941680E-02,
     *  4.76010326E-02,
     *  3.70989104E-02, 3.81733150E-02, 3.92739107E-02, 4.04015811E-02,
     *  4.15572232E-02, 4.27417476E-02, 4.39560811E-02, 4.52011668E-02,
     *  4.64779663E-02,
     *  3.62219409E-02, 3.72722147E-02, 3.83480155E-02, 3.94502094E-02,
     *  4.05796747E-02, 4.17373035E-02, 4.29240027E-02, 4.41406958E-02,
     *  4.53883233E-02,
     *  3.53709120E-02, 3.63977668E-02, 3.74495042E-02, 3.85269731E-02,
     *  3.96310340E-02, 4.07625606E-02, 4.19224410E-02, 4.31115790E-02,
     *  4.43308954E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  3.45448913E-02, 3.55490135E-02, 3.65773927E-02, 3.76308612E-02,
     *  3.87102621E-02, 3.98164515E-02, 4.09502991E-02, 4.21126897E-02,
     *  4.33045246E-02,
     *  3.37429851E-02, 3.47250364E-02, 3.57307374E-02, 3.67609041E-02,
     *  3.78163630E-02, 3.88979527E-02, 4.00065252E-02, 4.11429471E-02,
     *  4.23081008E-02,
     *  3.29643363E-02, 3.39249550E-02, 3.49086335E-02, 3.59161721E-02,
     *  3.69483812E-02, 3.80060825E-02, 3.90901110E-02, 4.02013152E-02,
     *  4.13405592E-02,
     *  3.22081228E-02, 3.31479243E-02, 3.41102129E-02, 3.50957733E-02,
     *  3.61054004E-02, 3.71398995E-02, 3.82000888E-02, 3.92867997E-02,
     *  4.04008784E-02,
     *  3.14735554E-02, 3.23931338E-02, 3.33346426E-02, 3.42988519E-02,
     *  3.52865412E-02, 3.62985001E-02, 3.73355304E-02, 3.83984469E-02,
     *  3.94880784E-02,
     *  3.07598770E-02, 3.16598054E-02, 3.25811232E-02, 3.35245865E-02,
     *  3.44909596E-02, 3.54810170E-02, 3.64955447E-02, 3.75353411E-02,
     *  3.86012183E-02,
     *  2.98960493E-02, 3.07721906E-02, 3.16690666E-02, 3.25874160E-02,
     *  3.35279852E-02, 3.44915303E-02, 3.54788179E-02, 3.64906268E-02,
     *  3.75277490E-02,
     *  2.90623695E-02, 2.99155507E-02, 3.07888347E-02, 3.16829433E-02,
     *  3.25986057E-02, 3.35365601E-02, 3.44975547E-02, 3.54823494E-02,
     *  3.64917164E-02,
     *  2.82575469E-02, 2.90885595E-02, 2.99390647E-02, 3.08097681E-02,
     *  3.17013823E-02, 3.26146282E-02, 3.35502364E-02, 3.45089482E-02,
     *  3.54915171E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  2.74803532E-02, 2.82899549E-02, 2.91184597E-02, 2.99665578E-02,
     *  3.08349458E-02, 3.17243278E-02, 3.26354173E-02, 3.35689381E-02,
     *  3.45256251E-02,
     *  2.67296187E-02, 2.75185351E-02, 2.83257851E-02, 2.91520440E-02,
     *  2.99979927E-02, 3.08643196E-02, 3.17517215E-02, 3.26609049E-02,
     *  3.35925875E-02,
     *  2.60042297E-02, 2.67731556E-02, 2.75598647E-02, 2.83650180E-02,
     *  2.91892815E-02, 3.00333278E-02, 3.08978380E-02, 3.17835020E-02,
     *  3.26910205E-02,
     *  2.53031244E-02, 2.60527255E-02, 2.68195779E-02, 2.76043284E-02,
     *  2.84076287E-02, 2.92301366E-02, 3.00725175E-02, 3.09354456E-02,
     *  3.18196050E-02,
     *  2.46252907E-02, 2.53562048E-02, 2.61038558E-02, 2.68688771E-02,
     *  2.76519062E-02, 2.84535867E-02, 2.92745690E-02, 3.01155119E-02,
     *  3.09770837E-02,
     *  2.39697628E-02, 2.46826013E-02, 2.54116790E-02, 2.61576163E-02,
     *  2.69210375E-02, 2.77025720E-02, 2.85028560E-02, 2.93225332E-02,
     *  3.01622567E-02,
     *  2.33356189E-02, 2.40309677E-02, 2.47420742E-02, 2.54695463E-02,
     *  2.62139952E-02, 2.69760369E-02, 2.77562936E-02, 2.85553949E-02,
     *  2.93739787E-02,
     *  2.27219785E-02, 2.34003993E-02, 2.40941117E-02, 2.48037115E-02,
     *  2.55297975E-02, 2.62729726E-02, 2.70338456E-02, 2.78130321E-02,
     *  2.86111557E-02,
     *  2.21279997E-02, 2.27900309E-02, 2.34669025E-02, 2.41591988E-02,
     *  2.48675061E-02, 2.55924151E-02, 2.63345212E-02, 2.70944268E-02,
     *  2.78727416E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  2.15528765E-02, 2.21990345E-02, 2.28595960E-02, 2.35351338E-02,
     *  2.42262227E-02, 2.49334411E-02, 2.56573720E-02, 2.63986045E-02,
     *  2.71577351E-02,
     *  2.09958367E-02, 2.16266165E-02, 2.22713765E-02, 2.29306786E-02,
     *  2.36050863E-02, 2.42951661E-02, 2.50014889E-02, 2.57246312E-02,
     *  2.64651765E-02,
     *  2.04561382E-02, 2.10720145E-02, 2.17014607E-02, 2.23450283E-02,
     *  2.30032697E-02, 2.36767402E-02, 2.43659987E-02, 2.50716097E-02,
     *  2.57941439E-02,
     *  1.99330669E-02, 2.05344945E-02, 2.11490944E-02, 2.17774079E-02,
     *  2.24199767E-02, 2.30773451E-02, 2.37500606E-02, 2.44386760E-02,
     *  2.51437496E-02,
     *  1.94259324E-02, 2.00133473E-02, 2.06135489E-02, 2.12270685E-02,
     *  2.18544378E-02, 2.24961902E-02, 2.31528623E-02, 2.38249953E-02,
     *  2.45131359E-02,
     *  1.89340655E-02, 1.95078851E-02, 2.00941173E-02, 2.06932840E-02,
     *  2.13059068E-02, 2.19325088E-02, 2.25736159E-02, 2.32297581E-02,
     *  2.39014708E-02,
     *  1.76358378E-02, 1.81737503E-02, 1.87230879E-02, 1.92843471E-02,
     *  1.98580237E-02, 2.04446133E-02, 2.10446138E-02, 2.16585259E-02,
     *  2.22868547E-02,
     *  1.64377498E-02, 1.69424881E-02, 1.74577396E-02, 1.79839780E-02,
     *  1.85216749E-02, 1.90713011E-02, 1.96333284E-02, 2.02082305E-02,
     *  2.07964846E-02,
     *  1.53231052E-02, 1.57969395E-02, 1.62804386E-02, 1.67740549E-02,
     *  1.72782377E-02, 1.77934346E-02, 1.83200931E-02, 1.88586622E-02,
     *  1.94095930E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  1.52869326E-02, 1.57597633E-02, 1.62422311E-02, 1.67347880E-02,
     *  1.72378824E-02, 1.77519613E-02, 1.82774713E-02, 1.88148606E-02,
     *  1.93645794E-02,
     *  1.52150943E-02, 1.56859315E-02, 1.61663513E-02, 1.66568040E-02,
     *  1.71577368E-02, 1.76695951E-02, 1.81928240E-02, 1.87278699E-02,
     *  1.92751817E-02,
     *  1.49688601E-02, 1.54328632E-02, 1.59062612E-02, 1.63895002E-02,
     *  1.68830222E-02, 1.73872674E-02, 1.79026759E-02, 1.84296885E-02,
     *  1.89687481E-02,
     *  1.46035914E-02, 1.50574516E-02, 1.55204288E-02, 1.59929619E-02,
     *  1.64754857E-02, 1.69684331E-02, 1.74722359E-02, 1.79873268E-02,
     *  1.85141405E-02,
     *  1.42543677E-02, 1.46985248E-02, 1.51515331E-02, 1.56138248E-02,
     *  1.60858280E-02, 1.65679680E-02, 1.70606693E-02, 1.75643568E-02,
     *  1.80794569E-02,
     *  1.39201619E-02, 1.43550274E-02, 1.47984898E-02, 1.52509749E-02,
     *  1.57129042E-02, 1.61846961E-02, 1.66667678E-02, 1.71595367E-02,
     *  1.76634215E-02,
     *  1.36000329E-02, 1.40259925E-02, 1.44603054E-02, 1.49033914E-02,
     *  1.53556655E-02, 1.58175395E-02, 1.62894239E-02, 1.67717288E-02,
     *  1.72648653E-02,
     *  1.32931166E-02, 1.37105323E-02, 1.41360677E-02, 1.45701369E-02,
     *  1.50131488E-02, 1.54655089E-02, 1.59276210E-02, 1.63998883E-02,
     *  1.68827149E-02,
     *  1.29986184E-02, 1.34078302E-02, 1.38249376E-02, 1.42503493E-02,
     *  1.46844683E-02, 1.51276941E-02, 1.55804239E-02, 1.60430544E-02,
     *  1.65159830E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  1.27158061E-02, 1.31171338E-02, 1.35261422E-02, 1.39432344E-02,
     *  1.43688080E-02, 1.48032565E-02, 1.52469710E-02, 1.57003420E-02,
     *  1.61637601E-02,
     *  1.24440039E-02, 1.28377490E-02, 1.32389681E-02, 1.36480593E-02,
     *  1.40654147E-02, 1.44914223E-02, 1.49264674E-02, 1.53709341E-02,
     *  1.58252069E-02,
     *  1.21825874E-02, 1.25690340E-02, 1.29627559E-02, 1.33641464E-02,
     *  1.37735924E-02, 1.41914764E-02, 1.46181780E-02, 1.50540756E-02,
     *  1.54995474E-02,
     *  1.19309784E-02, 1.23103947E-02, 1.26968953E-02, 1.30908686E-02,
     *  1.34926966E-02, 1.39027565E-02, 1.43214226E-02, 1.47490674E-02,
     *  1.51860635E-02,
     *  1.03426881E-02, 1.06775698E-02, 1.10183327E-02, 1.13653352E-02,
     *  1.17189274E-02, 1.20794535E-02, 1.24472530E-02, 1.28226626E-02,
     *  1.32060176E-02,
     *  9.09816360E-03, 9.39788450E-03, 9.70255136E-03, 1.00124983E-02,
     *  1.03280499E-02, 1.06495237E-02, 1.09772317E-02, 1.13114817E-02,
     *  1.16525794E-02,
     *  8.09799568E-03, 8.36919251E-03, 8.64459365E-03, 8.92451246E-03,
     *  9.20925210E-03, 9.49910768E-03, 9.79436811E-03, 1.00953176E-02,
     *  1.04022372E-02,
     *  7.27779543E-03, 7.52533088E-03, 7.77647457E-03, 8.03152125E-03,
     *  8.29075502E-03, 8.55445152E-03, 8.82287971E-03, 9.09630345E-03,
     *  9.37498277E-03,
     *  6.59402191E-03, 6.82155860E-03, 7.05222055E-03, 7.28628503E-03,
     *  7.52401859E-03, 7.76567923E-03, 8.01151807E-03, 8.26178090E-03,
     *  8.51670944E-03/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  6.01617496E-03, 6.22653517E-03, 6.43962791E-03, 6.65571338E-03,
     *  6.87504146E-03, 7.09785360E-03, 7.32438452E-03, 7.55486355E-03,
     *  7.78951592E-03,
     *  5.52224991E-03, 5.71765082E-03, 5.91546497E-03, 6.11593557E-03,
     *  6.31929617E-03, 6.52577239E-03, 6.73558344E-03, 6.94894337E-03,
     *  7.16606221E-03,
     *  5.09596764E-03, 5.27818066E-03, 5.46254830E-03, 5.64929659E-03,
     *  5.83864287E-03, 6.03079734E-03, 6.22596430E-03, 6.42434331E-03,
     *  6.62613018E-03,
     *  4.72502047E-03, 4.89548249E-03, 5.06789109E-03, 5.24245482E-03,
     *  5.41937483E-03, 5.59884610E-03, 5.78105845E-03, 5.96619755E-03,
     *  6.15444569E-03,
     *  4.39992431E-03, 4.55981752E-03, 4.72149154E-03, 4.88513718E-03,
     *  5.05093941E-03, 5.21907812E-03, 5.38972902E-03, 5.56306430E-03,
     *  5.73925335E-03,
     *  4.11324622E-03, 4.26355658E-03, 4.41551722E-03, 4.56930110E-03,
     *  4.72507702E-03, 4.88301003E-03, 5.04326197E-03, 5.20599198E-03,
     *  5.37135703E-03,
     *  3.85907185E-03, 4.00063274E-03, 4.14374250E-03, 4.28855634E-03,
     *  4.43522707E-03, 4.58390514E-03, 4.73473886E-03, 4.88787474E-03,
     *  5.04345775E-03,
     *  3.63263041E-03, 3.76615561E-03, 3.90115204E-03, 4.03775748E-03,
     *  4.17610909E-03, 4.31634305E-03, 4.45859458E-03, 4.60299795E-03,
     *  4.74968664E-03,
     *  3.43002575E-03, 3.55613460E-03, 3.68365610E-03, 3.81271114E-03,
     *  3.94342170E-03, 4.07591024E-03, 4.21029933E-03, 4.34671150E-03,
     *  4.48526920E-03/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  3.24804045E-03, 3.36727711E-03, 3.48788277E-03, 3.60996218E-03,
     *  3.73362281E-03, 3.85897398E-03, 3.98612619E-03, 4.11519077E-03,
     *  4.24627971E-03,
     *  3.08399096E-03, 3.19683912E-03, 3.31102405E-03, 3.42663521E-03,
     *  3.54376641E-03, 3.66251448E-03, 3.78297853E-03, 3.90525928E-03,
     *  4.02945881E-03,
     *  2.93561918E-03, 3.04251329E-03, 3.15072039E-03, 3.26031567E-03,
     *  3.37138007E-03, 3.48399880E-03, 3.59826020E-03, 3.71425509E-03,
     *  3.83207622E-03,
     *  2.80101039E-03, 2.90234408E-03, 3.00497307E-03, 3.10895929E-03,
     *  3.21437174E-03, 3.32128475E-03, 3.42977669E-03, 3.53992909E-03,
     *  3.65182600E-03,
     *  2.67853013E-03, 2.77466256E-03, 2.87207688E-03, 2.97082274E-03,
     *  3.07095807E-03, 3.17254713E-03, 3.27565900E-03, 3.38036661E-03,
     *  3.48674595E-03,
     *  2.56677532E-03, 2.65803591E-03, 2.75056791E-03, 2.84440964E-03,
     *  2.93960877E-03, 3.03622020E-03, 3.13430445E-03, 3.23392647E-03,
     *  3.33515478E-03,
     *  2.46453573E-03, 2.55122765E-03, 2.63918260E-03, 2.72842833E-03,
     *  2.81900298E-03, 2.91095278E-03, 3.00433029E-03, 3.09919308E-03,
     *  3.19560278E-03,
     *  2.37076317E-03, 2.45316613E-03, 2.53682519E-03, 2.62175829E-03,
     *  2.70799469E-03, 2.79557250E-03, 2.88453687E-03, 2.97493853E-03,
     *  3.06683271E-03,
     *  2.28454653E-03, 2.36291899E-03, 2.44254165E-03, 2.52342339E-03,
     *  2.60558511E-03, 2.68905736E-03, 2.77387831E-03, 2.86009230E-03,
     *  2.94774857E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  2.20509130E-03, 2.27967235E-03, 2.35549842E-03, 2.43257005E-03,
     *  2.51090036E-03, 2.59051274E-03, 2.67143880E-03, 2.75371682E-03,
     *  2.83739047E-03,
     *  2.13170244E-03, 2.20271357E-03, 2.27496492E-03, 2.34844949E-03,
     *  2.42317320E-03, 2.49915269E-03, 2.57641335E-03, 2.65498774E-03,
     *  2.73491422E-03,
     *  2.06376997E-03, 2.13141680E-03, 2.20029894E-03, 2.27040288E-03,
     *  2.34172796E-03, 2.41428452E-03, 2.48809206E-03, 2.56317765E-03,
     *  2.63957459E-03,
     *  2.00075682E-03, 2.06523072E-03, 2.13093441E-03, 2.19784899E-03,
     *  2.26596801E-03, 2.33529603E-03, 2.40584696E-03, 2.47764268E-03,
     *  2.55071164E-03,
     *  1.94218852E-03, 2.00366817E-03, 2.06637087E-03, 2.13027362E-03,
     *  2.19536511E-03, 2.26164469E-03, 2.32912114E-03, 2.39781137E-03,
     *  2.46773917E-03,
     *  1.88764450E-03, 1.94629731E-03, 2.00616462E-03, 2.06722071E-03,
     *  2.12945041E-03, 2.19284862E-03, 2.25741946E-03, 2.32317521E-03,
     *  2.39013520E-03,
     *  1.83675075E-03, 1.89273410E-03, 1.94992106E-03, 2.00828455E-03,
     *  2.06780667E-03, 2.12847872E-03, 2.19030071E-03, 2.25328069E-03,
     *  2.31743382E-03,
     *  1.78917381E-03, 1.84263598E-03, 1.89728821E-03, 1.95310327E-03,
     *  2.01006166E-03, 2.06815196E-03, 2.12737081E-03, 2.18772248E-03,
     *  2.24921827E-03,
     *  1.74461563E-03, 1.79569654E-03, 1.84795115E-03, 1.90135312E-03,
     *  1.95588234E-03, 2.01152564E-03, 2.06827700E-03, 2.12613751E-03,
     *  2.18511500E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  1.70280937E-03, 1.75164106E-03, 1.80162740E-03, 1.85274364E-03,
     *  1.90496997E-03, 1.95829230E-03, 2.01270277E-03, 2.06819988E-03,
     *  2.12478846E-03,
     *  1.66351588E-03, 1.71022284E-03, 1.75806298E-03, 1.80701358E-03,
     *  1.85705580E-03, 1.90817540E-03, 1.96036339E-03, 2.01361638E-03,
     *  2.06793668E-03,
     *  1.62652064E-03, 1.67121997E-03, 1.71702909E-03, 1.76392742E-03,
     *  1.81189750E-03, 1.86092557E-03, 1.91100217E-03, 1.96212262E-03,
     *  2.01428730E-03,
     *  1.59163109E-03, 1.63443275E-03, 1.67831933E-03, 1.72327240E-03,
     *  1.76927605E-03, 1.81631740E-03, 1.86438705E-03, 1.91347964E-03,
     *  1.96359414E-03,
     *  1.55867429E-03, 1.59968126E-03, 1.64174735E-03, 1.68485607E-03,
     *  1.72899310E-03, 1.77414665E-03, 1.82030781E-03, 1.86747095E-03,
     *  1.91563419E-03,
     *  1.52749474E-03, 1.56680333E-03, 1.60714472E-03, 1.64850414E-03,
     *  1.69086877E-03, 1.73422797E-03, 1.77857354E-03, 1.82389999E-03,
     *  1.87020498E-03,
     *  1.49795244E-03, 1.53565265E-03, 1.57435913E-03, 1.61405863E-03,
     *  1.65473970E-03, 1.69639283E-03, 1.73901059E-03, 1.78258790E-03,
     *  1.82712230E-03,
     *  1.46992108E-03, 1.50609704E-03, 1.54325270E-03, 1.58137625E-03,
     *  1.62045744E-03, 1.66048781E-03, 1.70146073E-03, 1.74337164E-03,
     *  1.78621818E-03,
     *  1.44328640E-03, 1.47801687E-03, 1.51370050E-03, 1.55032689E-03,
     *  1.58788695E-03, 1.62637314E-03, 1.66577961E-03, 1.70610233E-03,
     *  1.74733922E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  1.41794477E-03, 1.45130363E-03, 1.48558911E-03, 1.52079231E-03,
     *  1.55690527E-03, 1.59392134E-03, 1.63183538E-03, 1.67064388E-03,
     *  1.71034507E-03,
     *  1.39380189E-03, 1.42585862E-03, 1.45881538E-03, 1.49266489E-03,
     *  1.52740038E-03, 1.56301608E-03, 1.59950751E-03, 1.63687168E-03,
     *  1.67510716E-03,
     *  1.37077174E-03, 1.40159183E-03, 1.43328526E-03, 1.46584647E-03,
     *  1.49927001E-03, 1.53355103E-03, 1.56868574E-03, 1.60467162E-03,
     *  1.64150758E-03,
     *  1.34877559E-03, 1.37842094E-03, 1.40891276E-03, 1.44024736E-03,
     *  1.47242069E-03, 1.50542896E-03, 1.53926908E-03, 1.57393903E-03,
     *  1.60943807E-03,
     *  1.32774128E-03, 1.35627044E-03, 1.38561908E-03, 1.41578538E-03,
     *  1.44676682E-03, 1.47856076E-03, 1.51116493E-03, 1.54457787E-03,
     *  1.57879916E-03,
     *  1.30760254E-03, 1.33507096E-03, 1.36333178E-03, 1.39238503E-03,
     *  1.42222977E-03, 1.45286463E-03, 1.48428828E-03, 1.51649987E-03,
     *  1.54949938E-03,
     *  1.28829843E-03, 1.31475861E-03, 1.34198414E-03, 1.36997677E-03,
     *  1.39873718E-03, 1.42826533E-03, 1.45856090E-03, 1.48962381E-03,
     *  1.52145450E-03,
     *  1.26977290E-03, 1.29527453E-03, 1.32151459E-03, 1.34849645E-03,
     *  1.37622229E-03, 1.40469344E-03, 1.43391071E-03, 1.46387485E-03,
     *  1.49458686E-03,
     *  1.25197434E-03, 1.27656439E-03, 1.30186628E-03, 1.32788473E-03,
     *  1.35462336E-03, 1.38208482E-03, 1.41027109E-03, 1.43918384E-03,
     *  1.46882476E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  1.23485525E-03, 1.25857808E-03, 1.28298659E-03, 1.30808667E-03,
     *  1.33388318E-03, 1.36038003E-03, 1.38758037E-03, 1.41548682E-03,
     *  1.44410186E-03,
     *  1.21837192E-03, 1.24126934E-03, 1.26482688E-03, 1.28905136E-03,
     *  1.31394869E-03, 1.33952392E-03, 1.36578130E-03, 1.39272445E-03,
     *  1.42035666E-03,
     *  1.20248407E-03, 1.22459545E-03, 1.24734212E-03, 1.27073158E-03,
     *  1.29477061E-03, 1.31946522E-03, 1.34482068E-03, 1.37084158E-03,
     *  1.39753205E-03,
     *  1.18715463E-03, 1.20851701E-03, 1.23049065E-03, 1.25308353E-03,
     *  1.27630312E-03, 1.30015621E-03, 1.32464895E-03, 1.34978684E-03,
     *  1.37557485E-03,
     *  1.17234943E-03, 1.19299763E-03, 1.21423392E-03, 1.23606661E-03,
     *  1.25850365E-03, 1.28155246E-03, 1.30521992E-03, 1.32951233E-03,
     *  1.35443545E-03,
     *  1.15803699E-03, 1.17800370E-03, 1.19853626E-03, 1.21964315E-03,
     *  1.24133263E-03, 1.26361259E-03, 1.28649050E-03, 1.30997332E-03,
     *  1.33406753E-03,
     *  1.14418826E-03, 1.16350420E-03, 1.18336466E-03, 1.20377820E-03,
     *  1.22475326E-03, 1.24629805E-03, 1.26842046E-03, 1.29112800E-03,
     *  1.31442776E-03,
     *  1.13077645E-03, 1.14947045E-03, 1.16868858E-03, 1.18843939E-03,
     *  1.20873138E-03, 1.22957294E-03, 1.25097227E-03, 1.27293729E-03,
     *  1.29547557E-03,
     *  1.11777678E-03, 1.13587593E-03, 1.15447973E-03, 1.17359666E-03,
     *  1.19323520E-03, 1.21340382E-03, 1.23411090E-03, 1.25536464E-03,
     *  1.27717298E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  1.10516636E-03, 1.12269610E-03, 1.14071192E-03, 1.15922216E-03,
     *  1.17823522E-03, 1.19775958E-03, 1.21780367E-03, 1.23837587E-03,
     *  1.25948440E-03,
     *  1.09292399E-03, 1.10990824E-03, 1.12736087E-03, 1.14529003E-03,
     *  1.16370402E-03, 1.18261122E-03, 1.20202009E-03, 1.22193906E-03,
     *  1.24237651E-03,
     *  1.08103002E-03, 1.09749129E-03, 1.11440404E-03, 1.13177627E-03,
     *  1.14961609E-03, 1.16793178E-03, 1.18673172E-03, 1.20602434E-03,
     *  1.22581809E-03,
     *  1.06946623E-03, 1.08542570E-03, 1.10182056E-03, 1.11865859E-03,
     *  1.13594775E-03, 1.15369615E-03, 1.17191206E-03, 1.19060384E-03,
     *  1.20977995E-03,
     *  1.05821568E-03, 1.07369331E-03, 1.08959098E-03, 1.10591627E-03,
     *  1.12267695E-03, 1.13988095E-03, 1.15753639E-03, 1.17565153E-03,
     *  1.19423473E-03,
     *  1.04726266E-03, 1.06227726E-03, 1.07769726E-03, 1.09353004E-03,
     *  1.10978317E-03, 1.12646439E-03, 1.14358165E-03, 1.16114306E-03,
     *  1.17915688E-03,
     *  1.03659251E-03, 1.05116185E-03, 1.06612260E-03, 1.08148196E-03,
     *  1.09724730E-03, 1.11342618E-03, 1.13002635E-03, 1.14705574E-03,
     *  1.16452248E-03,
     *  1.02619158E-03, 1.04033243E-03, 1.05485133E-03, 1.06975531E-03,
     *  1.08505155E-03, 1.10074739E-03, 1.11685040E-03, 1.13336834E-03,
     *  1.15030914E-03,
     *  1.01604715E-03, 1.02977537E-03, 1.04386888E-03, 1.05833452E-03,
     *  1.07317930E-03, 1.08841037E-03, 1.10403510E-03, 1.12006104E-03,
     *  1.13649596E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *  0.28259328    , 0.29038861    , 0.29839587    , 0.30662099    ,
     *  0.31507003    , 0.32374923    , 0.33266498    , 0.34182385    ,
     *  0.35123260    ,
     *  0.26916596    , 0.27659238    , 0.28422061    , 0.29205627    ,
     *  0.30010516    , 0.30837321    , 0.31686652    , 0.32559135    ,
     *  0.33455413    ,
     *  0.25652401    , 0.26360310    , 0.27087445    , 0.27834344    ,
     *  0.28601558    , 0.29389654    , 0.30199211    , 0.31030828    ,
     *  0.31885117    ,
     *  0.24461369    , 0.25136555    , 0.25830068    , 0.26542422    ,
     *  0.27274141    , 0.28025766    , 0.28797852    , 0.29590968    ,
     *  0.30405698    ,
     *  0.23338543    , 0.23982880    , 0.24644697    , 0.25324483    ,
     *  0.26022740    , 0.26739984    , 0.27476744    , 0.28233563    ,
     *  0.29011000    ,
     *  0.22279347    , 0.22894583    , 0.23526499    , 0.24175563    ,
     *  0.24842255    , 0.25527065    , 0.26230501    , 0.26953081    ,
     *  0.27695337    ,
     *  0.21279554    , 0.21867321    , 0.22471013    , 0.23091078    ,
     *  0.23727974    , 0.24382170    , 0.25054151    , 0.25744411    ,
     *  0.26453460    ,
     *  0.20335255    , 0.20897077    , 0.21474112    , 0.22066787    ,
     *  0.22675541    , 0.23300822    , 0.23943093    , 0.24602827    ,
     *  0.25280512    ,
     *  0.19442833    , 0.19980135    , 0.20531978    , 0.21098768    ,
     *  0.21680925    , 0.22278879    , 0.22893073    , 0.23523959    ,
     *  0.24172002    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *  0.18598939    , 0.19113056    , 0.19641075    , 0.20183387    ,
     *  0.20740394    , 0.21312508    , 0.21900150    , 0.22503756    ,
     *  0.23123770    ,
     *  0.17800471    , 0.18292649    , 0.18798127    , 0.19317280    ,
     *  0.19850490    , 0.20398154    , 0.20960675    , 0.21538468    ,
     *  0.22131961    ,
     *  0.17044552    , 0.17515960    , 0.18000098    , 0.18497324    ,
     *  0.19008006    , 0.19532522    , 0.20071260    , 0.20624617    ,
     *  0.21193002    ,
     *  0.16328510    , 0.16780245    , 0.17244169    , 0.17720625    ,
     *  0.18209967    , 0.18712557    , 0.19228765    , 0.19758975    ,
     *  0.20303576    ,
     *  0.15649868    , 0.16082957    , 0.16527722    , 0.16984493    ,
     *  0.17453609    , 0.17935418    , 0.18430274    , 0.18938545    ,
     *  0.19460605    ,
     *  0.15006322    , 0.15421728    , 0.15848325    , 0.16286429    ,
     *  0.16736366    , 0.17198467    , 0.17673076    , 0.18160542    ,
     *  0.18661226    ,
     *  0.14395730    , 0.14794359    , 0.15203718    , 0.15624111    ,
     *  0.16055849    , 0.16499253    , 0.16954650    , 0.17422377    ,
     *  0.17902780    ,
     *  0.13816100    , 0.14198802    , 0.14591797    , 0.14995376    ,
     *  0.15409840    , 0.15835493    , 0.16272653    , 0.16721642    ,
     *  0.17182792    ,
     *  0.13265575    , 0.13633150    , 0.14010603    , 0.14398213    ,
     *  0.14796268    , 0.15205063    , 0.15624901    , 0.16056092    ,
     *  0.16498956    /
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *  0.12742428    , 0.13095629    , 0.13458312    , 0.13830747    ,
     *  0.14213209    , 0.14605984    , 0.15009361    , 0.15423640    ,
     *  0.15849126    ,
     *  0.12245048    , 0.12584582    , 0.12933222    , 0.13291229    ,
     *  0.13658867    , 0.14036410    , 0.14424138    , 0.14822336    ,
     *  0.15231301    ,
     *  0.11771932    , 0.12098465    , 0.12433748    , 0.12778030    ,
     *  0.13131567    , 0.13494621    , 0.13867462    , 0.14250365    ,
     *  0.14643614    ,
     *  0.11321676    , 0.11635837    , 0.11958408    , 0.12289629    ,
     *  0.12629746    , 0.12979011    , 0.13337684    , 0.13706030    ,
     *  0.14084323    ,
     *  0.10892972    , 0.11195353    , 0.11505819    , 0.11824604    ,
     *  0.12151943    , 0.12488079    , 0.12833263    , 0.13187749    ,
     *  0.13551800    ,
     *  0.10484595    , 0.10775754    , 0.11074690    , 0.11381628    ,
     *  0.11696794    , 0.12020424    , 0.12352757    , 0.12694040    ,
     *  0.13044526    ,
     *  0.10095401    , 0.10375865    , 0.10663812    , 0.10959459    ,
     *  0.11263025    , 0.11574735    , 0.11894822    , 0.12223522    ,
     *  0.12561079    ,
     *  9.72431927E-02, 9.99458499E-02, 0.10272055    , 0.10556936    ,
     *  0.10849441    , 0.11149787    , 0.11458196    , 0.11774898    ,
     *  0.12100128    ,
     *  9.37034704E-02, 9.63088518E-02, 9.89836051E-02, 0.10172973    ,
     *  0.10454926    , 0.10744430    , 0.11041701    , 0.11346959    ,
     *  0.11660429    /
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  9.03254594E-02, 9.28380071E-02, 9.54173772E-02, 9.80654951E-02,
     *  0.10078433    , 0.10357592    , 0.10644233    , 0.10938568    ,
     *  0.11240817    ,
     *  8.71003635E-02, 8.95242779E-02, 9.20125803E-02, 9.45671298E-02,
     *  9.71898314E-02, 9.98826382E-02, 0.10264755    , 0.10548663    ,
     *  0.10840197    ,
     *  8.40199348E-02, 8.63591896E-02, 8.87605074E-02, 9.12256835E-02,
     *  9.37565573E-02, 9.63550146E-02, 9.90229887E-02, 0.10176246    ,
     *  0.10457547    ,
     *  8.17320114E-02, 8.40083855E-02, 8.63450960E-02, 8.87438904E-02,
     *  9.12065597E-02, 9.37349394E-02, 9.63309116E-02, 9.89964060E-02,
     *  0.10173340    ,
     *  7.95225863E-02, 8.17382359E-02, 8.40125543E-02, 8.63472434E-02,
     *  8.87440470E-02, 9.12047523E-02, 9.37311917E-02, 9.63252438E-02,
     *  9.89888356E-02,
     *  7.73884379E-02, 7.95454307E-02, 8.17594815E-02, 8.40322481E-02,
     *  8.63654287E-02, 8.87607641E-02, 9.12200384E-02, 9.37450812E-02,
     *  9.63377686E-02,
     *  7.53264966E-02, 7.74268158E-02, 7.95826369E-02, 8.17955747E-02,
     *  8.40672838E-02, 8.63994596E-02, 8.87938402E-02, 9.12522072E-02,
     *  9.37763879E-02,
     *  7.33338367E-02, 7.53793853E-02, 7.74789318E-02, 7.96340498E-02,
     *  8.18463514E-02, 8.41174886E-02, 8.64491545E-02, 8.88430849E-02,
     *  9.13010596E-02,
     *  7.14076689E-02, 7.34002731E-02, 7.54454214E-02, 7.75446477E-02,
     *  7.96995229E-02, 8.19116570E-02, 8.41826996E-02, 8.65143422E-02,
     *  8.89083187E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  6.95453330E-02, 7.14867460E-02, 7.34792976E-02, 7.55244829E-02,
     *  7.76238335E-02, 7.97789184E-02, 8.19913455E-02, 8.42627631E-02,
     *  8.65948611E-02,
     *  6.77442912E-02, 6.96361965E-02, 7.15778810E-02, 7.35708027E-02,
     *  7.56164547E-02, 7.77163667E-02, 7.98721062E-02, 8.20852797E-02,
     *  8.43575344E-02,
     *  6.60021219E-02, 6.78461364E-02, 6.97386152E-02, 7.16809803E-02,
     *  7.36746876E-02, 7.57212289E-02, 7.78221323E-02, 7.99789643E-02,
     *  8.21933306E-02,
     *  6.43165134E-02, 6.61141905E-02, 6.79590597E-02, 6.98525081E-02,
     *  7.17959559E-02, 7.37908577E-02, 7.58387041E-02, 7.79410223E-02,
     *  8.00993783E-02,
     *  6.26852585E-02, 6.44380909E-02, 6.62368843E-02, 6.80829920E-02,
     *  6.99777995E-02, 7.19227257E-02, 7.39192245E-02, 7.59687855E-02,
     *  7.80729359E-02,
     *  6.11062491E-02, 6.28156717E-02, 6.45698635E-02, 6.63701453E-02,
     *  6.82178689E-02, 7.01144187E-02, 7.20612131E-02, 7.40597052E-02,
     *  7.61113847E-02,
     *  5.95774712E-02, 6.12448634E-02, 6.29558712E-02, 6.47117834E-02,
     *  6.65139195E-02, 6.83636305E-02, 7.02623002E-02, 7.22113467E-02,
     *  7.42122231E-02,
     *  5.80970000E-02, 5.97236885E-02, 6.13928752E-02, 6.31058185E-02,
     *  6.48638062E-02, 6.66681569E-02, 6.85202212E-02, 7.04213830E-02,
     *  7.23730604E-02,
     *  5.66629958E-02, 5.82502566E-02, 5.98789334E-02, 6.15502549E-02,
     *  6.32654783E-02, 6.50258910E-02, 6.68328114E-02, 6.86875900E-02,
     *  7.05916111E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  5.52736992E-02, 5.68227601E-02, 5.84121885E-02, 6.00431843E-02,
     *  6.17169753E-02, 6.34348184E-02, 6.51980007E-02, 6.70078409E-02,
     *  6.88656900E-02,
     *  5.39274277E-02, 5.54394701E-02, 5.69908641E-02, 5.85827816E-02,
     *  6.02164218E-02, 6.18930121E-02, 6.36138096E-02, 6.53801015E-02,
     *  6.71932071E-02,
     *  5.26225715E-02, 5.40987328E-02, 5.56132609E-02, 5.71673007E-02,
     *  5.87620237E-02, 6.03986289E-02, 6.20783438E-02, 6.38024257E-02,
     *  6.55721629E-02,
     *  5.13575902E-02, 5.27989652E-02, 5.42777524E-02, 5.57950706E-02,
     *  5.73520642E-02, 5.89499046E-02, 6.05897909E-02, 6.22729513E-02,
     *  6.40006438E-02,
     *  5.01310092E-02, 5.15386524E-02, 5.29827821E-02, 5.44644918E-02,
     *  5.59848998E-02, 5.75451507E-02, 5.91464160E-02, 6.07898955E-02,
     *  6.24768182E-02,
     *  4.89414166E-02, 5.03163436E-02, 5.17268594E-02, 5.31740328E-02,
     *  5.46589569E-02, 5.61827503E-02, 5.77465577E-02, 5.93515515E-02,
     *  6.09989324E-02,
     *  4.77874602E-02, 4.91306495E-02, 5.05085568E-02, 5.19222269E-02,
     *  5.33727286E-02, 5.48611550E-02, 5.63886252E-02, 5.79562847E-02,
     *  5.95653068E-02,
     *  4.66678447E-02, 4.79802392E-02, 4.93265067E-02, 5.07076690E-02,
     *  5.21247710E-02, 5.35788815E-02, 5.50710942E-02, 5.66025289E-02,
     *  5.81743323E-02,
     *  4.55813288E-02, 4.68638372E-02, 4.81793987E-02, 4.95290126E-02,
     *  5.09137008E-02, 5.23345082E-02, 5.37925042E-02, 5.52887835E-02,
     *  5.68244669E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  4.45267227E-02, 4.57802210E-02, 4.70659767E-02, 4.83849672E-02,
     *  4.97381919E-02, 5.11266727E-02, 5.25514553E-02, 5.40136101E-02,
     *  5.55142328E-02,
     *  4.35028856E-02, 4.47282186E-02, 4.59850364E-02, 4.72742953E-02,
     *  4.85969728E-02, 4.99540687E-02, 5.13466054E-02, 5.27756296E-02,
     *  5.42422131E-02,
     *  4.25087235E-02, 4.37067060E-02, 4.49354229E-02, 4.61958103E-02,
     *  4.74888245E-02, 4.88154433E-02, 5.01766671E-02, 5.15735196E-02,
     *  5.30070488E-02,
     *  4.15431871E-02, 4.27146047E-02, 4.39160283E-02, 4.51483738E-02,
     *  4.64125770E-02, 4.77095948E-02, 4.90404057E-02, 5.04060112E-02,
     *  5.18074363E-02,
     *  4.06052693E-02, 4.17508803E-02, 4.29257895E-02, 4.41308935E-02,
     *  4.53671083E-02, 4.66353700E-02, 4.79366364E-02, 4.92718870E-02,
     *  5.06421247E-02,
     *  3.96940035E-02, 4.08145394E-02, 4.19636860E-02, 4.31423210E-02,
     *  4.43513409E-02, 4.55916621E-02, 4.68642217E-02, 4.81699785E-02,
     *  4.95099134E-02,
     *  3.85909904E-02, 3.96811726E-02, 4.07991332E-02, 4.19457271E-02,
     *  4.31218275E-02, 4.43283266E-02, 4.55661368E-02, 4.68361912E-02,
     *  4.81394449E-02,
     *  3.75264417E-02, 3.85873258E-02, 3.96751851E-02, 4.07908526E-02,
     *  4.19351787E-02, 4.31090326E-02, 4.43133025E-02, 4.55488971E-02,
     *  4.68167461E-02,
     *  3.64987095E-02, 3.75313061E-02, 3.85901024E-02, 3.96759103E-02,
     *  4.07895584E-02, 4.19318933E-02, 4.31037802E-02, 4.43061041E-02,
     *  4.55397703E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  3.55062262E-02, 3.65115025E-02, 3.75422298E-02, 3.85991994E-02,
     *  3.96832189E-02, 4.07951131E-02, 4.19357251E-02, 4.31059167E-02,
     *  4.43065699E-02,
     *  3.45474987E-02, 3.55263812E-02, 3.65299914E-02, 3.75591007E-02,
     *  3.86144965E-02, 3.96969827E-02, 4.08073806E-02, 4.19465302E-02,
     *  4.31152905E-02,
     *  3.36211053E-02, 3.45744812E-02, 3.55518858E-02, 3.65540717E-02,
     *  3.75818064E-02, 3.86358735E-02, 3.97170737E-02, 4.08262255E-02,
     *  4.19641659E-02,
     *  3.27256908E-02, 3.36544100E-02, 3.46064826E-02, 3.55826425E-02,
     *  3.65836382E-02, 3.76102338E-02, 3.86632099E-02, 3.97433642E-02,
     *  4.08515126E-02,
     *  3.18599630E-02, 3.27648401E-02, 3.36924175E-02, 3.46434114E-02,
     *  3.56185517E-02, 3.66185838E-02, 3.76442687E-02, 3.86963842E-02,
     *  3.97757256E-02,
     *  3.10226893E-02, 3.19045048E-02, 3.28083892E-02, 3.37350411E-02,
     *  3.46851730E-02, 3.56595117E-02, 3.66587996E-02, 3.76837951E-02,
     *  3.87352735E-02,
     *  3.02126927E-02, 3.10721950E-02, 3.19531552E-02, 3.28562553E-02,
     *  3.37821905E-02, 3.47316700E-02, 3.57054180E-02, 3.67041741E-02,
     *  3.77286945E-02,
     *  2.94288492E-02, 3.02667556E-02, 3.11255288E-02, 3.20058344E-02,
     *  3.29083512E-02, 3.38337713E-02, 3.47828010E-02, 3.57561622E-02,
     *  3.67545921E-02,
     *  2.86700840E-02, 2.94870823E-02, 3.03243751E-02, 3.11826126E-02,
     *  3.20624572E-02, 3.29645846E-02, 3.38896840E-02, 3.48384597E-02,
     *  3.58116311E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  2.79353683E-02, 2.87321180E-02, 2.95486082E-02, 3.03854738E-02,
     *  3.12433619E-02, 3.21229317E-02, 3.30248564E-02, 3.39498230E-02,
     *  3.48985335E-02,
     *  2.72237159E-02, 2.80008494E-02, 2.87971868E-02, 2.96133483E-02,
     *  3.04499659E-02, 3.13076833E-02, 3.21871577E-02, 3.30890596E-02,
     *  3.40140741E-02,
     *  2.65341796E-02, 2.72923032E-02, 2.80691109E-02, 2.88652086E-02,
     *  2.96812135E-02, 3.05177546E-02, 3.13754732E-02, 3.22550242E-02,
     *  3.31570762E-02,
     *  2.58658471E-02, 2.66055422E-02, 2.73634174E-02, 2.81400650E-02,
     *  2.89360881E-02, 2.97521008E-02, 3.05887297E-02, 3.14466140E-02,
     *  3.23264066E-02,
     *  2.52178374E-02, 2.59396609E-02, 2.66791760E-02, 2.74369618E-02,
     *  2.82136073E-02, 2.90097127E-02, 2.98258900E-02, 3.06627634E-02,
     *  3.15209705E-02,
     *  2.45892955E-02, 2.52937809E-02, 2.60154842E-02, 2.67549714E-02,
     *  2.75128182E-02, 2.82896113E-02, 2.90859482E-02, 2.99024389E-02,
     *  3.07397057E-02,
     *  2.29301105E-02, 2.35888098E-02, 2.42634767E-02, 2.49546428E-02,
     *  2.56628488E-02, 2.63886450E-02, 2.71325917E-02, 2.78952606E-02,
     *  2.86772345E-02,
     *  2.13985723E-02, 2.20149805E-02, 2.26462023E-02, 2.32927382E-02,
     *  2.39550961E-02, 2.46337929E-02, 2.53293546E-02, 2.60423171E-02,
     *  2.67732273E-02,
     *  1.99733404E-02, 2.05503636E-02, 2.11411273E-02, 2.17461024E-02,
     *  2.23657668E-02, 2.30006060E-02, 2.36511141E-02, 2.43177941E-02,
     *  2.50011587E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  1.99270819E-02, 2.05028262E-02, 2.10922762E-02, 2.16959019E-02,
     *  2.23141800E-02, 2.29475953E-02, 2.35966405E-02, 2.42618178E-02,
     *  2.49436388E-02,
     *  1.98352115E-02, 2.04084159E-02, 2.09952569E-02, 2.15962023E-02,
     *  2.22117273E-02, 2.28423144E-02, 2.34884544E-02, 2.41506473E-02,
     *  2.48294024E-02,
     *  1.95203012E-02, 2.00847981E-02, 2.06626945E-02, 2.12544520E-02,
     *  2.18605387E-02, 2.24814304E-02, 2.31176109E-02, 2.37695727E-02,
     *  2.44378178E-02,
     *  1.90531144E-02, 1.96046899E-02, 2.01693134E-02, 2.07474366E-02,
     *  2.13395180E-02, 2.19460229E-02, 2.25674248E-02, 2.32042053E-02,
     *  2.38568553E-02,
     *  1.86063987E-02, 1.91456150E-02, 1.96975431E-02, 2.02626256E-02,
     *  2.08413115E-02, 2.14340564E-02, 2.20413235E-02, 2.26635843E-02,
     *  2.33013189E-02,
     *  1.81788433E-02, 1.87062265E-02, 1.92459998E-02, 1.97985972E-02,
     *  2.03644584E-02, 2.09440297E-02, 2.15377648E-02, 2.21461251E-02,
     *  2.27695805E-02,
     *  1.77692469E-02, 1.82852901E-02, 1.88134155E-02, 1.93540484E-02,
     *  1.99076199E-02, 2.04745674E-02, 2.10553352E-02, 2.16503754E-02,
     *  2.22601481E-02,
     *  1.73765067E-02, 1.78816728E-02, 1.83986257E-02, 1.89277828E-02,
     *  1.94695668E-02, 2.00244064E-02, 2.05927372E-02, 2.11750020E-02,
     *  2.17716516E-02,
     *  1.69996084E-02, 1.74943323E-02, 1.80005597E-02, 1.85187003E-02,
     *  1.90491687E-02, 1.95923853E-02, 2.01487772E-02, 2.07187786E-02,
     *  2.13028312E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  1.66376174E-02, 1.71223083E-02, 1.76182309E-02, 1.81257871E-02,
     *  1.86453839E-02, 1.91774338E-02, 1.97223557E-02, 2.02805754E-02,
     *  2.08525259E-02,
     *  1.62896712E-02, 1.67647148E-02, 1.72507287E-02, 1.77481077E-02,
     *  1.82572512E-02, 1.87785643E-02, 1.93124579E-02, 1.98593497E-02,
     *  2.04196646E-02,
     *  1.59549727E-02, 1.64207327E-02, 1.68972116E-02, 1.73847973E-02,
     *  1.78838822E-02, 1.83948639E-02, 1.89181459E-02, 1.94541379E-02,
     *  2.00032569E-02,
     *  1.56327839E-02, 1.60896037E-02, 1.65569005E-02, 1.70350556E-02,
     *  1.75244544E-02, 1.80254876E-02, 1.85385513E-02, 1.90640477E-02,
     *  1.96023862E-02,
     *  1.35976524E-02, 1.39979023E-02, 1.44071039E-02, 1.48255962E-02,
     *  1.52537212E-02, 1.56918243E-02, 1.61402558E-02, 1.65993704E-02,
     *  1.70695285E-02,
     *  1.20008286E-02, 1.23565330E-02, 1.27199965E-02, 1.30915248E-02,
     *  1.34714251E-02, 1.38600077E-02, 1.42575860E-02, 1.46644775E-02,
     *  1.50810041E-02,
     *  1.07154055E-02, 1.10351003E-02, 1.13615990E-02, 1.16951796E-02,
     *  1.20361213E-02, 1.23847056E-02, 1.27412162E-02, 1.31059400E-02,
     *  1.34791677E-02,
     *  9.65917508E-03, 9.94913613E-03, 1.02451209E-02, 1.05473845E-02,
     *  1.08561826E-02, 1.11717725E-02, 1.14944131E-02, 1.18243661E-02,
     *  1.21618960E-02,
     *  8.77654245E-03, 9.04151673E-03, 9.31186795E-03, 9.58783143E-03,
     *  9.86964278E-03, 1.01575386E-02, 1.04517569E-02, 1.07525377E-02,
     *  1.10601236E-02/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  8.02856378E-03, 8.27222710E-03, 8.52072454E-03, 8.77427413E-03,
     *  9.03309391E-03, 9.29740257E-03, 9.56741991E-03, 9.84336736E-03,
     *  1.01254684E-02,
     *  7.38714696E-03, 7.61240240E-03, 7.84203192E-03, 8.07623811E-03,
     *  8.31522344E-03, 8.55919077E-03, 8.80834383E-03, 9.06288773E-03,
     *  9.32302933E-03,
     *  6.83151785E-03, 7.04069716E-03, 7.25385754E-03, 7.47118763E-03,
     *  7.69287583E-03, 7.91911082E-03, 8.15008199E-03, 8.38597991E-03,
     *  8.62699667E-03,
     *  6.34598262E-03, 6.54098617E-03, 6.73963290E-03, 6.94209860E-03,
     *  7.14855886E-03, 7.35918948E-03, 7.57416688E-03, 7.79366854E-03,
     *  8.01787328E-03,
     *  5.91846337E-03, 6.10085998E-03, 6.28660768E-03, 6.47587038E-03,
     *  6.66881183E-03, 6.86559600E-03, 7.06638748E-03, 7.27135182E-03,
     *  7.48065585E-03,
     *  5.53951237E-03, 5.71061201E-03, 5.88480915E-03, 6.06225655E-03,
     *  6.24310695E-03, 6.42751340E-03, 6.61562957E-03, 6.80761007E-03,
     *  7.00361075E-03,
     *  5.20163172E-03, 5.36253963E-03, 5.52632397E-03, 5.69312704E-03,
     *  5.86309129E-03, 6.03635957E-03, 6.21307542E-03, 6.39338337E-03,
     *  6.57742914E-03,
     *  4.89879352E-03, 5.05045109E-03, 5.20479169E-03, 5.36194775E-03,
     *  5.52205203E-03, 5.68523787E-03, 5.85163937E-03, 6.02139168E-03,
     *  6.19463113E-03,
     *  4.62609489E-03, 4.76931106E-03, 4.91504046E-03, 5.06340620E-03,
     *  5.21453193E-03, 5.36854205E-03, 5.52556186E-03, 5.68571772E-03,
     *  5.84913729E-03/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  4.37950552E-03, 4.51498126E-03, 4.65282057E-03, 4.79313779E-03,
     *  4.93604799E-03, 5.08166719E-03, 5.23011240E-03, 5.38150184E-03,
     *  5.53595503E-03,
     *  4.15568027E-03, 4.28402778E-03, 4.41460644E-03, 4.54752229E-03,
     *  4.68288238E-03, 4.82079482E-03, 4.96136891E-03, 5.10471522E-03,
     *  5.25094569E-03,
     *  3.95181792E-03, 4.07357598E-03, 4.19744743E-03, 4.32353055E-03,
     *  4.45192485E-03, 4.58273109E-03, 4.71605131E-03, 4.85198893E-03,
     *  4.99064881E-03,
     *  3.76555356E-03, 3.88119972E-03, 3.99885402E-03, 4.11860748E-03,
     *  4.24055258E-03, 4.36478316E-03, 4.49139453E-03, 4.62048343E-03,
     *  4.75214812E-03,
     *  3.59487554E-03, 3.70483605E-03, 3.81671005E-03, 3.93058182E-03,
     *  4.04653726E-03, 4.16466383E-03, 4.28505052E-03, 4.40778786E-03,
     *  4.53296796E-03,
     *  3.43806086E-03, 3.54271865E-03, 3.64920424E-03, 3.75759568E-03,
     *  3.86797279E-03, 3.98041707E-03, 4.09501167E-03, 4.21184135E-03,
     *  4.33099248E-03,
     *  3.29362434E-03, 3.39332548E-03, 3.49477635E-03, 3.59804920E-03,
     *  3.70321823E-03, 3.81035945E-03, 3.91955060E-03, 4.03087107E-03,
     *  4.14440194E-03,
     *  3.16027831E-03, 3.25533734E-03, 3.35207442E-03, 3.45055648E-03,
     *  3.55085256E-03, 3.65303356E-03, 3.75717222E-03, 3.86334301E-03,
     *  3.97162208E-03,
     *  3.03690045E-03, 3.12760462E-03, 3.21992062E-03, 3.31391047E-03,
     *  3.40963841E-03, 3.50717069E-03, 3.60657541E-03, 3.70792248E-03,
     *  3.81128352E-03/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  2.92250784E-03, 3.00912065E-03, 3.09728372E-03, 3.18705453E-03,
     *  3.27849291E-03, 3.37166077E-03, 3.46662198E-03, 3.56344223E-03,
     *  3.66218897E-03,
     *  2.81623592E-03, 2.89899995E-03, 2.98325670E-03, 3.06905944E-03,
     *  3.15646388E-03, 3.24552795E-03, 3.33631160E-03, 3.42887663E-03,
     *  3.52328662E-03,
     *  2.71732134E-03, 2.79646057E-03, 2.87703855E-03, 2.95910456E-03,
     *  3.04271050E-03, 3.12791060E-03, 3.21476116E-03, 3.30332038E-03,
     *  3.39364829E-03,
     *  2.62508775E-03, 2.70080951E-03, 2.77791922E-03, 2.85646241E-03,
     *  2.93648740E-03, 3.01804492E-03, 3.10118790E-03, 3.18597120E-03,
     *  3.27245154E-03,
     *  2.53893411E-03, 2.61143063E-03, 2.68526723E-03, 2.76048585E-03,
     *  2.83713140E-03, 2.91525134E-03, 2.99489539E-03, 3.07611531E-03,
     *  3.15896474E-03,
     *  2.45832482E-03, 2.52777457E-03, 2.59851927E-03, 2.67059741E-03,
     *  2.74405061E-03, 2.81892320E-03, 2.89526189E-03, 2.97311550E-03,
     *  3.05253478E-03,
     *  2.38278145E-03, 2.44935028E-03, 2.51717154E-03, 2.58628037E-03,
     *  2.65671520E-03, 2.72851735E-03, 2.80173064E-03, 2.87640108E-03,
     *  2.95257670E-03,
     *  2.31187572E-03, 2.37571785E-03, 2.44077241E-03, 2.50707124E-03,
     *  2.57464969E-03, 2.64354614E-03, 2.71380161E-03, 2.78545943E-03,
     *  2.85856502E-03,
     *  2.24522343E-03, 2.30648233E-03, 2.36891609E-03, 2.43255333E-03,
     *  2.49742637E-03, 2.56357072E-03, 2.63102466E-03, 2.69982892E-03,
     *  2.77002639E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  2.18247925E-03, 2.24128849E-03, 2.30123734E-03, 2.36235129E-03,
     *  2.42465971E-03, 2.48819526E-03, 2.55299356E-03, 2.61909279E-03,
     *  2.68653338E-03,
     *  2.12333222E-03, 2.17981621E-03, 2.23740676E-03, 2.29612638E-03,
     *  2.35600151E-03, 2.41706207E-03, 2.47934102E-03, 2.54287403E-03,
     *  2.60769914E-03,
     *  2.06750175E-03, 2.12177648E-03, 2.17712680E-03, 2.23357236E-03,
     *  2.29113679E-03, 2.34984732E-03, 2.40973430E-03, 2.47083093E-03,
     *  2.53317286E-03,
     *  2.01473417E-03, 2.06690793E-03, 2.12012818E-03, 2.17441192E-03,
     *  2.22978013E-03, 2.28625737E-03, 2.34387148E-03, 2.40265319E-03,
     *  2.46263584E-03,
     *  1.96479967E-03, 2.01497371E-03, 2.06616681E-03, 2.11839357E-03,
     *  2.17167246E-03, 2.22602554E-03, 2.28147816E-03, 2.33805866E-03,
     *  2.39579805E-03,
     *  1.91748964E-03, 1.96575877E-03, 2.01502101E-03, 2.06528881E-03,
     *  2.11657834E-03, 2.16890929E-03, 2.22230462E-03, 2.27679035E-03,
     *  2.33239519E-03,
     *  1.87261426E-03, 1.91906749E-03, 1.96648910E-03, 2.01488970E-03,
     *  2.06428340E-03, 2.11468767E-03, 2.16612325E-03, 2.21861387E-03,
     *  2.27218605E-03,
     *  1.83000051E-03, 1.87472157E-03, 1.92038727E-03, 1.96700671E-03,
     *  2.01459217E-03, 2.06315917E-03, 2.11272632E-03, 2.16331520E-03,
     *  2.21495020E-03,
     *  1.78949033E-03, 1.83255812E-03, 1.87654763E-03, 1.92146671E-03,
     *  1.96732614E-03, 2.01413966E-03, 2.06192397E-03, 2.11069864E-03,
     *  2.16048599E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  1.75093909E-03, 1.79242810E-03, 1.83481656E-03, 1.87811135E-03,
     *  1.92232198E-03, 1.96746068E-03, 2.01354244E-03, 2.06058497E-03,
     *  2.10860866E-03,
     *  1.71421421E-03, 1.75419489E-03, 1.79505324E-03, 1.83679544E-03,
     *  1.87943000E-03, 1.92296784E-03, 1.96742247E-03, 2.01280991E-03,
     *  2.05914877E-03,
     *  1.67919404E-03, 1.71773305E-03, 1.75712839E-03, 1.79738573E-03,
     *  1.83851277E-03, 1.88051940E-03, 1.92341783E-03, 1.96722261E-03,
     *  2.01195069E-03,
     *  1.64576678E-03, 1.68292725E-03, 1.72092309E-03, 1.75975961E-03,
     *  1.79944391E-03, 1.83998504E-03, 1.88139410E-03, 1.92368436E-03,
     *  1.96687132E-03,
     *  1.61382960E-03, 1.64967131E-03, 1.68632783E-03, 1.72380419E-03,
     *  1.76210703E-03, 1.80124472E-03, 1.84122747E-03, 1.88206744E-03,
     *  1.92377886E-03,
     *  1.58328783E-03, 1.61786743E-03, 1.65324164E-03, 1.68941532E-03,
     *  1.72639474E-03, 1.76418773E-03, 1.80280376E-03, 1.84225408E-03,
     *  1.88255177E-03,
     *  1.55405425E-03, 1.58742538E-03, 1.62157134E-03, 1.65649683E-03,
     *  1.69220784E-03, 1.72871177E-03, 1.76601749E-03, 1.80413546E-03,
     *  1.84307782E-03,
     *  1.52604838E-03, 1.55826189E-03, 1.59123084E-03, 1.62495982E-03,
     *  1.65945462E-03, 1.69472225E-03, 1.73077110E-03, 1.76761098E-03,
     *  1.80525319E-03,
     *  1.49919591E-03, 1.53029998E-03, 1.56214052E-03, 1.59472204E-03,
     *  1.62805013E-03, 1.66213154E-03, 1.69697421E-03, 1.73258742E-03,
     *  1.76898177E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  1.47342806E-03, 1.50346845E-03, 1.53422669E-03, 1.56570729E-03,
     *  1.59791569E-03, 1.63085840E-03, 1.66454302E-03, 1.69897834E-03,
     *  1.73417438E-03,
     *  1.44868114E-03, 1.47770131E-03, 1.50742106E-03, 1.53784493E-03,
     *  1.56897830E-03, 1.60082747E-03, 1.63339974E-03, 1.66670349E-03,
     *  1.70074825E-03,
     *  1.42489600E-03, 1.45293733E-03, 1.48166024E-03, 1.51106940E-03,
     *  1.54117017E-03, 1.57196871E-03, 1.60347206E-03, 1.63568827E-03,
     *  1.66862641E-03,
     *  1.40201759E-03, 1.42911956E-03, 1.45688531E-03, 1.48531976E-03,
     *  1.51442830E-03, 1.54421701E-03, 1.57469276E-03, 1.60586328E-03,
     *  1.63773726E-03,
     *  1.37999462E-03, 1.40619493E-03, 1.43304142E-03, 1.46053928E-03,
     *  1.48869404E-03, 1.51751177E-03, 1.54699922E-03, 1.57716387E-03,
     *  1.60801408E-03,
     *  1.35877917E-03, 1.38411394E-03, 1.41007738E-03, 1.43667506E-03,
     *  1.46391272E-03, 1.49179651E-03, 1.52033308E-03, 1.54952978E-03,
     *  1.57939467E-03,
     *  1.33832640E-03, 1.36283024E-03, 1.38794534E-03, 1.41367769E-03,
     *  1.44003331E-03, 1.46701849E-03, 1.49463990E-03, 1.52290477E-03,
     *  1.55182096E-03,
     *  1.31859433E-03, 1.34230044E-03, 1.36660049E-03, 1.39150090E-03,
     *  1.41700805E-03, 1.44312842E-03, 1.46986878E-03, 1.49723630E-03,
     *  1.52523871E-03,
     *  1.29954359E-03, 1.32248384E-03, 1.34600081E-03, 1.37010134E-03,
     *  1.39479220E-03, 1.42008014E-03, 1.44597207E-03, 1.47247520E-03,
     *  1.49959717E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  1.28113726E-03, 1.30334223E-03, 1.32610680E-03, 1.34943827E-03,
     *  1.37334376E-03, 1.39783033E-03, 1.42290511E-03, 1.44857540E-03,
     *  1.47484880E-03,
     *  1.26334069E-03, 1.28483968E-03, 1.30688136E-03, 1.32947338E-03,
     *  1.35262323E-03, 1.37633830E-03, 1.40062595E-03, 1.42549363E-03,
     *  1.45094901E-03,
     *  1.24612137E-03, 1.26694248E-03, 1.28828956E-03, 1.31017061E-03,
     *  1.33259343E-03, 1.35556573E-03, 1.37909512E-03, 1.40318925E-03,
     *  1.42785588E-03,
     *  1.22944882E-03, 1.24961891E-03, 1.27029856E-03, 1.29149599E-03,
     *  1.31321931E-03, 1.33547649E-03, 1.35827541E-03, 1.38162394E-03,
     *  1.40552998E-03,
     *  1.21329446E-03, 1.23283920E-03, 1.25287741E-03, 1.27341751E-03,
     *  1.29446779E-03, 1.31603650E-03, 1.33813173E-03, 1.36076158E-03,
     *  1.38393411E-03,
     *  1.19763150E-03, 1.21657538E-03, 1.23599705E-03, 1.25590500E-03,
     *  1.27630770E-03, 1.29721357E-03, 1.31863092E-03, 1.34056804E-03,
     *  1.36303317E-03,
     *  1.18243483E-03, 1.20080121E-03, 1.21963010E-03, 1.23893004E-03,
     *  1.25870959E-03, 1.27897729E-03, 1.29974162E-03, 1.32101103E-03,
     *  1.34279394E-03,
     *  1.16768095E-03, 1.18549204E-03, 1.20375084E-03, 1.22246587E-03,
     *  1.24164570E-03, 1.26129894E-03, 1.28143418E-03, 1.30206001E-03,
     *  1.32318499E-03,
     *  1.15334783E-03, 1.17062478E-03, 1.18833511E-03, 1.20648729E-03,
     *  1.22508983E-03, 1.24415137E-03, 1.26368056E-03, 1.28368606E-03,
     *  1.30417654E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *  0.36089815    , 0.37082763    , 0.38102833    , 0.39150779    ,
     *  0.40227369    , 0.41333398    , 0.42469678    , 0.43637046    ,
     *  0.44836360    ,
     *  0.34376146    , 0.35322012    , 0.36293708    , 0.37291950    ,
     *  0.38317472    , 0.39371028    , 0.40453395    , 0.41565368    ,
     *  0.42707766    ,
     *  0.32762708    , 0.33664247    , 0.34590398    , 0.35541843    ,
     *  0.36519283    , 0.37523436    , 0.38555043    , 0.39614861    ,
     *  0.40703671    ,
     *  0.31242644    , 0.32102420    , 0.32985662    , 0.33893019    ,
     *  0.34825159    , 0.35782769    , 0.36766553    , 0.37777235    ,
     *  0.38815559    ,
     *  0.29809627    , 0.30630033    , 0.31472823    , 0.32338616    ,
     *  0.33228051    , 0.34141782    , 0.35080481    , 0.36044841    ,
     *  0.37035569    ,
     *  0.28457818    , 0.29241084    , 0.30045714    , 0.30872299    ,
     *  0.31721448    , 0.32593787    , 0.33489957    , 0.34410619    ,
     *  0.35356449    ,
     *  0.27181821    , 0.27930030    , 0.28698640    , 0.29488215    ,
     *  0.30299338    , 0.31132606    , 0.31988632    , 0.32868047    ,
     *  0.33771497    ,
     *  0.25976647    , 0.26691746    , 0.27426334    , 0.28180954    ,
     *  0.28956162    , 0.29752527    , 0.30570637    , 0.31411094    ,
     *  0.32274516    ,
     *  0.24837682    , 0.25521487    , 0.26223924    , 0.26945509    ,
     *  0.27686774    , 0.28448264    , 0.29230541    , 0.30034180    ,
     *  0.30859772    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *  0.23760650    , 0.24414865    , 0.25086898    , 0.25777243    ,
     *  0.26486411    , 0.27214922    , 0.27963314    , 0.28732138    ,
     *  0.29521958    ,
     *  0.22741591    , 0.23367808    , 0.24011074    , 0.24671862    ,
     *  0.25350660    , 0.26047968    , 0.26764299    , 0.27500180    ,
     *  0.28256154    ,
     *  0.21776835    , 0.22376545    , 0.22992577    , 0.23625382    ,
     *  0.24275429    , 0.24943195    , 0.25629173    , 0.26333868    ,
     *  0.27057799    ,
     *  0.20862972    , 0.21437575    , 0.22027808    , 0.22634107    ,
     *  0.23256919    , 0.23896703    , 0.24553929    , 0.25229083    ,
     *  0.25922661    ,
     *  0.19996840    , 0.20547646    , 0.21113429    , 0.21694606    ,
     *  0.22291605    , 0.22904867    , 0.23534844    , 0.24181999    ,
     *  0.24846809    ,
     *  0.19175498    , 0.19703738    , 0.20246334    , 0.20803688    ,
     *  0.21376210    , 0.21964322    , 0.22568458    , 0.23189062    ,
     *  0.23826592    ,
     *  0.18396214    , 0.18903042    , 0.19423640    , 0.19958390    ,
     *  0.20507688    , 0.21071938    , 0.21651555    , 0.22246968    ,
     *  0.22858614    ,
     *  0.17656443    , 0.18142946    , 0.18642660    , 0.19155953    ,
     *  0.19683204    , 0.20224801    , 0.20781144    , 0.21352643    ,
     *  0.21939718    ,
     *  0.16953818    , 0.17421017    , 0.17900895    , 0.18393808    ,
     *  0.18900119    , 0.19420201    , 0.19954438    , 0.20503223    ,
     *  0.21066961    /
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *  0.16286134    , 0.16734987    , 0.17196017    , 0.17669563    ,
     *  0.18155975    , 0.18655612    , 0.19168842    , 0.19696043    ,
     *  0.20237604    ,
     *  0.15651334    , 0.16082745    , 0.16525854    , 0.16980987    ,
     *  0.17448480    , 0.17928679    , 0.18421936    , 0.18928616    ,
     *  0.19449092    ,
     *  0.15047499    , 0.15462320    , 0.15888382    , 0.16326000    ,
     *  0.16775497    , 0.17237205    , 0.17711464    , 0.18198624    ,
     *  0.18699044    ,
     *  0.14472841    , 0.14871872    , 0.15281711    , 0.15702660    ,
     *  0.16135031    , 0.16579141    , 0.17035320    , 0.17503903    ,
     *  0.17985235    ,
     *  0.13925686    , 0.14309683    , 0.14704075    , 0.15109154    ,
     *  0.15525217    , 0.15952573    , 0.16391537    , 0.16842431    ,
     *  0.17305590    ,
     *  0.13404474    , 0.13774150    , 0.14153827    , 0.14543787    ,
     *  0.14944316    , 0.15355712    , 0.15778276    , 0.16212321    ,
     *  0.16658167    ,
     *  0.12907742    , 0.13263770    , 0.13629424    , 0.14004975    ,
     *  0.14390700    , 0.14786884    , 0.15193819    , 0.15611806    ,
     *  0.16041153    ,
     *  0.12434126    , 0.12777140    , 0.13129423    , 0.13491235    ,
     *  0.13862844    , 0.14244525    , 0.14636559    , 0.15039235    ,
     *  0.15452849    ,
     *  0.11982345    , 0.12312945    , 0.12652473    , 0.13001181    ,
     *  0.13359325    , 0.13727171    , 0.14104990    , 0.14493060    ,
     *  0.14891669    /
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  0.11551203    , 0.11869956    , 0.12197311    , 0.12533512    ,
     *  0.12878806    , 0.13233449    , 0.13597702    , 0.13971834    ,
     *  0.14356122    ,
     *  0.11139575    , 0.11447017    , 0.11762751    , 0.12087012    ,
     *  0.12420037    , 0.12762074    , 0.13113376    , 0.13474200    ,
     *  0.13844815    ,
     *  0.10746409    , 0.11043048    , 0.11347682    , 0.11660537    ,
     *  0.11981844    , 0.12311841    , 0.12650772    , 0.12998886    ,
     *  0.13356440    ,
     *  0.10454393    , 0.10743007    , 0.11039397    , 0.11343780    ,
     *  0.11656384    , 0.11977438    , 0.12307180    , 0.12645853    ,
     *  0.12993708    ,
     *  0.10172394    , 0.10453259    , 0.10741687    , 0.11037890    ,
     *  0.11342089    , 0.11654507    , 0.11975375    , 0.12304932    ,
     *  0.12643419    ,
     *  9.90000247E-02, 0.10173382    , 0.10454119    , 0.10742420    ,
     *  0.11038500    , 0.11342576    , 0.11654874    , 0.11975623    ,
     *  0.12305062    ,
     *  9.63682563E-02, 9.90297346E-02, 0.10176280    , 0.10456946    ,
     *  0.10745181    , 0.11041197    , 0.11345214    , 0.11657455    ,
     *  0.11978152    ,
     *  9.38249039E-02, 9.64164903E-02, 9.90777396E-02, 0.10181062    ,
     *  0.10461716    , 0.10749943    , 0.11045957    , 0.11349975    ,
     *  0.11662223    ,
     *  9.13664076E-02, 9.38904330E-02, 9.64822661E-02, 9.91438270E-02,
     *  0.10187709    , 0.10468406    , 0.10756684    , 0.11052754    ,
     *  0.11356834    /
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  8.89893724E-02, 9.14480744E-02, 9.39727905E-02, 9.65653913E-02,
     *  9.92277963E-02, 0.10196198    , 0.10476995    , 0.10765380    ,
     *  0.11061564    ,
     *  8.66905593E-02, 8.90860867E-02, 9.15458935E-02, 9.40718026E-02,
     *  9.66656846E-02, 9.93294590E-02, 0.10206510    , 0.10487462    ,
     *  0.10776010    ,
     *  8.44668777E-02, 8.68012942E-02, 8.91983122E-02, 9.16597085E-02,
     *  9.41873061E-02, 9.67829760E-02, 9.94486379E-02, 0.10218626    ,
     *  0.10499787    ,
     *  8.23153773E-02, 8.45906656E-02, 8.69269320E-02, 8.93259086E-02,
     *  9.17893726E-02, 9.43191478E-02, 9.69171056E-02, 9.95851668E-02,
     *  0.10232530    ,
     *  8.02332411E-02, 8.24513066E-02, 8.47287790E-02, 8.70673474E-02,
     *  8.94687446E-02, 9.19347487E-02, 9.44671843E-02, 9.70679241E-02,
     *  9.97388902E-02,
     *  7.82177786E-02, 8.03804527E-02, 8.26010129E-02, 8.48811065E-02,
     *  8.72224235E-02, 8.96266977E-02, 9.20957084E-02, 9.46312817E-02,
     *  9.72352918E-02,
     *  7.62664193E-02, 7.83754628E-02, 8.05409200E-02, 8.27643977E-02,
     *  8.50475444E-02, 8.73920511E-02, 8.97996533E-02, 9.22721319E-02,
     *  9.48113148E-02,
     *  7.43767069E-02, 7.64338130E-02, 7.85459070E-02, 8.07145565E-02,
     *  8.29413696E-02, 8.52279962E-02, 8.75761290E-02, 8.99875053E-02,
     *  9.24639082E-02,
     *  7.25462931E-02, 7.45530906E-02, 7.66134949E-02, 7.87290358E-02,
     *  8.09012822E-02, 8.31318439E-02, 8.54223726E-02, 8.77745631E-02,
     *  9.01901551E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  7.07729327E-02, 7.27309887E-02, 7.47413135E-02, 7.68054001E-02,
     *  7.89247797E-02, 8.11010232E-02, 8.33357423E-02, 8.56305910E-02,
     *  8.79872666E-02,
     *  6.90544782E-02, 7.09653008E-02, 7.29270957E-02, 7.49413201E-02,
     *  7.70094687E-02, 7.91330748E-02, 8.13137114E-02, 8.35529928E-02,
     *  8.58525754E-02,
     *  6.73888752E-02, 6.92539160E-02, 7.11686724E-02, 7.31345673E-02,
     *  7.51530596E-02, 7.72256462E-02, 7.93538628E-02, 8.15392849E-02,
     *  8.37835295E-02,
     *  6.57741576E-02, 6.75948142E-02, 6.94639683E-02, 7.13830090E-02,
     *  7.33533611E-02, 7.53764860E-02, 7.74538830E-02, 7.95870904E-02,
     *  8.17776867E-02,
     *  6.42084434E-02, 6.59860617E-02, 6.78109963E-02, 6.96846039E-02,
     *  7.16082757E-02, 7.35834390E-02, 7.56115578E-02, 7.76941341E-02,
     *  7.98327095E-02,
     *  6.26899307E-02, 6.44258072E-02, 6.62078543E-02, 6.80373974E-02,
     *  6.99157953E-02, 7.18444419E-02, 7.38247670E-02, 7.58582378E-02,
     *  7.79463595E-02,
     *  6.12168937E-02, 6.29122773E-02, 6.46527204E-02, 6.64395175E-02,
     *  6.82739963E-02, 7.01575182E-02, 7.20914802E-02, 7.40773151E-02,
     *  7.61164932E-02,
     *  5.97876792E-02, 6.14437735E-02, 6.31438491E-02, 6.48891709E-02,
     *  6.66810361E-02, 6.85207750E-02, 7.04097521E-02, 7.23493672E-02,
     *  7.43410569E-02,
     *  5.84007029E-02, 6.00186679E-02, 6.16795680E-02, 6.33846392E-02,
     *  6.51351492E-02, 6.69323979E-02, 6.87777185E-02, 7.06724790E-02,
     *  7.26180827E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  5.70544462E-02, 5.86354003E-02, 6.02582739E-02, 6.19242752E-02,
     *  6.36346431E-02, 6.53906480E-02, 6.71935930E-02, 6.90448147E-02,
     *  7.09456846E-02,
     *  5.57474533E-02, 5.72924748E-02, 5.88784299E-02, 6.05064997E-02,
     *  6.21778952E-02, 6.38938582E-02, 6.56556624E-02, 6.74646142E-02,
     *  6.93220540E-02,
     *  5.44783280E-02, 5.59884568E-02, 5.75385619E-02, 5.91297981E-02,
     *  6.07633493E-02, 6.24404296E-02, 6.41622840E-02, 6.59301896E-02,
     *  6.77454566E-02,
     *  5.32457308E-02, 5.47219701E-02, 5.62372559E-02, 5.77927175E-02,
     *  5.93895127E-02, 6.10288283E-02, 6.27118817E-02, 6.44399215E-02,
     *  6.62142286E-02,
     *  5.20483765E-02, 5.34916940E-02, 5.49731550E-02, 5.64938639E-02,
     *  5.80549529E-02, 5.96575826E-02, 6.13029434E-02, 6.29922563E-02,
     *  6.47267737E-02,
     *  5.08850314E-02, 5.22963612E-02, 5.37449570E-02, 5.52318992E-02,
     *  5.67582950E-02, 5.83252798E-02, 5.99340176E-02, 6.15857026E-02,
     *  6.32815594E-02,
     *  4.94768756E-02, 5.08494846E-02, 5.22582976E-02, 5.37043657E-02,
     *  5.51887662E-02, 5.67126035E-02, 5.82770102E-02, 5.98831475E-02,
     *  6.15322068E-02,
     *  4.81178013E-02, 4.94530372E-02, 5.08234523E-02, 5.22300692E-02,
     *  5.36739364E-02, 5.51561286E-02, 5.66777475E-02, 5.82399231E-02,
     *  5.98438145E-02,
     *  4.68057054E-02, 4.81048584E-02, 4.94382009E-02, 5.08067286E-02,
     *  5.22114619E-02, 5.36534467E-02, 5.51337553E-02, 5.66534872E-02,
     *  5.82137704E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  4.55385869E-02, 4.68028918E-02, 4.81004308E-02, 4.94321732E-02,
     *  5.07991123E-02, 5.22022663E-02, 5.36426790E-02, 5.51214206E-02,
     *  5.66395889E-02,
     *  4.43145405E-02, 4.55451800E-02, 4.68081306E-02, 4.81043363E-02,
     *  4.94347642E-02, 5.08004056E-02, 5.22022769E-02, 5.36414198E-02,
     *  5.51189031E-02,
     *  4.31317512E-02, 4.43298582E-02, 4.55593844E-02, 4.68212493E-02,
     *  4.81163948E-02, 4.94457863E-02, 5.08104135E-02, 5.22112909E-02,
     *  5.36494589E-02,
     *  4.19884895E-02, 4.31551492E-02, 4.43523661E-02, 4.55810360E-02,
     *  4.68420764E-02, 4.81364277E-02, 4.94650538E-02, 5.08289427E-02,
     *  5.22291077E-02,
     *  4.08831062E-02, 4.20193585E-02, 4.31853347E-02, 4.43819075E-02,
     *  4.56099710E-02, 4.68704413E-02, 4.81642572E-02, 4.94923815E-02,
     *  5.08558009E-02,
     *  3.98140278E-02, 4.09208694E-02, 4.20566290E-02, 4.32221571E-02,
     *  4.44183249E-02, 4.56460251E-02, 4.69061725E-02, 4.81997050E-02,
     *  4.95275842E-02,
     *  3.87797523E-02, 3.98581387E-02, 4.09646634E-02, 4.21001555E-02,
     *  4.32654641E-02, 4.44614592E-02, 4.56890324E-02, 4.69490976E-02,
     *  4.82425916E-02,
     *  3.77788449E-02, 3.88296921E-02, 3.99079231E-02, 4.10143463E-02,
     *  4.21497894E-02, 4.33151005E-02, 4.45111486E-02, 4.57388244E-02,
     *  4.69990410E-02,
     *  3.68099337E-02, 3.78341200E-02, 3.88849598E-02, 3.99632413E-02,
     *  4.10697718E-02, 4.22053779E-02, 4.33709068E-02, 4.45672269E-02,
     *  4.57952281E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  3.58717055E-02, 3.68700731E-02, 3.78943871E-02, 3.89454162E-02,
     *  4.00239476E-02, 4.11307875E-02, 4.22667620E-02, 4.34327175E-02,
     *  4.46295218E-02,
     *  3.49629016E-02, 3.59362580E-02, 3.69348760E-02, 3.79595054E-02,
     *  3.90109140E-02, 4.00898880E-02, 4.11972330E-02, 4.23337744E-02,
     *  4.35003584E-02,
     *  3.40823127E-02, 3.50314324E-02, 3.60051502E-02, 3.70041975E-02,
     *  3.80293233E-02, 3.90812946E-02, 4.01608970E-02, 4.12689358E-02,
     *  4.24062360E-02,
     *  3.32287746E-02, 3.41544000E-02, 3.51039803E-02, 3.60782293E-02,
     *  3.70778778E-02, 3.81036739E-02, 3.91563842E-02, 4.02367940E-02,
     *  4.13457081E-02,
     *  3.24011624E-02, 3.33040049E-02, 3.42301787E-02, 3.51803806E-02,
     *  3.61553236E-02, 3.71557377E-02, 3.81823707E-02, 3.92359889E-02,
     *  4.03173773E-02,
     *  3.15983847E-02, 3.24791258E-02, 3.33825934E-02, 3.43094677E-02,
     *  3.52604445E-02, 3.62362362E-02, 3.72375726E-02, 3.82652012E-02,
     *  3.93198881E-02,
     *  2.94791089E-02, 3.03014921E-02, 3.11450057E-02, 3.20102856E-02,
     *  3.28979825E-02, 3.38087624E-02, 3.47433071E-02, 3.57023152E-02,
     *  3.66865021E-02,
     *  2.75226429E-02, 2.82911337E-02, 2.90792819E-02, 2.98876826E-02,
     *  3.07169448E-02, 3.15676914E-02, 3.24405601E-02, 3.33362041E-02,
     *  3.42552924E-02,
     *  2.57017310E-02, 2.64200448E-02, 2.71566454E-02, 2.79120902E-02,
     *  2.86869492E-02, 2.94818052E-02, 3.02972549E-02, 3.11339091E-02,
     *  3.19923935E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  2.56426253E-02, 2.63593100E-02, 2.70942371E-02, 2.78479627E-02,
     *  2.86210554E-02, 2.94140969E-02, 3.02276826E-02, 3.10624218E-02,
     *  3.19189387E-02,
     *  2.55252394E-02, 2.62386887E-02, 2.69702921E-02, 2.77206031E-02,
     *  2.84901880E-02, 2.92796258E-02, 3.00895092E-02, 3.09204450E-02,
     *  3.17730545E-02,
     *  2.51228582E-02, 2.58252162E-02, 2.65454254E-02, 2.72840313E-02,
     *  2.80415912E-02, 2.88186755E-02, 2.96158677E-02, 3.04337652E-02,
     *  3.12729798E-02,
     *  2.45258752E-02, 2.52117757E-02, 2.59150784E-02, 2.66363161E-02,
     *  2.73760335E-02, 2.81347879E-02, 2.89131492E-02, 2.97117011E-02,
     *  3.05310410E-02,
     *  2.39550168E-02, 2.46251776E-02, 2.53123111E-02, 2.60169383E-02,
     *  2.67395918E-02, 2.74808161E-02, 2.82411684E-02, 2.90212190E-02,
     *  2.98215518E-02,
     *  2.34086103E-02, 2.40637029E-02, 2.47353574E-02, 2.54240833E-02,
     *  2.61304014E-02, 2.68548443E-02, 2.75979568E-02, 2.83602965E-02,
     *  2.91424344E-02,
     *  2.28851223E-02, 2.35257765E-02, 2.41825988E-02, 2.48560880E-02,
     *  2.55467537E-02, 2.62551169E-02, 2.69817107E-02, 2.77270803E-02,
     *  2.84917843E-02,
     *  2.23831455E-02, 2.30099521E-02, 2.36525495E-02, 2.43114259E-02,
     *  2.49870801E-02, 2.56800222E-02, 2.63907739E-02, 2.71198688E-02,
     *  2.78678533E-02,
     *  2.19013852E-02, 2.25148996E-02, 2.31438426E-02, 2.37886925E-02,
     *  2.44499377E-02, 2.51280777E-02, 2.58236232E-02, 2.65370968E-02,
     *  2.72690334E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  2.14386487E-02, 2.20393934E-02, 2.26552190E-02, 2.32865940E-02,
     *  2.39339971E-02, 2.45979175E-02, 2.52788553E-02, 2.59773225E-02,
     *  2.66938428E-02,
     *  2.09938352E-02, 2.15823026E-02, 2.21855167E-02, 2.28039367E-02,
     *  2.34380317E-02, 2.40882811E-02, 2.47551751E-02, 2.54392152E-02,
     *  2.61409145E-02,
     *  2.05659273E-02, 2.11425818E-02, 2.17336615E-02, 2.23396167E-02,
     *  2.29609074E-02, 2.35980035E-02, 2.42513854E-02, 2.49215448E-02,
     *  2.56089846E-02,
     *  2.01539833E-02, 2.07192633E-02, 2.12986592E-02, 2.18926126E-02,
     *  2.25015746E-02, 2.31260061E-02, 2.37663782E-02, 2.44231729E-02,
     *  2.50968833E-02,
     *  1.75510966E-02, 1.80444476E-02, 1.85499611E-02, 1.90680245E-02,
     *  1.95990330E-02, 2.01433898E-02, 2.07015072E-02, 2.12738064E-02,
     *  2.18607182E-02,
     *  1.55074925E-02, 1.59442749E-02, 1.63916894E-02, 1.68500803E-02,
     *  1.73197985E-02, 1.78012022E-02, 1.82946571E-02, 1.88005365E-02,
     *  1.93192222E-02,
     *  1.38611938E-02, 1.42523176E-02, 1.46528433E-02, 1.50630804E-02,
     *  1.54833441E-02, 1.59139561E-02, 1.63552442E-02, 1.68075432E-02,
     *  1.72711953E-02,
     *  1.25072709E-02, 1.28607625E-02, 1.32226470E-02, 1.35932051E-02,
     *  1.39727226E-02, 1.43614907E-02, 1.47598062E-02, 1.51679719E-02,
     *  1.55862973E-02,
     *  1.13747599E-02, 1.16966954E-02, 1.20261825E-02, 1.23634777E-02,
     *  1.27088419E-02, 1.30625405E-02, 1.34248444E-02, 1.37960296E-02,
     *  1.41763777E-02/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  1.04139491E-02, 1.07090382E-02, 1.10109678E-02, 1.13199736E-02,
     *  1.16362952E-02, 1.19601763E-02, 1.22918651E-02, 1.26316149E-02,
     *  1.29796837E-02,
     *  9.58897762E-03, 9.86094415E-03, 1.01391433E-02, 1.04237926E-02,
     *  1.07151132E-02, 1.10133299E-02, 1.13186715E-02, 1.16313714E-02,
     *  1.19516673E-02,
     *  8.87332626E-03, 9.12516492E-03, 9.38271145E-03, 9.64616750E-03,
     *  9.91573788E-03, 1.01916308E-02, 1.04740582E-02, 1.07632360E-02,
     *  1.10593841E-02,
     *  8.24696166E-03, 8.48111629E-03, 8.72052205E-03, 8.96536647E-03,
     *  9.21583994E-03, 9.47213595E-03, 9.73445139E-03, 1.00029868E-02,
     *  1.02779464E-02,
     *  7.69446798E-03, 7.91295848E-03, 8.13629978E-03, 8.36466671E-03,
     *  8.59823672E-03, 8.83719016E-03, 9.08171049E-03, 9.33198448E-03,
     *  9.58820247E-03,
     *  7.20378894E-03, 7.40830374E-03, 7.61731625E-03, 7.83098980E-03,
     *  8.04949020E-03, 8.27298591E-03, 8.50164831E-03, 8.73565185E-03,
     *  8.97517428E-03,
     *  6.76535989E-03, 6.95732449E-03, 7.15347370E-03, 7.35396037E-03,
     *  7.55893970E-03, 7.76856938E-03, 7.98300983E-03, 8.20242434E-03,
     *  8.42697929E-03,
     *  6.37149553E-03, 6.55212429E-03, 6.73665867E-03, 6.92524194E-03,
     *  7.11801958E-03, 7.31513943E-03, 7.51675191E-03, 7.72301016E-03,
     *  7.93407021E-03,
     *  6.01594964E-03, 6.18628549E-03, 6.36027729E-03, 6.53805950E-03,
     *  6.71976864E-03, 6.90554352E-03, 7.09552540E-03, 7.28985809E-03,
     *  7.48868818E-03/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  5.69359296E-03, 5.85453822E-03, 6.01891516E-03, 6.18685002E-03,
     *  6.35847109E-03, 6.53390886E-03, 6.71329611E-03, 6.89676811E-03,
     *  7.08446275E-03,
     *  5.40017375E-03, 5.55251446E-03, 5.70808461E-03, 5.86700285E-03,
     *  6.02938982E-03, 6.19536829E-03, 6.36506324E-03, 6.53860204E-03,
     *  6.71611454E-03,
     *  5.13213735E-03, 5.27656258E-03, 5.42403425E-03, 5.57466395E-03,
     *  5.72856524E-03, 5.88585369E-03, 6.04664708E-03, 6.21106542E-03,
     *  6.37923116E-03,
     *  4.88648842E-03, 5.02360581E-03, 5.16360350E-03, 5.30658651E-03,
     *  5.45266177E-03, 5.60193822E-03, 5.75452689E-03, 5.91054101E-03,
     *  6.07009614E-03,
     *  4.66068452E-03, 4.79103292E-03, 4.92411027E-03, 5.06001546E-03,
     *  5.19884928E-03, 5.34071446E-03, 5.48571578E-03, 5.63396016E-03,
     *  5.78555673E-03,
     *  4.45255309E-03, 4.57661287E-03, 4.70326325E-03, 4.83259743E-03,
     *  4.96471046E-03, 5.09969932E-03, 5.23766295E-03, 5.37870239E-03,
     *  5.52292081E-03,
     *  4.26022595E-03, 4.37842752E-03, 4.49909279E-03, 4.62230966E-03,
     *  4.74816787E-03, 4.87675900E-03, 5.00817659E-03, 5.14251619E-03,
     *  5.27987542E-03,
     *  4.08208728E-03, 4.19481813E-03, 4.30989588E-03, 4.42740351E-03,
     *  4.54742579E-03, 4.67004932E-03, 4.79536259E-03, 4.92345604E-03,
     *  5.05442212E-03,
     *  3.91673184E-03, 4.02434247E-03, 4.13419208E-03, 4.24635911E-03,
     *  4.36092371E-03, 4.47796786E-03, 4.59757533E-03, 4.71983183E-03,
     *  4.84482498E-03/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  3.76293132E-03, 3.86574012E-03, 3.97068785E-03, 4.07784872E-03,
     *  4.18729862E-03, 4.29911520E-03, 4.41337790E-03, 4.53016798E-03,
     *  4.64956861E-03,
     *  3.61960685E-03, 3.71790429E-03, 3.81824756E-03, 3.92070693E-03,
     *  4.02535435E-03, 4.13226348E-03, 4.24150971E-03, 4.35317019E-03,
     *  4.46732392E-03,
     *  3.48580662E-03, 3.57985875E-03, 3.67586972E-03, 3.77390619E-03,
     *  3.87403646E-03, 3.97633049E-03, 4.08085991E-03, 4.18769807E-03,
     *  4.29692008E-03,
     *  3.36068735E-03, 3.45073874E-03, 3.54266742E-03, 3.63653671E-03,
     *  3.73241154E-03, 3.83035843E-03, 3.93044554E-03, 4.03274268E-03,
     *  4.13732137E-03,
     *  3.24349905E-03, 3.32977530E-03, 3.41785212E-03, 3.50778976E-03,
     *  3.59965000E-03, 3.69349620E-03, 3.78939330E-03, 3.88740783E-03,
     *  3.98760797E-03,
     *  3.13357224E-03, 3.21628210E-03, 3.30072015E-03, 3.38694375E-03,
     *  3.47501180E-03, 3.56498472E-03, 3.65692446E-03, 3.75089451E-03,
     *  3.84695996E-03,
     *  3.03030733E-03, 3.10964451E-03, 3.19064138E-03, 3.27335263E-03,
     *  3.35783445E-03, 3.44414456E-03, 3.53234212E-03, 3.62248781E-03,
     *  3.71464384E-03,
     *  2.93316565E-03, 3.00931035E-03, 3.08704975E-03, 3.16643606E-03,
     *  3.24752295E-03, 3.33036559E-03, 3.41502056E-03, 3.50154594E-03,
     *  3.59000125E-03,
     *  2.84166191E-03, 2.91478212E-03, 2.98943527E-03, 3.06567121E-03,
     *  3.14354126E-03, 3.22309820E-03, 3.30439623E-03, 3.38749095E-03,
     *  3.47243942E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  2.75535781E-03, 2.82561040E-03, 2.89733717E-03, 2.97058570E-03,
     *  3.04540509E-03, 3.12184588E-03, 3.19996001E-03, 3.27980082E-03,
     *  3.36142300E-03,
     *  2.67385651E-03, 2.74138823E-03, 2.81033812E-03, 2.88075164E-03,
     *  2.95267575E-03, 3.02615886E-03, 3.10125078E-03, 3.17800271E-03,
     *  3.25646717E-03,
     *  2.59679801E-03, 2.66174626E-03, 2.72805931E-03, 2.79578054E-03,
     *  2.86495487E-03, 2.93562869E-03, 3.00784978E-03, 3.08166728E-03,
     *  3.15713168E-03,
     *  2.52385508E-03, 2.58634863E-03, 2.65015614E-03, 2.71531893E-03,
     *  2.78187995E-03, 2.84988362E-03, 2.91937580E-03, 2.99040369E-03,
     *  3.06301580E-03,
     *  2.45472977E-03, 2.51488942E-03, 2.57631456E-03, 2.63904454E-03,
     *  2.70312038E-03, 2.76858459E-03, 2.83548114E-03, 2.90385537E-03,
     *  2.97375394E-03,
     *  2.38915040E-03, 2.44708946E-03, 2.50624789E-03, 2.56666309E-03,
     *  2.62837414E-03, 2.69142171E-03, 2.75584793E-03, 2.82169635E-03,
     *  2.88901181E-03,
     *  2.32686885E-03, 2.38269368E-03, 2.43969404E-03, 2.49790536E-03,
     *  2.55736485E-03, 2.61811133E-03, 2.68018515E-03, 2.74362807E-03,
     *  2.80848321E-03,
     *  2.26765826E-03, 2.32146870E-03, 2.37641304E-03, 2.43252476E-03,
     *  2.48983920E-03, 2.54839336E-03, 2.60822582E-03, 2.66937660E-03,
     *  2.73188712E-03,
     *  2.21131091E-03, 2.26320071E-03, 2.31618492E-03, 2.37029510E-03,
     *  2.42556473E-03, 2.48202900E-03, 2.53972473E-03, 2.59869023E-03,
     *  2.65896524E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  2.15763643E-03, 2.20769362E-03, 2.25880781E-03, 2.31100868E-03,
     *  2.36432784E-03, 2.41879870E-03, 2.47445632E-03, 2.53133733E-03,
     *  2.58947978E-03,
     *  2.10646010E-03, 2.15476736E-03, 2.20409624E-03, 2.25447454E-03,
     *  2.30593204E-03, 2.35850038E-03, 2.41221288E-03, 2.46710446E-03,
     *  2.52321155E-03,
     *  2.05762142E-03, 2.10425644E-03, 2.15187961E-03, 2.20051694E-03,
     *  2.25019640E-03, 2.30094785E-03, 2.35280289E-03, 2.40579477E-03,
     *  2.45995827E-03,
     *  2.01097272E-03, 2.05600853E-03, 2.10200087E-03, 2.14897400E-03,
     *  2.19695412E-03, 2.24596936E-03, 2.29604962E-03, 2.34722647E-03,
     *  2.39953305E-03,
     *  1.96637801E-03, 2.00988331E-03, 2.05431527E-03, 2.09969644E-03,
     *  2.14605134E-03, 2.19340639E-03, 2.24178982E-03, 2.29123153E-03,
     *  2.34176305E-03,
     *  1.92371186E-03, 1.96575135E-03, 2.00868923E-03, 2.05254646E-03,
     *  2.09734594E-03, 2.14311245E-03, 2.18987255E-03, 2.23765452E-03,
     *  2.28648829E-03,
     *  1.88285845E-03, 1.92349310E-03, 1.96499937E-03, 2.00739674E-03,
     *  2.05070657E-03, 2.09495204E-03, 2.14015814E-03, 2.18635153E-03,
     *  2.23356056E-03,
     *  1.84371068E-03, 1.88299803E-03, 1.92313161E-03, 1.96412952E-03,
     *  2.00601168E-03, 2.04879978E-03, 2.09251725E-03, 2.13718922E-03,
     *  2.18284245E-03,
     *  1.80616935E-03, 1.84416378E-03, 1.88298028E-03, 1.92263573E-03,
     *  1.96314871E-03, 2.00453947E-03, 2.04683000E-03, 2.09004392E-03,
     *  2.13420649E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  1.77014250E-03, 1.80689545E-03, 1.84444746E-03, 1.88281428E-03,
     *  1.92201326E-03, 1.96206336E-03, 2.00298517E-03, 2.04480088E-03,
     *  2.08753429E-03,
     *  1.73554473E-03, 1.77110493E-03, 1.80744221E-03, 1.84457131E-03,
     *  1.88250847E-03, 1.92127144E-03, 1.96087950E-03, 2.00135351E-03,
     *  2.04271586E-03,
     *  1.70229665E-03, 1.73671034E-03, 1.77188004E-03, 1.80781961E-03,
     *  1.84454430E-03, 1.88207073E-03, 1.92041701E-03, 1.95960272E-03,
     *  1.99964891E-03,
     *  1.67032440E-03, 1.70363545E-03, 1.73768231E-03, 1.77247805E-03,
     *  1.80803699E-03, 1.84437479E-03, 1.88150843E-03, 1.91945631E-03,
     *  1.95823827E-03,
     *  1.63955913E-03, 1.67180927E-03, 1.70477577E-03, 1.73847102E-03,
     *  1.77290854E-03, 1.80810306E-03, 1.84407059E-03, 1.88082843E-03,
     *  1.91839525E-03,
     *  1.60993666E-03, 1.64116555E-03, 1.67309210E-03, 1.70572804E-03,
     *  1.73908619E-03, 1.77318047E-03, 1.80802597E-03, 1.84363902E-03,
     *  1.88003719E-03,
     *  1.58139706E-03, 1.61164248E-03, 1.64256749E-03, 1.67418329E-03,
     *  1.70650204E-03, 1.73953693E-03, 1.77330225E-03, 1.80781339E-03,
     *  1.84308695E-03,
     *  1.55388434E-03, 1.58318227E-03, 1.61314235E-03, 1.64377527E-03,
     *  1.67509263E-03, 1.70710697E-03, 1.73983181E-03, 1.77328175E-03,
     *  1.80747248E-03,
     *  1.52734613E-03, 1.55573087E-03, 1.58476089E-03, 1.61444644E-03,
     *  1.64479860E-03, 1.67582932E-03, 1.70755146E-03, 1.73997887E-03,
     *  1.77312640E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  1.50173337E-03, 1.52923767E-03, 1.55737090E-03, 1.58614292E-03,
     *  1.61556436E-03, 1.64564663E-03, 1.67640201E-03, 1.70784365E-03,
     *  1.73998567E-03,
     *  1.47700007E-03, 1.50365522E-03, 1.53092342E-03, 1.55881421E-03,
     *  1.58733780E-03, 1.61650516E-03, 1.64632800E-03, 1.67681887E-03,
     *  1.70799120E-03,
     *  1.45310301E-03, 1.47893897E-03, 1.50537251E-03, 1.53241291E-03,
     *  1.56007006E-03, 1.58835448E-03, 1.61727741E-03, 1.64685085E-03,
     *  1.67708761E-03,
     *  1.43000158E-03, 1.45504704E-03, 1.48067500E-03, 1.50689453E-03,
     *  1.53371522E-03, 1.56114724E-03, 1.58920140E-03, 1.61788921E-03,
     *  1.64722290E-03,
     *  1.40765748E-03, 1.43194001E-03, 1.45679026E-03, 1.48221718E-03,
     *  1.50823012E-03, 1.53483893E-03, 1.56205407E-03, 1.58988658E-03,
     *  1.61834821E-03,
     *  1.38603459E-03, 1.40958069E-03, 1.43368003E-03, 1.45834144E-03,
     *  1.48357411E-03, 1.50938767E-03, 1.53579221E-03, 1.56279842E-03,
     *  1.59041759E-03,
     *  1.36509875E-03, 1.38793396E-03, 1.41130814E-03, 1.43523010E-03,
     *  1.45970890E-03, 1.48475397E-03, 1.51037515E-03, 1.53658280E-03,
     *  1.56338779E-03,
     *  1.34481765E-03, 1.36696658E-03, 1.38964044E-03, 1.41284801E-03,
     *  1.43659830E-03, 1.46090059E-03, 1.48576453E-03, 1.51120017E-03,
     *  1.53721806E-03,
     *  1.32516065E-03, 1.34664709E-03, 1.36864457E-03, 1.39116193E-03,
     *  1.41420812E-03, 1.43779236E-03, 1.46192411E-03, 1.48661322E-03,
     *  1.51186994E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *  0.46068502    , 0.47334380    , 0.48634922    , 0.49971087    ,
     *  0.51343856    , 0.52754239    , 0.54203272    , 0.55692021    ,
     *  0.57221581    ,
     *  0.43881428    , 0.45087219    , 0.46326024    , 0.47598755    ,
     *  0.48906348    , 0.50249764    , 0.51629990    , 0.53048043    ,
     *  0.54504963    ,
     *  0.41822274    , 0.42971492    , 0.44152171    , 0.45365179    ,
     *  0.46611407    , 0.47891773    , 0.49207218    , 0.50558708    ,
     *  0.51947238    ,
     *  0.39882288    , 0.40978208    , 0.42104124    , 0.43260865    ,
     *  0.44449280    , 0.45670245    , 0.46924656    , 0.48213437    ,
     *  0.49537534    ,
     *  0.38053396    , 0.39099069    , 0.40173359    , 0.41277054    ,
     *  0.42410968    , 0.43575933    , 0.44772806    , 0.46002468    ,
     *  0.47265822    ,
     *  0.36328144    , 0.37326419    , 0.38352007    , 0.39405664    ,
     *  0.40488163    , 0.41600302    , 0.42742898    , 0.43916791    ,
     *  0.45122844    ,
     *  0.34699648    , 0.35653181    , 0.36632799    , 0.37639223    ,
     *  0.38673192    , 0.39735467    , 0.40826829    , 0.41948081    ,
     *  0.43100047    ,
     *  0.33161539    , 0.34072815    , 0.35009014    , 0.35970827    ,
     *  0.36958959    , 0.37974138    , 0.39017110    , 0.40088642    ,
     *  0.41189523    ,
     *  0.31707927    , 0.32579267    , 0.33474433    , 0.34394085    ,
     *  0.35338898    , 0.36309568    , 0.37306808    , 0.38331353    ,
     *  0.39383954    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *  0.30333358    , 0.31166933    , 0.32023297    , 0.32903081    ,
     *  0.33806931    , 0.34735512    , 0.35689507    , 0.36669618    ,
     *  0.37676566    ,
     *  0.29032777    , 0.29830620    , 0.30650271    , 0.31492332    ,
     *  0.32357424    , 0.33246182    , 0.34159260    , 0.35097329    ,
     *  0.36061081    ,
     *  0.27801498    , 0.28565513    , 0.29350407    , 0.30156756    ,
     *  0.30985154    , 0.31836211    , 0.32710552    , 0.33608820    ,
     *  0.34531677    ,
     *  0.26635173    , 0.27367145    , 0.28119114    , 0.28891635    ,
     *  0.29685275    , 0.30500619    , 0.31338267    , 0.32198833    ,
     *  0.33082952    ,
     *  0.25529763    , 0.26231365    , 0.26952130    , 0.27692589    ,
     *  0.28453287    , 0.29234784    , 0.30037654    , 0.30862488    ,
     *  0.31709893    ,
     *  0.24481516    , 0.25154318    , 0.25845493    , 0.26555548    ,
     *  0.27285007    , 0.28034407    , 0.28804298    , 0.29595247    ,
     *  0.30407836    ,
     *  0.23486945    , 0.24132422    , 0.24795520    , 0.25476729    ,
     *  0.26176549    , 0.26895495    , 0.27634096    , 0.28392895    ,
     *  0.29172451    ,
     *  0.22542802    , 0.23162340    , 0.23798786    , 0.24452610    ,
     *  0.25124293    , 0.25814330    , 0.26523227    , 0.27251506    ,
     *  0.27999704    ,
     *  0.21646067    , 0.22240967    , 0.22852100    , 0.23479914    ,
     *  0.24124874    , 0.24787452    , 0.25468137    , 0.26167429    ,
     *  0.26885843    /
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *  0.20793924    , 0.21365412    , 0.21952489    , 0.22555588    ,
     *  0.23175152    , 0.23811637    , 0.24465513    , 0.25137259    ,
     *  0.25827370    ,
     *  0.19983748    , 0.20532977    , 0.21097184    , 0.21676784    ,
     *  0.22272203    , 0.22883881    , 0.23512267    , 0.24157824    ,
     *  0.24821027    ,
     *  0.19213092    , 0.19741148    , 0.20283600    , 0.20840847    ,
     *  0.21413300    , 0.22001380    , 0.22605520    , 0.23226165    ,
     *  0.23863771    ,
     *  0.18479672    , 0.18987577    , 0.19509325    , 0.20045299    ,
     *  0.20595895    , 0.21161518    , 0.21742583    , 0.22339520    ,
     *  0.22952766    ,
     *  0.17781353    , 0.18270072    , 0.18772107    , 0.19287826    ,
     *  0.19817611    , 0.20361851    , 0.20920947    , 0.21495309    ,
     *  0.22085362    ,
     *  0.17116143    , 0.17586585    , 0.18069841    , 0.18566266    ,
     *  0.19076226    , 0.19600097    , 0.20138264    , 0.20691123    ,
     *  0.21259082    ,
     *  0.16482176    , 0.16935200    , 0.17400559    , 0.17878596    ,
     *  0.18369663    , 0.18874121    , 0.19392342    , 0.19924708    ,
     *  0.20471610    ,
     *  0.15877709    , 0.16314125    , 0.16762420    , 0.17222924    ,
     *  0.17695977    , 0.18181926    , 0.18681130    , 0.19193955    ,
     *  0.19720780    ,
     *  0.15301109    , 0.15721683    , 0.16153701    , 0.16597480    ,
     *  0.17053349    , 0.17521642    , 0.18002705    , 0.18496891    ,
     *  0.19004565    /
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *  0.14750848    , 0.15156303    , 0.15572787    , 0.16000606    ,
     *  0.16440076    , 0.16891519    , 0.17355270    , 0.17831668    ,
     *  0.18321065    ,
     *  0.14225492    , 0.14616513    , 0.15018166    , 0.15430747    ,
     *  0.15854560    , 0.16289916    , 0.16737138    , 0.17196553    ,
     *  0.17668501    ,
     *  0.13723699    , 0.14100933    , 0.14488420    , 0.14886446    ,
     *  0.15295304    , 0.15715295    , 0.16146729    , 0.16589923    ,
     *  0.17045203    ,
     *  0.13351000    , 0.13717994    , 0.14094959    , 0.14482175    ,
     *  0.14879925    , 0.15288504    , 0.15708212    , 0.16139358    ,
     *  0.16582259    ,
     *  0.12991086    , 0.13348191    , 0.13714996    , 0.14091772    ,
     *  0.14478796    , 0.14876353    , 0.15284737    , 0.15704248    ,
     *  0.16135196    ,
     *  0.12643433    , 0.12990985    , 0.13347976    , 0.13714667    ,
     *  0.14091330    , 0.14478242    , 0.14875688    , 0.15283961    ,
     *  0.15703361    ,
     *  0.12307540    , 0.12645863    , 0.12993371    , 0.13350320    ,
     *  0.13716972    , 0.14093598    , 0.14480476    , 0.14877890    ,
     *  0.15286133    ,
     *  0.11982931    , 0.12312335    , 0.12650679    , 0.12998211    ,
     *  0.13355189    , 0.13721875    , 0.14098540    , 0.14485460    ,
     *  0.14882922    ,
     *  0.11669151    , 0.11989934    , 0.12319419    , 0.12657850    ,
     *  0.13005476    , 0.13362554    , 0.13729346    , 0.14106122    ,
     *  0.14493161    /
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  0.11365767    , 0.11678214    , 0.11999134    , 0.12328765    ,
     *  0.12667349    , 0.13015137    , 0.13372383    , 0.13739352    ,
     *  0.14116314    ,
     *  0.11072367    , 0.11376752    , 0.11689389    , 0.12010509    ,
     *  0.12340349    , 0.12679151    , 0.13027167    , 0.13384651    ,
     *  0.13751867    ,
     *  0.10788554    , 0.11085141    , 0.11389765    , 0.11702653    ,
     *  0.12024034    , 0.12354146    , 0.12693231    , 0.13041540    ,
     *  0.13399330    ,
     *  0.10513954    , 0.10802995    , 0.11099867    , 0.11404789    ,
     *  0.11717986    , 0.12039689    , 0.12370134    , 0.12709566    ,
     *  0.13058234    ,
     *  0.10248206    , 0.10529945    , 0.10819314    , 0.11116527    ,
     *  0.11421804    , 0.11735368    , 0.12057452    , 0.12388293    ,
     *  0.12728134    ,
     *  9.99096625E-02, 0.10265637    , 0.10547744    , 0.10837495    ,
     *  0.11135105    , 0.11440792    , 0.11754782    , 0.12077307    ,
     *  0.12408603    ,
     *  9.74190781E-02, 0.10009735    , 0.10284810    , 0.10567337    ,
     *  0.10857523    , 0.11155583    , 0.11461737    , 0.11776210    ,
     *  0.12099234    ,
     *  9.50071675E-02, 9.76191620E-02, 0.10030182    , 0.10305712    ,
     *  0.10588710    , 0.10879384    , 0.11177949    , 0.11484624    ,
     *  0.11799637    ,
     *  9.26709337E-02, 9.52187318E-02, 9.78354306E-02, 0.10052296    ,
     *  0.10328331    , 0.10611850    , 0.10903064    , 0.11202187    ,
     *  0.11509439    /
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  9.04075113E-02, 9.28931131E-02, 9.54459078E-02, 9.80677797E-02,
     *  0.10076066    , 0.10352655    , 0.10636747    , 0.10928552    ,
     *  0.11228286    ,
     *  8.82141594E-02, 9.06394899E-02, 9.31303582E-02, 9.56886032E-02,
     *  9.83161131E-02, 0.10101483    , 0.10378673    , 0.10663388    ,
     *  0.10955836    ,
     *  8.60882561E-02, 8.84551681E-02, 9.08860137E-02, 9.33825879E-02,
     *  9.59467334E-02, 9.85803421E-02, 0.10128536    , 0.10406377    ,
     *  0.10691763    ,
     *  8.40272922E-02, 8.63375694E-02, 8.87102254E-02, 9.11470120E-02,
     *  9.36497282E-02, 9.62202206E-02, 9.88603855E-02, 0.10157217    ,
     *  0.10435757    ,
     *  8.20288657E-02, 8.42842262E-02, 8.66004575E-02, 8.89792702E-02,
     *  9.14224205E-02, 9.39317114E-02, 9.65089940E-02, 9.91561691E-02,
     *  0.10187519    ,
     *  8.00906769E-02, 8.22927754E-02, 8.45542822E-02, 8.68768679E-02,
     *  8.92622473E-02, 9.17121808E-02, 9.42284761E-02, 9.68129892E-02,
     *  9.94676256E-02,
     *  7.82105233E-02, 8.03609539E-02, 8.25693744E-02, 8.48374161E-02,
     *  8.71667538E-02, 8.95591068E-02, 9.20162404E-02, 9.45399671E-02,
     *  9.71321480E-02,
     *  7.63862949E-02, 7.84865939E-02, 8.06435063E-02, 8.28586259E-02,
     *  8.51335883E-02, 8.74700730E-02, 8.98698042E-02, 9.23345522E-02,
     *  9.48661347E-02,
     *  7.46159697E-02, 7.66676177E-02, 7.87745436E-02, 8.09383041E-02,
     *  8.31604974E-02, 8.54427641E-02, 8.77867885E-02, 9.01943000E-02,
     *  9.26670742E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  7.28976098E-02, 7.49020343E-02, 7.69604402E-02, 7.90743487E-02,
     *  8.12453212E-02, 8.34749608E-02, 8.57649131E-02, 8.81168677E-02,
     *  9.05325594E-02,
     *  7.12293569E-02, 7.31879343E-02, 7.51992345E-02, 7.72647440E-02,
     *  7.93859888E-02, 8.15645354E-02, 8.38019917E-02, 8.61000089E-02,
     *  8.84602821E-02,
     *  6.96094292E-02, 7.15234868E-02, 7.34890452E-02, 7.55075572E-02,
     *  7.75805142E-02, 7.97094471E-02, 8.18959276E-02, 8.41415693E-02,
     *  8.64480289E-02,
     *  6.80361171E-02, 6.99069355E-02, 7.18280677E-02, 7.38009339E-02,
     *  7.58269921E-02, 7.79077385E-02, 8.00447096E-02, 8.22394825E-02,
     *  8.44936765E-02,
     *  6.65077804E-02, 6.83365949E-02, 7.02145703E-02, 7.21430950E-02,
     *  7.41235943E-02, 7.61575313E-02, 7.82464076E-02, 8.03917653E-02,
     *  8.25951873E-02,
     *  6.50228446E-02, 6.68108474E-02, 6.86468908E-02, 7.05323325E-02,
     *  7.24685662E-02, 7.44570223E-02, 7.64991692E-02, 7.85965144E-02,
     *  8.07506056E-02,
     *  6.32254102E-02, 6.49640116E-02, 6.67492977E-02, 6.85825890E-02,
     *  7.04652408E-02, 7.23986439E-02, 7.43842265E-02, 7.64234545E-02,
     *  7.85178328E-02,
     *  6.14906105E-02, 6.31815310E-02, 6.49178276E-02, 6.67007847E-02,
     *  6.85317206E-02, 7.04119884E-02, 7.23429769E-02, 7.43261119E-02,
     *  7.63628573E-02,
     *  5.98157617E-02, 6.14606479E-02, 6.31496468E-02, 6.48840082E-02,
     *  6.66650146E-02, 6.84939823E-02, 7.03722624E-02, 7.23012422E-02,
     *  7.42823455E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  5.81983096E-02, 5.97987381E-02, 6.14420592E-02, 6.31294892E-02,
     *  6.48622761E-02, 6.66417008E-02, 6.84690781E-02, 7.03457576E-02,
     *  7.22731248E-02,
     *  5.66358228E-02, 5.81933031E-02, 5.97924976E-02, 6.14345901E-02,
     *  6.31207952E-02, 6.48523596E-02, 6.66305628E-02, 6.84567184E-02,
     *  7.03321748E-02,
     *  5.51259847E-02, 5.66419630E-02, 5.81985167E-02, 5.97967983E-02,
     *  6.14379902E-02, 6.31233059E-02, 6.48539912E-02, 6.66313245E-02,
     *  6.84566184E-02,
     *  5.36665880E-02, 5.51424496E-02, 5.66577860E-02, 5.82137193E-02,
     *  5.98114008E-02, 6.14520121E-02, 6.31367660E-02, 6.48669072E-02,
     *  6.66437135E-02,
     *  5.22555278E-02, 5.36926003E-02, 5.51680835E-02, 5.66830700E-02,
     *  5.82386812E-02, 5.98360677E-02, 6.14764105E-02, 6.31609217E-02,
     *  6.48908456E-02,
     *  5.08907959E-02, 5.22903517E-02, 5.37272890E-02, 5.52026721E-02,
     *  5.67175932E-02, 5.82731731E-02, 5.98705620E-02, 6.15109405E-02,
     *  6.31955203E-02,
     *  4.95704753E-02, 5.09337341E-02, 5.23333787E-02, 5.37704461E-02,
     *  5.52460003E-02, 5.67611331E-02, 5.83169650E-02, 5.99146459E-02,
     *  6.15553564E-02,
     *  4.82927348E-02, 4.96208659E-02, 5.09844194E-02, 5.23844057E-02,
     *  5.38218615E-02, 5.52978506E-02, 5.68134646E-02, 5.83698241E-02,
     *  5.99680791E-02,
     *  4.70558232E-02, 4.83499481E-02, 4.96785626E-02, 5.10426515E-02,
     *  5.24432253E-02, 5.38813204E-02, 5.53580008E-02, 5.68743583E-02,
     *  5.84315135E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  4.58580647E-02, 4.71192584E-02, 4.84140388E-02, 4.97433656E-02,
     *  5.11082236E-02, 5.25096233E-02, 5.39486015E-02, 5.54262222E-02,
     *  5.69435777E-02,
     *  4.46978526E-02, 4.59271463E-02, 4.71891519E-02, 4.84848051E-02,
     *  4.98150660E-02, 5.11809194E-02, 5.25833762E-02, 5.40234736E-02,
     *  5.55022760E-02,
     *  4.35736436E-02, 4.47720260E-02, 4.60022727E-02, 4.72652961E-02,
     *  4.85620324E-02, 4.98934416E-02, 5.12605093E-02, 5.26642467E-02,
     *  5.41056915E-02,
     *  4.24839516E-02, 4.36523705E-02, 4.48518323E-02, 4.60832267E-02,
     *  4.73474664E-02, 4.86454880E-02, 4.99782522E-02, 5.13467449E-02,
     *  5.27519782E-02,
     *  4.14273409E-02, 4.25667046E-02, 4.37363148E-02, 4.49370392E-02,
     *  4.61697679E-02, 4.74354143E-02, 4.87349153E-02, 5.00692325E-02,
     *  5.14393526E-02,
     *  4.04024184E-02, 4.15135972E-02, 4.26542499E-02, 4.38252229E-02,
     *  4.50273845E-02, 4.62616255E-02, 4.75288599E-02, 4.88300254E-02,
     *  5.01660844E-02,
     *  3.76966012E-02, 3.87333642E-02, 3.97975619E-02, 4.08899843E-02,
     *  4.20114421E-02, 4.31627667E-02, 4.43448109E-02, 4.55584499E-02,
     *  4.68045817E-02,
     *  3.51985103E-02, 3.61665603E-02, 3.71601626E-02, 3.81800555E-02,
     *  3.92269961E-02, 4.03017610E-02, 4.14051467E-02, 4.25379706E-02,
     *  4.37010712E-02,
     *  3.28733489E-02, 3.37774319E-02, 3.47053155E-02, 3.56576898E-02,
     *  3.66352621E-02, 3.76387580E-02, 3.86689216E-02, 3.97265164E-02,
     *  4.08123254E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  3.27978728E-02, 3.36998791E-02, 3.46256293E-02, 3.55758117E-02,
     *  3.65511321E-02, 3.75523145E-02, 3.85801011E-02, 3.96352537E-02,
     *  4.07185536E-02,
     *  3.26479741E-02, 3.35458562E-02, 3.44673692E-02, 3.54131984E-02,
     *  3.63840464E-02, 3.73806338E-02, 3.84036996E-02, 3.94540020E-02,
     *  4.05323187E-02,
     *  3.21341382E-02, 3.30178824E-02, 3.39248704E-02, 3.48557770E-02,
     *  3.58112937E-02, 3.67921297E-02, 3.77990127E-02, 3.88326887E-02,
     *  3.98939234E-02,
     *  3.13717809E-02, 3.22345480E-02, 3.31199849E-02, 3.40287502E-02,
     *  3.49615194E-02, 3.59189848E-02, 3.69018569E-02, 3.79108641E-02,
     *  3.89467539E-02,
     *  3.06427649E-02, 3.14854709E-02, 3.23502977E-02, 3.32378887E-02,
     *  3.41489039E-02, 3.50840196E-02, 3.60439298E-02, 3.70293460E-02,
     *  3.80409982E-02,
     *  2.99449549E-02, 3.07684571E-02, 3.16135547E-02, 3.24808766E-02,
     *  3.33710677E-02, 3.42847892E-02, 3.52227192E-02, 3.61855530E-02,
     *  3.71740041E-02,
     *  2.92763944E-02, 3.00814964E-02, 3.09076904E-02, 3.17555915E-02,
     *  3.26258302E-02, 3.35190530E-02, 3.44359229E-02, 3.53771199E-02,
     *  3.63433413E-02,
     *  2.86352870E-02, 2.94227430E-02, 3.02308083E-02, 3.10600848E-02,
     *  3.19111892E-02, 3.27847539E-02, 3.36814275E-02, 3.46018749E-02,
     *  3.55467785E-02,
     *  2.80199805E-02, 2.87904993E-02, 2.95811642E-02, 3.03925644E-02,
     *  3.12253033E-02, 3.20799999E-02, 3.29572888E-02, 3.38578208E-02,
     *  3.47822634E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  2.74289526E-02, 2.81832011E-02, 2.89571511E-02, 2.97513790E-02,
     *  3.05664760E-02, 3.14030479E-02, 3.22617159E-02, 3.31431171E-02,
     *  3.40479051E-02,
     *  2.68607985E-02, 2.75994052E-02, 2.83572857E-02, 2.91350049E-02,
     *  2.99331416E-02, 3.07522891E-02, 3.15930558E-02, 3.24560657E-02,
     *  3.33419587E-02,
     *  2.63142197E-02, 2.70377773E-02, 2.77801975E-02, 2.85420336E-02,
     *  2.93238529E-02, 3.01262366E-02, 3.09497808E-02, 3.17950968E-02,
     *  3.26628113E-02,
     *  2.57880142E-02, 2.64970823E-02, 2.72246172E-02, 2.79711612E-02,
     *  2.87372702E-02, 2.95235139E-02, 3.03304766E-02, 3.11587571E-02,
     *  3.20089699E-02,
     *  2.24626832E-02, 2.30801527E-02, 2.37135884E-02, 2.43634634E-02,
     *  2.50302622E-02, 2.57144813E-02, 2.64166298E-02, 2.71372293E-02,
     *  2.78768148E-02,
     *  1.98511045E-02, 2.03965827E-02, 2.09560656E-02, 2.15299714E-02,
     *  2.21187288E-02, 2.27227765E-02, 2.33425644E-02, 2.39785535E-02,
     *  2.46312162E-02,
     *  1.77465499E-02, 1.82339646E-02, 1.87338051E-02, 1.92464457E-02,
     *  1.97722695E-02, 2.03116689E-02, 2.08650459E-02, 2.14328125E-02,
     *  2.20153907E-02,
     *  1.60150981E-02, 1.64546974E-02, 1.69054254E-02, 1.73676199E-02,
     *  1.78416269E-02, 1.83278002E-02, 1.88265026E-02, 1.93381054E-02,
     *  1.98629892E-02,
     *  1.45661764E-02, 1.49657197E-02, 1.53753080E-02, 1.57952487E-02,
     *  1.62258561E-02, 1.66674521E-02, 1.71203663E-02, 1.75849361E-02,
     *  1.80615073E-02/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  1.33363351E-02, 1.37018383E-02, 1.40764684E-02, 1.44605066E-02,
     *  1.48542408E-02, 1.52579652E-02, 1.56719812E-02, 1.60965976E-02,
     *  1.65321302E-02,
     *  1.22798019E-02, 1.26160231E-02, 1.29605841E-02, 1.33137436E-02,
     *  1.36757663E-02, 1.40469229E-02, 1.44274906E-02, 1.48177531E-02,
     *  1.52180010E-02,
     *  1.13627270E-02, 1.16734940E-02, 1.19919190E-02, 1.23182413E-02,
     *  1.26527054E-02, 1.29955614E-02, 1.33470654E-02, 1.37074793E-02,
     *  1.40770714E-02,
     *  1.05595386E-02, 1.08479763E-02, 1.11434764E-02, 1.14462610E-02,
     *  1.17565570E-02, 1.20745963E-02, 1.24006163E-02, 1.27348599E-02,
     *  1.30775760E-02,
     *  9.85055855E-03, 1.01192508E-02, 1.03944813E-02, 1.06764568E-02,
     *  1.09653884E-02, 1.12614919E-02, 1.15649884E-02, 1.18761037E-02,
     *  1.21950694E-02,
     *  9.22039686E-03, 9.47150450E-03, 9.72868600E-03, 9.99213421E-03,
     *  1.02620462E-02, 1.05386236E-02, 1.08220724E-02, 1.11126037E-02,
     *  1.14104332E-02,
     *  8.65684434E-03, 8.89219255E-03, 9.13320062E-03, 9.38004903E-03,
     *  9.63292223E-03, 9.89200879E-03, 1.01575016E-02, 1.04295980E-02,
     *  1.07085001E-02,
     *  8.15009115E-03, 8.37123533E-03, 8.59766844E-03, 8.82955976E-03,
     *  9.06708227E-03, 9.31041283E-03, 9.55973232E-03, 9.81522584E-03,
     *  1.00770828E-02,
     *  7.69216512E-03, 7.90044143E-03, 8.11367280E-03, 8.33201830E-03,
     *  8.55564045E-03, 8.78470546E-03, 9.01938329E-03, 9.25984789E-03,
     *  9.50627727E-03/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  7.27652063E-03, 7.47308527E-03, 7.67430320E-03, 7.88032410E-03,
     *  8.09130098E-03, 8.30739026E-03, 8.52875195E-03, 8.75554980E-03,
     *  8.98795140E-03,
     *  6.89773320E-03, 7.08359325E-03, 7.27383277E-03, 7.46859285E-03,
     *  7.66801772E-03, 7.87225484E-03, 8.08145508E-03, 8.29577282E-03,
     *  8.51536610E-03,
     *  6.55126923E-03, 6.72730717E-03, 6.90747530E-03, 7.09190675E-03,
     *  7.28073765E-03, 7.47410724E-03, 7.67215793E-03, 7.87503551E-03,
     *  8.08288920E-03,
     *  6.23331020E-03, 6.40030367E-03, 6.57119962E-03, 6.74612385E-03,
     *  6.92520500E-03, 7.10857466E-03, 7.29636748E-03, 7.48872127E-03,
     *  7.68577714E-03,
     *  5.94061696E-03, 6.09925469E-03, 6.26158631E-03, 6.42773081E-03,
     *  6.59780987E-03, 6.77194802E-03, 6.95027267E-03, 7.13291428E-03,
     *  7.32000642E-03,
     *  5.67042362E-03, 5.82131857E-03, 5.97571578E-03, 6.13372791E-03,
     *  6.29547020E-03, 6.46106058E-03, 6.63061976E-03, 6.80427136E-03,
     *  6.98214195E-03,
     *  5.42035408E-03, 5.56405417E-03, 5.71108003E-03, 5.86153842E-03,
     *  6.01553855E-03, 6.17319223E-03, 6.33461395E-03, 6.49992091E-03,
     *  6.66923323E-03,
     *  5.18835538E-03, 5.32535251E-03, 5.46551244E-03, 5.60893640E-03,
     *  5.75572801E-03, 5.90599338E-03, 6.05984115E-03, 6.21738260E-03,
     *  6.37873177E-03,
     *  4.97264445E-03, 5.10338197E-03, 5.23713140E-03, 5.37398886E-03,
     *  5.51405274E-03, 5.65742378E-03, 5.80420522E-03, 5.95450279E-03,
     *  6.10842486E-03/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  4.77166488E-03, 4.89654389E-03, 5.02429481E-03, 5.15500895E-03,
     *  5.28877982E-03, 5.42570319E-03, 5.56587720E-03, 5.70940241E-03,
     *  5.85638189E-03,
     *  4.58405175E-03, 4.70343647E-03, 4.82556287E-03, 4.95051776E-03,
     *  5.07839010E-03, 5.20927102E-03, 5.34325390E-03, 5.48043444E-03,
     *  5.62091075E-03,
     *  4.40860285E-03, 4.52282516E-03, 4.63966769E-03, 4.75921310E-03,
     *  4.88154607E-03, 5.00675338E-03, 5.13492397E-03, 5.26614902E-03,
     *  5.40052200E-03,
     *  4.24425485E-03, 4.35361816E-03, 4.46548816E-03, 4.57994363E-03,
     *  4.69706526E-03, 4.81693577E-03, 4.93963996E-03, 5.06526474E-03,
     *  5.19389925E-03,
     *  4.09006356E-03, 4.19484616E-03, 4.30202907E-03, 4.41168745E-03,
     *  4.52389827E-03, 4.63874047E-03, 4.75629495E-03, 4.87664466E-03,
     *  4.99987467E-03,
     *  3.94518748E-03, 4.04564539E-03, 4.14840371E-03, 4.25353419E-03,
     *  4.36111037E-03, 4.47120762E-03, 4.58390322E-03, 4.69927641E-03,
     *  4.81740845E-03,
     *  3.80887394E-03, 3.90524343E-03, 4.00381926E-03, 4.10467003E-03,
     *  4.20786604E-03, 4.31347937E-03, 4.42158390E-03, 4.53225541E-03,
     *  4.64557158E-03,
     *  3.68044750E-03, 3.77294722E-03, 3.86756449E-03, 3.96436497E-03,
     *  4.06341597E-03, 4.16478649E-03, 4.26854724E-03, 4.37477074E-03,
     *  4.48353135E-03,
     *  3.55930010E-03, 3.64813292E-03, 3.73899930E-03, 3.83196218E-03,
     *  3.92708606E-03, 4.02443705E-03, 4.12408293E-03, 4.22609318E-03,
     *  4.33053902E-03/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  3.44488268E-03, 3.53023735E-03, 3.61754594E-03, 3.70686887E-03,
     *  3.79826801E-03, 3.89180680E-03, 3.98755025E-03, 4.08556500E-03,
     *  4.18591938E-03,
     *  3.33669804E-03, 3.41875057E-03, 3.50268137E-03, 3.58854848E-03,
     *  3.67641133E-03, 3.76633087E-03, 3.85836952E-03, 3.95259128E-03,
     *  4.04906176E-03,
     *  3.23429477E-03, 3.31320967E-03, 3.39393083E-03, 3.47651405E-03,
     *  3.56101650E-03, 3.64749679E-03, 3.73601492E-03, 3.82663243E-03,
     *  3.91941237E-03,
     *  3.13726198E-03, 3.21319332E-03, 3.29086226E-03, 3.37032249E-03,
     *  3.45162906E-03, 3.53483838E-03, 3.62000821E-03, 3.70719776E-03,
     *  3.79646769E-03,
     *  3.04522480E-03, 3.11831717E-03, 3.19308153E-03, 3.26956964E-03,
     *  3.34783452E-03, 3.42793053E-03, 3.50991333E-03, 3.59383994E-03,
     *  3.67976879E-03,
     *  2.95784048E-03, 3.02822975E-03, 3.10022829E-03, 3.17388599E-03,
     *  3.24925398E-03, 3.32638468E-03, 3.40533175E-03, 3.48615020E-03,
     *  3.56889634E-03,
     *  2.87479499E-03, 2.94260907E-03, 3.01197237E-03, 3.08293299E-03,
     *  3.15554030E-03, 3.22984485E-03, 3.30589844E-03, 3.38375416E-03,
     *  3.46346635E-03,
     *  2.79580011E-03, 2.86115955E-03, 2.92801065E-03, 2.99639986E-03,
     *  3.06637479E-03, 3.13798426E-03, 3.21127832E-03, 3.28630821E-03,
     *  3.36312642E-03,
     *  2.72059083E-03, 2.78360935E-03, 2.84806437E-03, 2.91400070E-03,
     *  2.98146431E-03, 3.05050236E-03, 3.12116319E-03, 3.19349632E-03,
     *  3.26755249E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  2.64892313E-03, 2.70970811E-03, 2.77187670E-03, 2.83547213E-03,
     *  2.90053876E-03, 2.96712217E-03, 3.03526905E-03, 3.10502729E-03,
     *  3.17644594E-03,
     *  2.58057198E-03, 2.63922488E-03, 2.69921070E-03, 2.76057107E-03,
     *  2.82334884E-03, 2.88758801E-03, 2.95333374E-03, 3.02063230E-03,
     *  3.08953116E-03,
     *  2.51532961E-03, 2.57194636E-03, 2.62984742E-03, 2.68907289E-03,
     *  2.74966410E-03, 2.81166354E-03, 2.87511485E-03, 2.94006279E-03,
     *  3.00655326E-03,
     *  2.45300399E-03, 2.50767530E-03, 2.56358433E-03, 2.62076970E-03,
     *  2.67927122E-03, 2.73912992E-03, 2.80038794E-03, 2.86308856E-03,
     *  2.92727621E-03,
     *  2.39341741E-03, 2.44622907E-03, 2.50023386E-03, 2.55546888E-03,
     *  2.61197250E-03, 2.66978426E-03, 2.72894486E-03, 2.78949614E-03,
     *  2.85148105E-03,
     *  2.33640530E-03, 2.38743846E-03, 2.43962209E-03, 2.49299181E-03,
     *  2.54758451E-03, 2.60343828E-03, 2.66059240E-03, 2.71908727E-03,
     *  2.77896444E-03,
     *  2.28181510E-03, 2.33114654E-03, 2.38158767E-03, 2.43317263E-03,
     *  2.48593685E-03, 2.53991700E-03, 2.59515093E-03, 2.65167764E-03,
     *  2.70953728E-03,
     *  2.22950531E-03, 2.27720763E-03, 2.32598072E-03, 2.37585723E-03,
     *  2.42687114E-03, 2.47905770E-03, 2.53245334E-03, 2.58709569E-03,
     *  2.64302350E-03,
     *  2.17934454E-03, 2.22548643E-03, 2.27266194E-03, 2.32090229E-03,
     *  2.37024001E-03, 2.42070890E-03, 2.47234402E-03, 2.52518159E-03,
     *  2.57925902E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  2.13121075E-03, 2.17585715E-03, 2.22150180E-03, 2.26817446E-03,
     *  2.31590622E-03, 2.36472948E-03, 2.41467789E-03, 2.46578631E-03,
     *  2.51809077E-03,
     *  2.08499048E-03, 2.12820281E-03, 2.17237973E-03, 2.21754955E-03,
     *  2.26374194E-03, 2.31098790E-03, 2.35931968E-03, 2.40877078E-03,
     *  2.45937588E-03,
     *  2.04057817E-03, 2.08241452E-03, 2.12518344E-03, 2.16891183E-03,
     *  2.21362796E-03, 2.25936143E-03, 2.30614311E-03, 2.35400513E-03,
     *  2.40298082E-03,
     *  1.99787556E-03, 2.03839087E-03, 2.07980833E-03, 2.12215344E-03,
     *  2.16545311E-03, 2.20973554E-03, 2.25503025E-03, 2.30136800E-03,
     *  2.34878080E-03,
     *  1.95679108E-03, 1.99603734E-03, 2.03615683E-03, 2.07717374E-03,
     *  2.11911360E-03, 2.16200326E-03, 2.20587091E-03, 2.25074596E-03,
     *  2.29665906E-03,
     *  1.91723937E-03, 1.95526577E-03, 1.99413795E-03, 2.03387879E-03,
     *  2.07451252E-03, 2.11606467E-03, 2.15856209E-03, 2.20203286E-03,
     *  2.24650634E-03,
     *  1.87914076E-03, 1.91599389E-03, 1.95366670E-03, 1.99218086E-03,
     *  2.03155932E-03, 2.07182634E-03, 2.11300744E-03, 2.15512943E-03,
     *  2.19822033E-03,
     *  1.84242083E-03, 1.87814482E-03, 1.91466371E-03, 1.95199797E-03,
     *  1.99016936E-03, 2.02920088E-03, 2.06911681E-03, 2.10994267E-03,
     *  2.15170519E-03,
     *  1.80701000E-03, 1.84164671E-03, 1.87705473E-03, 1.91325344E-03,
     *  1.95026344E-03, 1.98810655E-03, 2.02680581E-03, 2.06638550E-03,
     *  2.10687110E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  1.77284317E-03, 1.80643231E-03, 1.84077031E-03, 1.87587552E-03,
     *  1.91176745E-03, 1.94846678E-03, 1.98599538E-03, 2.02437633E-03,
     *  2.06363388E-03,
     *  1.73985935E-03, 1.77243864E-03, 1.80574539E-03, 1.83979700E-03,
     *  1.87461195E-03, 1.91020985E-03, 1.94661144E-03, 1.98383865E-03,
     *  2.02191455E-03,
     *  1.70800136E-03, 1.73960665E-03, 1.77191899E-03, 1.80495489E-03,
     *  1.83873187E-03, 1.87326852E-03, 1.90858453E-03, 1.94470072E-03,
     *  1.98163902E-03,
     *  1.67721552E-03, 1.70788094E-03, 1.73923391E-03, 1.77129010E-03,
     *  1.80406615E-03, 1.83757971E-03, 1.87184948E-03, 1.90689519E-03,
     *  1.94273772E-03,
     *  1.64745143E-03, 1.67720947E-03, 1.70763640E-03, 1.73874713E-03,
     *  1.77055748E-03, 1.80308422E-03, 1.83634508E-03, 1.87035885E-03,
     *  1.90514533E-03,
     *  1.61866167E-03, 1.64754333E-03, 1.67707598E-03, 1.70727386E-03,
     *  1.73815201E-03, 1.76972639E-03, 1.80201387E-03, 1.83503228E-03,
     *  1.86880046E-03,
     *  1.59080164E-03, 1.61883647E-03, 1.64750514E-03, 1.67682122E-03,
     *  1.70679909E-03, 1.73745392E-03, 1.76880179E-03, 1.80085964E-03,
     *  1.83364540E-03,
     *  1.56382929E-03, 1.59104555E-03, 1.61887913E-03, 1.64734306E-03,
     *  1.67645104E-03, 1.70621758E-03, 1.73665798E-03, 1.76778838E-03,
     *  1.79962583E-03,
     *  1.53770501E-03, 1.56412968E-03, 1.59115581E-03, 1.61879586E-03,
     *  1.64706297E-03, 1.67597100E-03, 1.70553455E-03, 1.73576901E-03,
     *  1.76669063E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *  0.58793075    , 0.60407658    , 0.62066519    , 0.63770875    ,
     *  0.65521979    , 0.67321119    , 0.69169616    , 0.71068830    ,
     *  0.73020156    ,
     *  0.56001822    , 0.57539721    , 0.59119789    , 0.60743188    ,
     *  0.62411112    , 0.64124786    , 0.65885469    , 0.67694457    ,
     *  0.69553077    ,
     *  0.53373828    , 0.54839526    , 0.56345411    , 0.57892589    ,
     *  0.59482197    , 0.61115403    , 0.62793409    , 0.64517447    ,
     *  0.66288784    ,
     *  0.50897920    , 0.52295597    , 0.53731592    , 0.55206959    ,
     *  0.56722784    , 0.58280180    , 0.59880292    , 0.61524297    ,
     *  0.63213402    ,
     *  0.48563797    , 0.49897347    , 0.51267453    , 0.52675122    ,
     *  0.54121389    , 0.55607316    , 0.57133996    , 0.58702551    ,
     *  0.60314133    ,
     *  0.46361944    , 0.47635002    , 0.48942953    , 0.50286760    ,
     *  0.51667411    , 0.53085919    , 0.54543327    , 0.56040707    ,
     *  0.57579160    ,
     *  0.44283574    , 0.45499531    , 0.46748814    , 0.48032341    ,
     *  0.49351054    , 0.50705924    , 0.52097946    , 0.53528144    ,
     *  0.54997568    ,
     *  0.42320561    , 0.43482588    , 0.44676458    , 0.45903050    ,
     *  0.47163265    , 0.48458028    , 0.49788293    , 0.51155036    ,
     *  0.52559263    ,
     *  0.40465387    , 0.41576446    , 0.42717948    , 0.43890733    ,
     *  0.45095662    , 0.46333622    , 0.47605522    , 0.48912297    ,
     *  0.50254908    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *  0.38711091    , 0.39773953    , 0.40865935    , 0.41987838    ,
     *  0.43140488    , 0.44324733    , 0.45541441    , 0.46791509    ,
     *  0.48075855    ,
     *  0.37051222    , 0.38068482    , 0.39113608    , 0.40187369    ,
     *  0.41290554    , 0.42423975    , 0.43588463    , 0.44784876    ,
     *  0.46014093    ,
     *  0.35479800    , 0.36453887    , 0.37454655    , 0.38482839    ,
     *  0.39539194    , 0.40624499    , 0.41739550    , 0.42885167    ,
     *  0.44062192    ,
     *  0.33991274    , 0.34924466    , 0.35883216    , 0.36868226    ,
     *  0.37880223    , 0.38919950    , 0.39988171    , 0.41085671    ,
     *  0.42213258    ,
     *  0.32580491    , 0.33474924    , 0.34393849    , 0.35337942    ,
     *  0.36307896    , 0.37304426    , 0.38328263    , 0.39380160    ,
     *  0.40460891    ,
     *  0.31242663    , 0.32100341    , 0.32981501    , 0.33886792    ,
     *  0.34816878    , 0.35772444    , 0.36754192    , 0.37762844    ,
     *  0.38799141    ,
     *  0.29973337    , 0.30796142    , 0.31641471    , 0.32509946    ,
     *  0.33402205    , 0.34318905    , 0.35260720    , 0.36228341    ,
     *  0.37222480    ,
     *  0.28768370    , 0.29558071    , 0.30369386    , 0.31202912    ,
     *  0.32059262    , 0.32939067    , 0.33842972    , 0.34771643    ,
     *  0.35725762    ,
     *  0.27623907    , 0.28382165    , 0.29161173    , 0.29961506    ,
     *  0.30783750    , 0.31628512    , 0.32496412    , 0.33388088    ,
     *  0.34304195    /
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *  0.26536354    , 0.27264733    , 0.28013041    , 0.28781830    ,
     *  0.29571665    , 0.30383126    , 0.31216811    , 0.32073332    ,
     *  0.32953319    ,
     *  0.25502363    , 0.26202333    , 0.26921454    , 0.27660253    ,
     *  0.28419274    , 0.29199075    , 0.30000229    , 0.30823326    ,
     *  0.31668971    ,
     *  0.24518808    , 0.25191756    , 0.25883113    , 0.26593384    ,
     *  0.27323095    , 0.28072780    , 0.28842991    , 0.29634294    ,
     *  0.30447273    ,
     *  0.23582774    , 0.24230006    , 0.24894940    , 0.25578063    ,
     *  0.26279878    , 0.27000902    , 0.27741665    , 0.28502711    ,
     *  0.29284601    ,
     *  0.22691539    , 0.23314285    , 0.23954060    , 0.24611334    ,
     *  0.25286590    , 0.25980324    , 0.26693048    , 0.27425285    ,
     *  0.28177574    ,
     *  0.21842557    , 0.22441979    , 0.23057788    , 0.23690438    ,
     *  0.24340393    , 0.25008132    , 0.25694147    , 0.26398940    ,
     *  0.27123032    ,
     *  0.21033450    , 0.21610642    , 0.22203612    , 0.22812794    ,
     *  0.23438637    , 0.24081602    , 0.24742161    , 0.25420800    ,
     *  0.26118018    ,
     *  0.20261992    , 0.20817989    , 0.21389181    , 0.21975988    ,
     *  0.22578841    , 0.23198184    , 0.23834472    , 0.24488174    ,
     *  0.25159769    ,
     *  0.19526099    , 0.20061879    , 0.20612297    , 0.21177760    ,
     *  0.21758682    , 0.22355492    , 0.22968629    , 0.23598543    ,
     *  0.24245697    /
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *  0.18823821    , 0.19340306    , 0.19870900    , 0.20415993    ,
     *  0.20975987    , 0.21551293    , 0.22142335    , 0.22749548    ,
     *  0.23373377    ,
     *  0.18153328    , 0.18651392    , 0.19163058    , 0.19688704    ,
     *  0.20228717    , 0.20783493    , 0.21353441    , 0.21938979    ,
     *  0.22540539    ,
     *  0.17512906    , 0.17993375    , 0.18486963    , 0.18994034    ,
     *  0.19514961    , 0.20050127    , 0.20599927    , 0.21164763    ,
     *  0.21745053    ,
     *  0.17037243    , 0.17504643    , 0.17984803    , 0.18478078    ,
     *  0.18984830    , 0.19505431    , 0.20040266    , 0.20589727    ,
     *  0.21154218    ,
     *  0.16577896    , 0.17032676    , 0.17499870    , 0.17979821    ,
     *  0.18472884    , 0.18979420    , 0.19499803    , 0.20034415    ,
     *  0.20583650    ,
     *  0.16134197    , 0.16576786    , 0.17031454    , 0.17498537    ,
     *  0.17978376    , 0.18471327    , 0.18977750    , 0.19498020    ,
     *  0.20032518    ,
     *  0.15705506    , 0.16136317    , 0.16578884    , 0.17033533    ,
     *  0.17500597    , 0.17980420    , 0.18473357    , 0.18979769    ,
     *  0.19500028    ,
     *  0.15291216    , 0.15710645    , 0.16141517    , 0.16584149    ,
     *  0.17038867    , 0.17506005    , 0.17985907    , 0.18478927    ,
     *  0.18985427    ,
     *  0.14890748    , 0.15299174    , 0.15718741    , 0.16149757    ,
     *  0.16592540    , 0.17047416    , 0.17514719    , 0.17994793    ,
     *  0.18487992    /
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  0.14503547    , 0.14901335    , 0.15309971    , 0.15729757    ,
     *  0.16161001    , 0.16604020    , 0.17059142    , 0.17526699    ,
     *  0.18007038    ,
     *  0.14129086    , 0.14516586    , 0.14914652    , 0.15323576    ,
     *  0.15743661    , 0.16175214    , 0.16618554    , 0.17074007    ,
     *  0.17541908    ,
     *  0.13766863    , 0.14144411    , 0.14532251    , 0.14930669    ,
     *  0.15339959    , 0.15760421    , 0.16192365    , 0.16636109    ,
     *  0.17091979    ,
     *  0.13416396    , 0.13784315    , 0.14162261    , 0.14550514    ,
     *  0.14949359    , 0.15359090    , 0.15780008    , 0.16212422    ,
     *  0.16656652    ,
     *  0.13077226    , 0.13435826    , 0.13804198    , 0.14182614    ,
     *  0.14571351    , 0.14970696    , 0.15380943    , 0.15802394    ,
     *  0.16235359    ,
     *  0.12748916    , 0.13098496    , 0.13457600    , 0.13826492    ,
     *  0.14205445    , 0.14594737    , 0.14994655    , 0.15405493    ,
     *  0.15827553    ,
     *  0.12431047    , 0.12771893    , 0.13122023    , 0.13481696    ,
     *  0.13851176    , 0.14230735    , 0.14620652    , 0.15021214    ,
     *  0.15432717    ,
     *  0.12123218    , 0.12455606    , 0.12797047    , 0.13147791    ,
     *  0.13508097    , 0.13878229    , 0.14258462    , 0.14649073    ,
     *  0.15050352    ,
     *  0.11825047    , 0.12149243    , 0.12482266    , 0.12824362    ,
     *  0.13175781    , 0.13536784    , 0.13907635    , 0.14288608    ,
     *  0.14679983    /
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  0.11536169    , 0.11852428    , 0.12177296    , 0.12511012    ,
     *  0.12853823    , 0.13205979    , 0.13567742    , 0.13939377    ,
     *  0.14321157    ,
     *  0.11256233    , 0.11564800    , 0.11881766    , 0.12207363    ,
     *  0.12541830    , 0.12885415    , 0.13238370    , 0.13600956    ,
     *  0.13973438    ,
     *  0.10984905    , 0.11286018    , 0.11595323    , 0.11913050    ,
     *  0.12239431    , 0.12574708    , 0.12919127    , 0.13272941    ,
     *  0.13636411    ,
     *  0.10721865    , 0.11015750    , 0.11317630    , 0.11627727    ,
     *  0.11946269    , 0.12273491    , 0.12609634    , 0.12954945    ,
     *  0.13309679    ,
     *  0.10466806    , 0.10753683    , 0.11048363    , 0.11351061    ,
     *  0.11662002    , 0.11981414    , 0.12309532    , 0.12646598    ,
     *  0.12992860    ,
     *  0.10219434    , 0.10499515    , 0.10787211    , 0.11082734    ,
     *  0.11386303    , 0.11698140    , 0.12018475    , 0.12347544    ,
     *  0.12685590    ,
     *  9.97946940E-02, 0.10252957    , 0.10533878    , 0.10822441    ,
     *  0.11118858    , 0.11423347    , 0.11736133    , 0.12057445    ,
     *  0.12387520    ,
     *  9.74664182E-02, 0.10013732    , 0.10288081    , 0.10569890    ,
     *  0.10859368    , 0.11156727    , 0.11462187    , 0.11775973    ,
     *  0.12098315    ,
     *  9.52069346E-02, 9.78157533E-02, 0.10049545    , 0.10324801    ,
     *  0.10607545    , 0.10897985    , 0.11196336    , 0.11502818    ,
     *  0.11817655    /
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  9.30137696E-02, 9.55623276E-02, 9.81801118E-02, 0.10086905    ,
     *  0.10363113    , 0.10646837    , 0.10938288    , 0.11237680    ,
     *  0.11545232    ,
     *  9.08845520E-02, 9.33746060E-02, 9.59322796E-02, 9.85594575E-02,
     *  0.10125808    , 0.10403012    , 0.10687764    , 0.10980272    ,
     *  0.11280753    ,
     *  8.88170075E-02, 9.12502517E-02, 9.37495554E-02, 9.63167606E-02,
     *  9.89537588E-02, 0.10166249    , 0.10444496    , 0.10730320    ,
     *  0.11023933    ,
     *  8.68089542E-02, 8.91870231E-02, 9.16296362E-02, 9.41385938E-02,
     *  9.67157449E-02, 9.93629882E-02, 0.10208227    , 0.10487560    ,
     *  0.10774504    ,
     *  8.48582989E-02, 8.71827691E-02, 8.95703117E-02, 9.20226865E-02,
     *  9.45417008E-02, 9.71292108E-02, 9.97871225E-02, 0.10251739    ,
     *  0.10532204    ,
     *  8.29630320E-02, 8.52354252E-02, 8.75694606E-02, 8.99668590E-02,
     *  9.24293871E-02, 9.49588595E-02, 9.75571397E-02, 0.10022614    ,
     *  0.10296783    ,
     *  8.06689067E-02, 8.28782627E-02, 8.51475301E-02, 8.74783818E-02,
     *  8.98725357E-02, 9.23317562E-02, 9.48578552E-02, 9.74526936E-02,
     *  0.10011818    ,
     *  7.84547159E-02, 8.06032307E-02, 8.28099862E-02, 8.50766094E-02,
     *  8.74047711E-02, 8.97961871E-02, 9.22526194E-02, 9.47758779E-02,
     *  9.73678210E-02,
     *  7.63170342E-02, 7.84068096E-02, 8.05532127E-02, 8.27578264E-02,
     *  8.50222757E-02, 8.73482297E-02, 8.97374023E-02, 9.21915538E-02,
     *  9.47124921E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  7.42526022E-02, 7.62856503E-02, 7.83737686E-02, 8.05184970E-02,
     *  8.27214166E-02, 8.49841513E-02, 8.73083685E-02, 8.96957807E-02,
     *  9.21481468E-02,
     *  7.22583162E-02, 7.42365640E-02, 7.62683774E-02, 7.83552549E-02,
     *  8.04987351E-02, 8.27003981E-02, 8.49618665E-02, 8.72848068E-02,
     *  8.96709303E-02,
     *  7.03312202E-02, 7.22565134E-02, 7.42339184E-02, 7.62648935E-02,
     *  7.83509364E-02, 8.04935848E-02, 8.26944182E-02, 8.49550582E-02,
     *  8.72771706E-02,
     *  6.84684967E-02, 7.03426037E-02, 7.22674171E-02, 7.42443567E-02,
     *  7.62748805E-02, 7.83604853E-02, 8.05027086E-02, 8.27031291E-02,
     *  8.49633683E-02,
     *  6.66674595E-02, 6.84920747E-02, 7.03660377E-02, 7.22907308E-02,
     *  7.42675734E-02, 7.62980233E-02, 7.83835771E-02, 8.05257719E-02,
     *  8.27261864E-02,
     *  6.49255454E-02, 6.67022931E-02, 6.85270744E-02, 7.04012355E-02,
     *  7.23261589E-02, 7.43032638E-02, 7.63340080E-02, 7.84198882E-02,
     *  8.05624416E-02,
     *  6.32403081E-02, 6.49707450E-02, 6.67479442E-02, 6.85732171E-02,
     *  7.04479099E-02, 7.23734053E-02, 7.43511227E-02, 7.63825201E-02,
     *  7.84690947E-02,
     *  6.16094100E-02, 6.32950289E-02, 6.50261798E-02, 6.68041403E-02,
     *  6.86302218E-02, 7.05057711E-02, 7.24321712E-02, 7.44108423E-02,
     *  7.64432426E-02,
     *  6.00306167E-02, 6.16728488E-02, 6.33594220E-02, 6.50915810E-02,
     *  6.68706038E-02, 6.86978024E-02, 7.05745242E-02, 7.25021530E-02,
     *  7.44821095E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  5.85017889E-02, 6.01020067E-02, 6.17454125E-02, 6.34332191E-02,
     *  6.51666719E-02, 6.69470495E-02, 6.87756649E-02, 7.06538663E-02,
     *  7.25830383E-02,
     *  5.70208762E-02, 5.85803959E-02, 6.01819866E-02, 6.18268303E-02,
     *  6.35161408E-02, 6.52511644E-02, 6.70331806E-02, 6.88635034E-02,
     *  7.07434822E-02,
     *  5.55859090E-02, 5.71059927E-02, 5.86670649E-02, 6.02702781E-02,
     *  6.19168154E-02, 6.36078916E-02, 6.53447538E-02, 6.71286831E-02,
     *  6.89609945E-02,
     *  5.41949906E-02, 5.56768481E-02, 5.71986452E-02, 5.87615053E-02,
     *  6.03665818E-02, 6.20150591E-02, 6.37081530E-02, 6.54471124E-02,
     *  6.72332192E-02,
     *  5.28462883E-02, 5.42910793E-02, 5.57747927E-02, 5.72985238E-02,
     *  5.88633975E-02, 6.04705683E-02, 6.21212220E-02, 6.38165759E-02,
     *  6.55578801E-02,
     *  5.15380246E-02, 5.29468598E-02, 5.43936307E-02, 5.58794056E-02,
     *  5.74052812E-02, 5.89723836E-02, 6.05818690E-02, 6.22349245E-02,
     *  6.39327691E-02,
     *  4.80841278E-02, 4.93980342E-02, 5.07472716E-02, 5.21328366E-02,
     *  5.35557524E-02, 5.50170691E-02, 5.65178652E-02, 5.80592479E-02,
     *  5.96423542E-02,
     *  4.48953089E-02, 4.61215669E-02, 4.73807515E-02, 4.86737931E-02,
     *  5.00016466E-02, 5.13652924E-02, 5.27657372E-02, 5.42040143E-02,
     *  5.56811848E-02,
     *  4.19271523E-02, 4.30718217E-02, 4.42471800E-02, 4.54540958E-02,
     *  4.66934609E-02, 4.79661904E-02, 4.92732241E-02, 5.06155267E-02,
     *  5.19940887E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  4.18308026E-02, 4.29728235E-02, 4.41454606E-02, 4.53495806E-02,
     *  4.65860731E-02, 4.78558514E-02, 4.91598528E-02, 5.04990398E-02,
     *  5.18744008E-02,
     *  4.16394480E-02, 4.27762087E-02, 4.39434414E-02, 4.51420087E-02,
     *  4.63727963E-02, 4.76367131E-02, 4.89346922E-02, 5.02676917E-02,
     *  5.16366953E-02,
     *  4.09835022E-02, 4.21022314E-02, 4.32509381E-02, 4.44304713E-02,
     *  4.56417027E-02, 4.68855267E-02, 4.81628618E-02, 4.94746509E-02,
     *  5.08218620E-02,
     *  4.00102932E-02, 4.11022688E-02, 4.22234884E-02, 4.33747807E-02,
     *  4.45569965E-02, 4.57710090E-02, 4.70177147E-02, 4.82980340E-02,
     *  4.96129116E-02,
     *  3.90796356E-02, 4.01460267E-02, 4.12409603E-02, 4.23652458E-02,
     *  4.35197140E-02, 4.47052179E-02, 4.59226329E-02, 4.71728578E-02,
     *  4.84568154E-02,
     *  3.81888046E-02, 3.92307053E-02, 4.03004771E-02, 4.13989109E-02,
     *  4.25268185E-02, 4.36850332E-02, 4.48744104E-02, 4.60958283E-02,
     *  4.73501885E-02,
     *  3.73353030E-02, 3.83537389E-02, 3.93994026E-02, 4.04730674E-02,
     *  4.15755267E-02, 4.27075952E-02, 4.38701091E-02, 4.50639266E-02,
     *  4.62899292E-02,
     *  3.65168381E-02, 3.75127718E-02, 3.85353165E-02, 3.95852284E-02,
     *  4.06632836E-02, 4.17702787E-02, 4.29070314E-02, 4.40743812E-02,
     *  4.52731898E-02,
     *  3.57313014E-02, 3.67056375E-02, 3.77059927E-02, 3.87331067E-02,
     *  3.97877390E-02, 4.08706689E-02, 4.19826965E-02, 4.31246429E-02,
     *  4.42973512E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  3.49767500E-02, 3.59303398E-02, 3.69093801E-02, 3.79145950E-02,
     *  3.89467278E-02, 4.00065412E-02, 4.10948184E-02, 4.22123629E-02,
     *  4.33600000E-02,
     *  3.42513911E-02, 3.51850366E-02, 3.61435860E-02, 3.71277484E-02,
     *  3.81382516E-02, 3.91758424E-02, 4.02412876E-02, 4.13353739E-02,
     *  4.24589094E-02,
     *  3.35535675E-02, 3.44680251E-02, 3.54068608E-02, 3.63707694E-02,
     *  3.73604636E-02, 3.83766749E-02, 3.94201543E-02, 4.04916725E-02,
     *  4.15920209E-02,
     *  3.28817450E-02, 3.37777290E-02, 3.46975852E-02, 3.56419940E-02,
     *  3.66116540E-02, 3.76072819E-02, 3.86296136E-02, 3.96794041E-02,
     *  4.07574289E-02,
     *  2.86359349E-02, 2.94151523E-02, 3.02150443E-02, 3.10362031E-02,
     *  3.18792363E-02, 3.27447674E-02, 3.36334364E-02, 3.45459002E-02,
     *  3.54828327E-02,
     *  2.53010371E-02, 2.59885129E-02, 2.66941533E-02, 2.74184811E-02,
     *  2.81620323E-02, 2.89253574E-02, 2.97090208E-02, 3.05136021E-02,
     *  3.13396958E-02,
     *  2.26132132E-02, 2.32267238E-02, 2.38563775E-02, 2.45026408E-02,
     *  2.51659925E-02, 2.58469235E-02, 2.65459378E-02, 2.72635524E-02,
     *  2.80002978E-02,
     *  2.04015441E-02, 2.09541699E-02, 2.15212767E-02, 2.21032849E-02,
     *  2.27006256E-02, 2.33137413E-02, 2.39430856E-02, 2.45891242E-02,
     *  2.52523349E-02,
     *  1.85504341E-02, 1.90520797E-02, 1.95668163E-02, 2.00950258E-02,
     *  2.06370994E-02, 2.11934386E-02, 2.17644554E-02, 2.23505721E-02,
     *  2.29522223E-02/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  1.69789031E-02, 1.74372480E-02, 1.79075052E-02, 1.83900234E-02,
     *  1.88851603E-02, 1.93932825E-02, 1.99147662E-02, 2.04499973E-02,
     *  2.09993717E-02,
     *  1.56285318E-02, 1.60496505E-02, 1.64816696E-02, 1.69249097E-02,
     *  1.73796990E-02, 1.78463746E-02, 1.83252818E-02, 1.88167751E-02,
     *  1.93212179E-02,
     *  1.44561166E-02, 1.48448964E-02, 1.52436993E-02, 1.56528209E-02,
     *  1.60725645E-02, 1.65032408E-02, 1.69451688E-02, 1.73986752E-02,
     *  1.78640955E-02,
     *  1.34290191E-02, 1.37894504E-02, 1.41591371E-02, 1.45383533E-02,
     *  1.49273800E-02, 1.53265050E-02, 1.57360239E-02, 1.61562394E-02,
     *  1.65874622E-02,
     *  1.25221223E-02, 1.28575052E-02, 1.32014668E-02, 1.35542619E-02,
     *  1.39161518E-02, 1.42874043E-02, 1.46682939E-02, 1.50591022E-02,
     *  1.54601182E-02,
     *  1.17157823E-02, 1.20288772E-02, 1.23499500E-02, 1.26792384E-02,
     *  1.30169861E-02, 1.33634429E-02, 1.37188650E-02, 1.40835149E-02,
     *  1.44576621E-02,
     *  1.09944146E-02, 1.12875534E-02, 1.15881336E-02, 1.18963775E-02,
     *  1.22125131E-02, 1.25367739E-02, 1.28693997E-02, 1.32106359E-02,
     *  1.35607345E-02,
     *  1.03454972E-02, 1.06206678E-02, 1.09027979E-02, 1.11920961E-02,
     *  1.14887762E-02, 1.17930571E-02, 1.21051636E-02, 1.24253258E-02,
     *  1.27537801E-02,
     *  9.75885370E-03, 1.00177639E-02, 1.02831990E-02, 1.05553550E-02,
     *  1.08344327E-02, 1.11206380E-02, 1.14141820E-02, 1.17152810E-02,
     *  1.20241570E-02/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  9.22612834E-03, 9.47025636E-03, 9.72051552E-03, 9.97709028E-03,
     *  1.02401697E-02, 1.05099477E-02, 1.07866228E-02, 1.10703989E-02,
     *  1.13614849E-02,
     *  8.74039674E-03, 8.97103045E-03, 9.20743705E-03, 9.44979051E-03,
     *  9.69826914E-03, 9.95305574E-03, 1.02143377E-02, 1.04823073E-02,
     *  1.07571615E-02,
     *  8.29587182E-03, 8.51413991E-03, 8.73785382E-03, 8.96717790E-03,
     *  9.20228058E-03, 9.44333454E-03, 9.69051682E-03, 9.94400896E-03,
     *  1.02039972E-02,
     *  7.88767960E-03, 8.09457668E-03, 8.30662006E-03, 8.52396518E-03,
     *  8.74677136E-03, 8.97520196E-03, 9.20942445E-03, 9.44961060E-03,
     *  9.69593657E-03,
     *  7.51168591E-03, 7.70809293E-03, 7.90937109E-03, 8.11566762E-03,
     *  8.32713342E-03, 8.54392320E-03, 8.76619562E-03, 8.99411339E-03,
     *  9.22784339E-03,
     *  7.16436122E-03, 7.35106204E-03, 7.54238057E-03, 7.73845640E-03,
     *  7.93943260E-03, 8.14545591E-03, 8.35667678E-03, 8.57324954E-03,
     *  8.79533247E-03,
     *  6.84267391E-03, 7.02036905E-03, 7.20244788E-03, 7.38904286E-03,
     *  7.58028982E-03, 7.77632805E-03, 7.97730040E-03, 8.18335338E-03,
     *  8.39463731E-03,
     *  6.54400549E-03, 6.71332351E-03, 6.88680858E-03, 7.06458656E-03,
     *  7.24678651E-03, 7.43354079E-03, 7.62498514E-03, 7.82125883E-03,
     *  8.02250473E-03,
     *  6.26608246E-03, 6.42758944E-03, 6.59306253E-03, 6.76262138E-03,
     *  6.93638874E-03, 7.11449049E-03, 7.29705577E-03, 7.48421706E-03,
     *  7.67611029E-03/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  6.00692127E-03, 6.16112886E-03, 6.31911574E-03, 6.48099579E-03,
     *  6.64688585E-03, 6.81690574E-03, 6.99117841E-03, 7.16983000E-03,
     *  7.35298994E-03,
     *  5.76478343E-03, 5.91215560E-03, 6.06313304E-03, 6.21782424E-03,
     *  6.37634047E-03, 6.53879591E-03, 6.70530770E-03, 6.87599604E-03,
     *  7.05098429E-03,
     *  5.53813874E-03, 5.67909755E-03, 5.82349922E-03, 5.97144718E-03,
     *  6.12304752E-03, 6.27840910E-03, 6.43764360E-03, 6.60086567E-03,
     *  6.76819294E-03,
     *  5.32563489E-03, 5.46056541E-03, 5.59878696E-03, 5.74039820E-03,
     *  5.88550036E-03, 6.03419729E-03, 6.18659559E-03, 6.34280465E-03,
     *  6.50293677E-03,
     *  5.12607222E-03, 5.25532679E-03, 5.38773019E-03, 5.52337659E-03,
     *  5.66236264E-03, 5.80478753E-03, 5.95075304E-03, 6.10036365E-03,
     *  6.25372661E-03,
     *  4.93838268E-03, 5.06228458E-03, 5.18920186E-03, 5.31922452E-03,
     *  5.45244490E-03, 5.58895777E-03, 5.72886042E-03, 5.87225268E-03,
     *  6.01923707E-03,
     *  4.76161210E-03, 4.88045872E-03, 5.00219530E-03, 5.12690789E-03,
     *  5.25468479E-03, 5.38561665E-03, 5.51979649E-03, 5.65731980E-03,
     *  5.79828462E-03,
     *  4.59490534E-03, 4.70897093E-03, 4.82580839E-03, 4.94550008E-03,
     *  5.06813049E-03, 5.19378637E-03, 5.32255675E-03, 5.45453303E-03,
     *  5.58980904E-03,
     *  4.43749354E-03, 4.54703167E-03, 4.65923028E-03, 4.77416827E-03,
     *  4.89192656E-03, 5.01258824E-03, 5.13623858E-03, 5.26296510E-03,
     *  5.39285769E-03/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  4.28868346E-03, 4.39392909E-03, 4.50172998E-03, 4.61216175E-03,
     *  4.72530199E-03, 4.84123033E-03, 4.96002851E-03, 5.08178042E-03,
     *  5.20657219E-03,
     *  4.14784820E-03, 4.24901958E-03, 4.35264664E-03, 4.45880193E-03,
     *  4.56755990E-03, 4.67899693E-03, 4.79319145E-03, 4.91022390E-03,
     *  5.03017692E-03,
     *  4.01441935E-03, 4.11171966E-03, 4.21138123E-03, 4.31347376E-03,
     *  4.41806873E-03, 4.52523950E-03, 4.63506134E-03, 4.74761148E-03,
     *  4.86296924E-03,
     *  3.88788018E-03, 3.98149895E-03, 4.07738934E-03, 4.17561835E-03,
     *  4.27625469E-03, 4.37936885E-03, 4.48503316E-03, 4.59332182E-03,
     *  4.70431102E-03,
     *  3.76775976E-03, 3.85787419E-03, 3.95017498E-03, 4.04472659E-03,
     *  4.14159514E-03, 4.24084842E-03, 4.34255599E-03, 4.44678921E-03,
     *  4.55362130E-03,
     *  3.65362789E-03, 3.74040398E-03, 3.82928518E-03, 3.92033361E-03,
     *  4.01361293E-03, 4.10918841E-03, 4.20712699E-03, 4.30749735E-03,
     *  4.41036995E-03,
     *  3.54509069E-03, 3.62868422E-03, 3.71430535E-03, 3.80201398E-03,
     *  3.89187146E-03, 3.98394069E-03, 4.07828617E-03, 4.17497405E-03,
     *  4.27407216E-03,
     *  3.44178672E-03, 3.52234416E-03, 3.60485516E-03, 3.68937748E-03,
     *  3.77597033E-03, 3.86469438E-03, 3.95561183E-03, 4.04878644E-03,
     *  4.14428358E-03,
     *  3.34338363E-03, 3.42104296E-03, 3.50058497E-03, 3.58206546E-03,
     *  3.66554159E-03, 3.75107195E-03, 3.83871655E-03, 3.92853691E-03,
     *  4.02059610E-03/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  3.24957523E-03, 3.32446661E-03, 3.40117275E-03, 3.47974761E-03,
     *  3.56024642E-03, 3.64272578E-03, 3.72724367E-03, 3.81385950E-03,
     *  3.90263415E-03,
     *  3.16007890E-03, 3.23232530E-03, 3.30632132E-03, 3.38211914E-03,
     *  3.45977220E-03, 3.53933523E-03, 3.62086426E-03, 3.70441672E-03,
     *  3.79005144E-03,
     *  3.07463330E-03, 3.14435106E-03, 3.21575590E-03, 3.28889830E-03,
     *  3.36383000E-03, 3.44060394E-03, 3.51927434E-03, 3.59989675E-03,
     *  3.68252804E-03,
     *  2.99299638E-03, 3.06029573E-03, 3.12922202E-03, 3.19982416E-03,
     *  3.27215224E-03, 3.34625752E-03, 3.42219251E-03, 3.50001095E-03,
     *  3.57976789E-03,
     *  2.91494365E-03, 2.97992909E-03, 3.04648364E-03, 3.11465470E-03,
     *  3.18449077E-03, 3.25604152E-03, 3.32935781E-03, 3.40449171E-03,
     *  3.48149652E-03,
     *  2.84026654E-03, 2.90303728E-03, 2.96732148E-03, 3.03316506E-03,
     *  3.10061504E-03, 3.16971955E-03, 3.24052789E-03, 3.31309049E-03,
     *  3.38745903E-03,
     *  2.76877108E-03, 2.82942136E-03, 2.89153153E-03, 2.95514608E-03,
     *  3.02031058E-03, 3.08707171E-03, 3.15547725E-03, 3.22557611E-03,
     *  3.29741836E-03,
     *  2.70027663E-03, 2.75889603E-03, 2.81892374E-03, 2.88040286E-03,
     *  2.94337757E-03, 3.00789312E-03, 3.07399583E-03, 3.14173317E-03,
     *  3.21115368E-03,
     *  2.63461479E-03, 2.69128852E-03, 2.74932089E-03, 2.80875365E-03,
     *  2.86962960E-03, 2.93199263E-03, 2.99588768E-03, 3.06136076E-03,
     *  3.12845899E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  2.57162843E-03, 2.62643755E-03, 2.68255750E-03, 2.74002868E-03,
     *  2.79889258E-03, 2.85919173E-03, 2.92096971E-03, 2.98427118E-03,
     *  3.04914185E-03,
     *  2.51117078E-03, 2.56419245E-03, 2.61847891E-03, 2.67406928E-03,
     *  2.73100373E-03, 2.78932346E-03, 2.84907075E-03, 2.91028891E-03,
     *  2.97302229E-03,
     *  2.45310468E-03, 2.50441232E-03, 2.55694049E-03, 2.61072699E-03,
     *  2.66581070E-03, 2.72223155E-03, 2.78003050E-03, 2.83924956E-03,
     *  2.89993178E-03,
     *  2.39730180E-03, 2.44696532E-03, 2.49780680E-03, 2.54986276E-03,
     *  2.60317080E-03, 2.65776957E-03, 2.71369875E-03, 2.77099908E-03,
     *  2.82971231E-03,
     *  2.34364207E-03, 2.39172800E-03, 2.44095100E-03, 2.49134630E-03,
     *  2.54295023E-03, 2.59580019E-03, 2.64993459E-03, 2.70539291E-03,
     *  2.76221564E-03,
     *  2.29201305E-03, 2.33858471E-03, 2.38625417E-03, 2.43505541E-03,
     *  2.48502349E-03, 2.53619454E-03, 2.58860574E-03, 2.64229532E-03,
     *  2.69730252E-03,
     *  2.24230938E-03, 2.28742701E-03, 2.33360480E-03, 2.38087544E-03,
     *  2.42927274E-03, 2.47883159E-03, 2.52958793E-03, 2.58157874E-03,
     *  2.63484205E-03,
     *  2.19443233E-03, 2.23815325E-03, 2.28289824E-03, 2.32869875E-03,
     *  2.37558732E-03, 2.42359761E-03, 2.47276433E-03, 2.52312322E-03,
     *  2.57471109E-03,
     *  2.14828932E-03, 2.19066803E-03, 2.23403627E-03, 2.27842424E-03,
     *  2.32386324E-03, 2.37038569E-03, 2.41802505E-03, 2.46681587E-03,
     *  2.51679374E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  2.10379351E-03, 2.14488183E-03, 2.18692666E-03, 2.22995694E-03,
     *  2.27400274E-03, 2.31909524E-03, 2.36526669E-03, 2.41255043E-03,
     *  2.46098083E-03,
     *  2.06086340E-03, 2.10071061E-03, 2.14148276E-03, 2.18320757E-03,
     *  2.22591388E-03, 2.26963164E-03, 2.31439191E-03, 2.36022680E-03,
     *  2.40716948E-03,
     *  2.01942251E-03, 2.05807543E-03, 2.09762315E-03, 2.13809218E-03,
     *  2.17951016E-03, 2.22190583E-03, 2.26530902E-03, 2.30975065E-03,
     *  2.35526271E-03,
     *  1.97939900E-03, 2.01690213E-03, 2.05527131E-03, 2.09453186E-03,
     *  2.13471022E-03, 2.17583394E-03, 2.21793166E-03, 2.26103311E-03,
     *  2.30516907E-03,
     *  1.94072539E-03, 1.97712102E-03, 2.01435528E-03, 2.05245233E-03,
     *  2.09143745E-03, 2.13133700E-03, 2.17217845E-03, 2.21399034E-03,
     *  2.25680229E-03,
     *  1.90333825E-03, 1.93866657E-03, 1.97480737E-03, 2.01178372E-03,
     *  2.04961973E-03, 2.08834062E-03, 2.12797270E-03, 2.16854332E-03,
     *  2.21008095E-03,
     *  1.86717793E-03, 1.90147713E-03, 1.93656392E-03, 1.97246025E-03,
     *  2.00918916E-03, 2.04677472E-03, 2.08524209E-03, 2.12461750E-03,
     *  2.16492823E-03,
     *  1.83218830E-03, 1.86549470E-03, 1.89956496E-03, 1.93442000E-03,
     *  1.97008176E-03, 2.00657323E-03, 2.04391846E-03, 2.08214254E-03,
     *  2.12127162E-03,
     *  1.79831651E-03, 1.83066467E-03, 1.86375406E-03, 1.89760461E-03,
     *  1.93223724E-03, 1.96767389E-03, 2.00393750E-03, 2.04105208E-03,
     *  2.07904265E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  8.48568338E-04, 8.51535741E-04, 8.54543232E-04, 8.57592094E-04,
     *  8.60683675E-04, 8.63819387E-04, 8.67000712E-04, 8.70229210E-04,
     *  8.73506520E-04,
     *  8.48529174E-04, 8.51495498E-04, 8.54501866E-04, 8.57549562E-04,
     *  8.60639929E-04, 8.63774378E-04, 8.66954387E-04, 8.70181513E-04,
     *  8.73457392E-04,
     *  8.48488574E-04, 8.51453778E-04, 8.54458984E-04, 8.57505471E-04,
     *  8.60594581E-04, 8.63727720E-04, 8.66906366E-04, 8.70132071E-04,
     *  8.73406467E-04,
     *  8.48446505E-04, 8.51410550E-04, 8.54414552E-04, 8.57459787E-04,
     *  8.60547595E-04, 8.63679379E-04, 8.66856613E-04, 8.70080846E-04,
     *  8.73353707E-04,
     *  8.48402935E-04, 8.51365781E-04, 8.54368536E-04, 8.57412476E-04,
     *  8.60498936E-04, 8.63629317E-04, 8.66805090E-04, 8.70027800E-04,
     *  8.73299072E-04,
     *  8.48357833E-04, 8.51319438E-04, 8.54320904E-04, 8.57363503E-04,
     *  8.60448569E-04, 8.63577499E-04, 8.66751760E-04, 8.69972894E-04,
     *  8.73242523E-04,
     *  8.48311167E-04, 8.51271488E-04, 8.54271621E-04, 8.57312835E-04,
     *  8.60396458E-04, 8.63523888E-04, 8.66696586E-04, 8.69916091E-04,
     *  8.73184021E-04,
     *  8.48262905E-04, 8.51221900E-04, 8.54220655E-04, 8.57260435E-04,
     *  8.60342569E-04, 8.63468448E-04, 8.66639531E-04, 8.69857353E-04,
     *  8.73123527E-04,
     *  8.48213015E-04, 8.51170640E-04, 8.54167971E-04, 8.57206272E-04,
     *  8.60286866E-04, 8.63411142E-04, 8.66580557E-04, 8.69796640E-04,
     *  8.73061002E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  8.48161465E-04, 8.51117675E-04, 8.54113535E-04, 8.57150308E-04,
     *  8.60229314E-04, 8.63351936E-04, 8.66519628E-04, 8.69733916E-04,
     *  8.72996406E-04,
     *  8.48108224E-04, 8.51062972E-04, 8.54057316E-04, 8.57092512E-04,
     *  8.60169877E-04, 8.63290792E-04, 8.66456706E-04, 8.69669142E-04,
     *  8.72929700E-04,
     *  8.48053258E-04, 8.51006500E-04, 8.53999278E-04, 8.57032847E-04,
     *  8.60108520E-04, 8.63227674E-04, 8.66391755E-04, 8.69602280E-04,
     *  8.72860846E-04,
     *  8.47996537E-04, 8.50948224E-04, 8.53939388E-04, 8.56971279E-04,
     *  8.60045207E-04, 8.63162546E-04, 8.66324737E-04, 8.69533292E-04,
     *  8.72789803E-04,
     *  8.47938027E-04, 8.50888113E-04, 8.53877613E-04, 8.56907775E-04,
     *  8.59979905E-04, 8.63095372E-04, 8.66255615E-04, 8.69462140E-04,
     *  8.72716535E-04,
     *  8.47877698E-04, 8.50826133E-04, 8.53813919E-04, 8.56842299E-04,
     *  8.59912576E-04, 8.63026116E-04, 8.66184351E-04, 8.69388786E-04,
     *  8.72641000E-04,
     *  8.47815517E-04, 8.50762252E-04, 8.53748272E-04, 8.56774818E-04,
     *  8.59843187E-04, 8.62954742E-04, 8.66110910E-04, 8.69313191E-04,
     *  8.72563161E-04,
     *  8.47751452E-04, 8.50696437E-04, 8.53680639E-04, 8.56705296E-04,
     *  8.59771702E-04, 8.62881214E-04, 8.66035255E-04, 8.69235319E-04,
     *  8.72482979E-04,
     *  8.47685472E-04, 8.50628655E-04, 8.53610987E-04, 8.56633701E-04,
     *  8.59698086E-04, 8.62805495E-04, 8.65957347E-04, 8.69155132E-04,
     *  8.72400415E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  8.47617544E-04, 8.50558875E-04, 8.53539283E-04, 8.56559997E-04,
     *  8.59622304E-04, 8.62727551E-04, 8.65877152E-04, 8.69072592E-04,
     *  8.72315431E-04,
     *  8.47547636E-04, 8.50487062E-04, 8.53465492E-04, 8.56484151E-04,
     *  8.59544321E-04, 8.62647345E-04, 8.65794632E-04, 8.68987662E-04,
     *  8.72227988E-04,
     *  8.47475718E-04, 8.50413186E-04, 8.53389582E-04, 8.56406129E-04,
     *  8.59464102E-04, 8.62564841E-04, 8.65709751E-04, 8.68900304E-04,
     *  8.72138049E-04,
     *  8.47401757E-04, 8.50337213E-04, 8.53311520E-04, 8.56325896E-04,
     *  8.59381613E-04, 8.62480006E-04, 8.65622473E-04, 8.68810482E-04,
     *  8.72045575E-04,
     *  8.47325722E-04, 8.50259111E-04, 8.53231273E-04, 8.56243419E-04,
     *  8.59296819E-04, 8.62392802E-04, 8.65532761E-04, 8.68718158E-04,
     *  8.71950528E-04,
     *  8.47247580E-04, 8.50178848E-04, 8.53148807E-04, 8.56158665E-04,
     *  8.59209686E-04, 8.62303195E-04, 8.65440579E-04, 8.68623295E-04,
     *  8.71852871E-04,
     *  8.47167302E-04, 8.50096391E-04, 8.53064089E-04, 8.56071599E-04,
     *  8.59120179E-04, 8.62211149E-04, 8.65345891E-04, 8.68525856E-04,
     *  8.71752567E-04,
     *  8.47084854E-04, 8.50011710E-04, 8.52977088E-04, 8.55982188E-04,
     *  8.59028264E-04, 8.62116630E-04, 8.65248663E-04, 8.68425806E-04,
     *  8.71649576E-04,
     *  8.47000207E-04, 8.49924770E-04, 8.52887770E-04, 8.55890399E-04,
     *  8.58933907E-04, 8.62019603E-04, 8.65148857E-04, 8.68323107E-04,
     *  8.71543864E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  8.46913328E-04, 8.49835542E-04, 8.52796102E-04, 8.55796198E-04,
     *  8.58837074E-04, 8.61920033E-04, 8.65046439E-04, 8.68217724E-04,
     *  8.71435391E-04,
     *  8.46824187E-04, 8.49743992E-04, 8.52702053E-04, 8.55699553E-04,
     *  8.58737731E-04, 8.61817885E-04, 8.64941373E-04, 8.68109620E-04,
     *  8.71324123E-04,
     *  8.46732752E-04, 8.49650090E-04, 8.52605589E-04, 8.55600430E-04,
     *  8.58635845E-04, 8.61713125E-04, 8.64833624E-04, 8.67998759E-04,
     *  8.71210021E-04,
     *  8.46660450E-04, 8.49575838E-04, 8.52529315E-04, 8.55522055E-04,
     *  8.58555287E-04, 8.61630298E-04, 8.64748436E-04, 8.67911114E-04,
     *  8.71119816E-04,
     *  8.46586744E-04, 8.49500146E-04, 8.52451562E-04, 8.55442163E-04,
     *  8.58473172E-04, 8.61545872E-04, 8.64661606E-04, 8.67821783E-04,
     *  8.71027879E-04,
     *  8.46511618E-04, 8.49422999E-04, 8.52372317E-04, 8.55360739E-04,
     *  8.58389485E-04, 8.61459832E-04, 8.64573119E-04, 8.67730749E-04,
     *  8.70934192E-04,
     *  8.46435060E-04, 8.49344382E-04, 8.52291564E-04, 8.55277768E-04,
     *  8.58304210E-04, 8.61372162E-04, 8.64482958E-04, 8.67637995E-04,
     *  8.70838739E-04,
     *  8.46357054E-04, 8.49264281E-04, 8.52209288E-04, 8.55193235E-04,
     *  8.58217331E-04, 8.61282846E-04, 8.64391108E-04, 8.67543506E-04,
     *  8.70741503E-04,
     *  8.46277587E-04, 8.49182681E-04, 8.52125475E-04, 8.55107124E-04,
     *  8.58128835E-04, 8.61191869E-04, 8.64297551E-04, 8.67447266E-04,
     *  8.70642467E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  8.46196643E-04, 8.49099567E-04, 8.52040110E-04, 8.55019422E-04,
     *  8.58038704E-04, 8.61099215E-04, 8.64202273E-04, 8.67349257E-04,
     *  8.70541616E-04,
     *  8.46114210E-04, 8.49014926E-04, 8.51953178E-04, 8.54930112E-04,
     *  8.57946924E-04, 8.61004869E-04, 8.64105258E-04, 8.67249465E-04,
     *  8.70438932E-04,
     *  8.46030273E-04, 8.48928743E-04, 8.51864665E-04, 8.54839179E-04,
     *  8.57853480E-04, 8.60908814E-04, 8.64006489E-04, 8.67147872E-04,
     *  8.70334399E-04,
     *  8.45944817E-04, 8.48841003E-04, 8.51774555E-04, 8.54746610E-04,
     *  8.57758356E-04, 8.60811036E-04, 8.63905951E-04, 8.67044463E-04,
     *  8.70228001E-04,
     *  8.45857829E-04, 8.48751692E-04, 8.51682834E-04, 8.54652388E-04,
     *  8.57661537E-04, 8.60711519E-04, 8.63803628E-04, 8.66939221E-04,
     *  8.70119721E-04,
     *  8.45769294E-04, 8.48660795E-04, 8.51589488E-04, 8.54556499E-04,
     *  8.57563009E-04, 8.60610247E-04, 8.63699504E-04, 8.66832132E-04,
     *  8.70009544E-04,
     *  8.45679198E-04, 8.48568298E-04, 8.51494501E-04, 8.54458928E-04,
     *  8.57462754E-04, 8.60507205E-04, 8.63593565E-04, 8.66723177E-04,
     *  8.69897453E-04,
     *  8.45587527E-04, 8.48474187E-04, 8.51397859E-04, 8.54359660E-04,
     *  8.57360759E-04, 8.60402378E-04, 8.63485793E-04, 8.66612343E-04,
     *  8.69783431E-04,
     *  8.45494267E-04, 8.48378447E-04, 8.51299547E-04, 8.54258680E-04,
     *  8.57257009E-04, 8.60295749E-04, 8.63376173E-04, 8.66499612E-04,
     *  8.69667463E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  8.45399403E-04, 8.48281064E-04, 8.51199551E-04, 8.54155973E-04,
     *  8.57151487E-04, 8.60187304E-04, 8.63264689E-04, 8.66384969E-04,
     *  8.69549531E-04,
     *  8.45302921E-04, 8.48182022E-04, 8.51097855E-04, 8.54051524E-04,
     *  8.57044179E-04, 8.60077027E-04, 8.63151327E-04, 8.66268398E-04,
     *  8.69429621E-04,
     *  8.45204806E-04, 8.48081308E-04, 8.50994446E-04, 8.53945317E-04,
     *  8.56935070E-04, 8.59964902E-04, 8.63036069E-04, 8.66149882E-04,
     *  8.69307716E-04,
     *  8.45105045E-04, 8.47978907E-04, 8.50889307E-04, 8.53837339E-04,
     *  8.56824143E-04, 8.59850915E-04, 8.62918900E-04, 8.66029406E-04,
     *  8.69183799E-04,
     *  8.45003623E-04, 8.47874804E-04, 8.50782424E-04, 8.53727573E-04,
     *  8.56711385E-04, 8.59735049E-04, 8.62799805E-04, 8.65906954E-04,
     *  8.69057855E-04,
     *  8.44900526E-04, 8.47768984E-04, 8.50673783E-04, 8.53616004E-04,
     *  8.56596779E-04, 8.59617288E-04, 8.62678767E-04, 8.65782509E-04,
     *  8.68929866E-04,
     *  8.44795738E-04, 8.47661434E-04, 8.50563368E-04, 8.53502618E-04,
     *  8.56480309E-04, 8.59497618E-04, 8.62555771E-04, 8.65656056E-04,
     *  8.68799817E-04,
     *  8.44689245E-04, 8.47552136E-04, 8.50451163E-04, 8.53387398E-04,
     *  8.56361961E-04, 8.59376021E-04, 8.62430800E-04, 8.65527577E-04,
     *  8.68667691E-04,
     *  8.44581033E-04, 8.47441078E-04, 8.50337155E-04, 8.53270331E-04,
     *  8.56241719E-04, 8.59252483E-04, 8.62303839E-04, 8.65397058E-04,
     *  8.68533472E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  8.44471086E-04, 8.47328243E-04, 8.50221327E-04, 8.53151398E-04,
     *  8.56119566E-04, 8.59126987E-04, 8.62174871E-04, 8.65264481E-04,
     *  8.68397142E-04,
     *  8.44359390E-04, 8.47213617E-04, 8.50103664E-04, 8.53030587E-04,
     *  8.55995488E-04, 8.58999518E-04, 8.62043879E-04, 8.65129830E-04,
     *  8.68258686E-04,
     *  8.44245929E-04, 8.47097184E-04, 8.49984150E-04, 8.52907879E-04,
     *  8.55869467E-04, 8.58870058E-04, 8.61910848E-04, 8.64993088E-04,
     *  8.68118086E-04,
     *  8.44130688E-04, 8.46978928E-04, 8.49862770E-04, 8.52783260E-04,
     *  8.55741488E-04, 8.58738592E-04, 8.61775761E-04, 8.64854239E-04,
     *  8.67975325E-04,
     *  8.44013652E-04, 8.46858834E-04, 8.49739508E-04, 8.52656713E-04,
     *  8.55611534E-04, 8.58605103E-04, 8.61638601E-04, 8.64713265E-04,
     *  8.67830386E-04,
     *  8.43894804E-04, 8.46736886E-04, 8.49614347E-04, 8.52528222E-04,
     *  8.55479589E-04, 8.58469574E-04, 8.61499351E-04, 8.64570148E-04,
     *  8.67683252E-04,
     *  8.43743673E-04, 8.46581818E-04, 8.49455201E-04, 8.52364849E-04,
     *  8.55311832E-04, 8.58297268E-04, 8.61322322E-04, 8.64388215E-04,
     *  8.67496220E-04,
     *  8.43589655E-04, 8.46423796E-04, 8.49293031E-04, 8.52198379E-04,
     *  8.55140904E-04, 8.58121714E-04, 8.61141967E-04, 8.64202872E-04,
     *  8.67305695E-04,
     *  8.43432718E-04, 8.46262786E-04, 8.49127802E-04, 8.52028779E-04,
     *  8.54966770E-04, 8.57942877E-04, 8.60958249E-04, 8.64014085E-04,
     *  8.67111640E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  8.43272828E-04, 8.46098755E-04, 8.48959481E-04, 8.51856012E-04,
     *  8.54789395E-04, 8.57760722E-04, 8.60771132E-04, 8.63821817E-04,
     *  8.66914020E-04,
     *  8.43109951E-04, 8.45931667E-04, 8.48788032E-04, 8.51680045E-04,
     *  8.54608743E-04, 8.57575212E-04, 8.60580580E-04, 8.63626030E-04,
     *  8.66712795E-04,
     *  8.42944051E-04, 8.45761486E-04, 8.48613419E-04, 8.51500839E-04,
     *  8.54424777E-04, 8.57386308E-04, 8.60386555E-04, 8.63426686E-04,
     *  8.66507927E-04,
     *  8.42775092E-04, 8.45588176E-04, 8.48435604E-04, 8.51318357E-04,
     *  8.54237458E-04, 8.57193973E-04, 8.60189015E-04, 8.63223744E-04,
     *  8.66299375E-04,
     *  8.42603035E-04, 8.45411697E-04, 8.48254547E-04, 8.51132558E-04,
     *  8.54046744E-04, 8.56998164E-04, 8.59987920E-04, 8.63017163E-04,
     *  8.66087096E-04,
     *  8.42427841E-04, 8.45232010E-04, 8.48070208E-04, 8.50943401E-04,
     *  8.53852595E-04, 8.56798839E-04, 8.59783227E-04, 8.62806898E-04,
     *  8.65871046E-04,
     *  8.42249467E-04, 8.45049071E-04, 8.47882543E-04, 8.50750842E-04,
     *  8.53654966E-04, 8.56595954E-04, 8.59574889E-04, 8.62592904E-04,
     *  8.65651179E-04,
     *  8.42067869E-04, 8.44862835E-04, 8.47691508E-04, 8.50554836E-04,
     *  8.53453810E-04, 8.56389460E-04, 8.59362861E-04, 8.62375133E-04,
     *  8.65427446E-04,
     *  8.41883002E-04, 8.44673257E-04, 8.47497054E-04, 8.50355334E-04,
     *  8.53249078E-04, 8.56179309E-04, 8.59147090E-04, 8.62153532E-04,
     *  8.65199794E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  8.41694815E-04, 8.44480285E-04, 8.47299130E-04, 8.50152283E-04,
     *  8.53040718E-04, 8.55965446E-04, 8.58927523E-04, 8.61928048E-04,
     *  8.64968168E-04,
     *  8.41503255E-04, 8.44283865E-04, 8.47097681E-04, 8.49945630E-04,
     *  8.52828673E-04, 8.55747815E-04, 8.58704101E-04, 8.61698620E-04,
     *  8.64732509E-04,
     *  8.41308265E-04, 8.44083939E-04, 8.46892649E-04, 8.49735312E-04,
     *  8.52612882E-04, 8.55526354E-04, 8.58476762E-04, 8.61465186E-04,
     *  8.64492751E-04,
     *  8.41109781E-04, 8.43880443E-04, 8.46683968E-04, 8.49521264E-04,
     *  8.52393277E-04, 8.55300993E-04, 8.58245436E-04, 8.61227674E-04,
     *  8.64248822E-04,
     *  8.40907734E-04, 8.43673306E-04, 8.46471564E-04, 8.49303412E-04,
     *  8.52169784E-04, 8.55071657E-04, 8.58010045E-04, 8.60986006E-04,
     *  8.64000643E-04,
     *  8.40702044E-04, 8.43462446E-04, 8.46255357E-04, 8.49081672E-04,
     *  8.51942317E-04, 8.54838259E-04, 8.57770502E-04, 8.60740093E-04,
     *  8.63748123E-04,
     *  8.40107514E-04, 8.42853043E-04, 8.45630575E-04, 8.48440980E-04,
     *  8.51285161E-04, 8.54164055E-04, 8.57078639E-04, 8.60029929E-04,
     *  8.63018985E-04,
     *  8.39481065E-04, 8.42211033E-04, 8.44972482E-04, 8.47766254E-04,
     *  8.50593227E-04, 8.53454311E-04, 8.56350453E-04, 8.59282640E-04,
     *  8.62251896E-04,
     *  8.38816439E-04, 8.41530023E-04, 8.44274541E-04, 8.47050811E-04,
     *  8.49859684E-04, 8.52702042E-04, 8.55578803E-04, 8.58490918E-04,
     *  8.61439381E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 82, 90) /
     *  8.38793360E-04, 8.41506377E-04, 8.44250309E-04, 8.47025975E-04,
     *  8.49834222E-04, 8.52675933E-04, 8.55552023E-04, 8.58463446E-04,
     *  8.61411190E-04,
     *  8.38747221E-04, 8.41459106E-04, 8.44201869E-04, 8.46976325E-04,
     *  8.49783322E-04, 8.52623740E-04, 8.55498492E-04, 8.58408529E-04,
     *  8.61354839E-04,
     *  8.38585952E-04, 8.41293884E-04, 8.44032562E-04, 8.46802797E-04,
     *  8.49605431E-04, 8.52441335E-04, 8.55311417E-04, 8.58216619E-04,
     *  8.61157922E-04,
     *  8.38337422E-04, 8.41039276E-04, 8.43771676E-04, 8.46535423E-04,
     *  8.49331350E-04, 8.52160318E-04, 8.55023224E-04, 8.57920999E-04,
     *  8.60854610E-04,
     *  8.38088766E-04, 8.40784556E-04, 8.43510694E-04, 8.46267971E-04,
     *  8.49057210E-04, 8.51879262E-04, 8.54735014E-04, 8.57625385E-04,
     *  8.60551330E-04,
     *  8.37839985E-04, 8.40529726E-04, 8.43249616E-04, 8.46000440E-04,
     *  8.48783010E-04, 8.51598167E-04, 8.54446786E-04, 8.57329777E-04,
     *  8.60248083E-04,
     *  8.37591078E-04, 8.40274784E-04, 8.42988444E-04, 8.45732831E-04,
     *  8.48508750E-04, 8.51317031E-04, 8.54158541E-04, 8.57034175E-04,
     *  8.59944867E-04,
     *  8.37342046E-04, 8.40019731E-04, 8.42727175E-04, 8.45465144E-04,
     *  8.48234430E-04, 8.51035856E-04, 8.53870277E-04, 8.56738579E-04,
     *  8.59641682E-04,
     *  8.37092888E-04, 8.39764568E-04, 8.42465812E-04, 8.45197378E-04,
     *  8.47960050E-04, 8.50754641E-04, 8.53581995E-04, 8.56442988E-04,
     *  8.59338529E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 91, 99) /
     *  8.36843606E-04, 8.39509294E-04, 8.42204353E-04, 8.44929534E-04,
     *  8.47685610E-04, 8.50473385E-04, 8.53293694E-04, 8.56147401E-04,
     *  8.59035405E-04,
     *  8.36594198E-04, 8.39253909E-04, 8.41942800E-04, 8.44661611E-04,
     *  8.47411110E-04, 8.50192090E-04, 8.53005375E-04, 8.55851820E-04,
     *  8.58732311E-04,
     *  8.36344666E-04, 8.38998413E-04, 8.41681151E-04, 8.44393610E-04,
     *  8.47136549E-04, 8.49910753E-04, 8.52717036E-04, 8.55556242E-04,
     *  8.58429246E-04,
     *  8.36095010E-04, 8.38742808E-04, 8.41419407E-04, 8.44125531E-04,
     *  8.46861929E-04, 8.49629377E-04, 8.52428679E-04, 8.55260668E-04,
     *  8.58126211E-04,
     *  8.34264145E-04, 8.36868830E-04, 8.39500972E-04, 8.42161234E-04,
     *  8.44850307E-04, 8.47568900E-04, 8.50317752E-04, 8.53097623E-04,
     *  8.55909306E-04,
     *  8.32426684E-04, 8.34989000E-04, 8.37577487E-04, 8.40192758E-04,
     *  8.42835446E-04, 8.45506203E-04, 8.48205706E-04, 8.50934650E-04,
     *  8.53693757E-04,
     *  8.30582696E-04, 8.33103367E-04, 8.35648986E-04, 8.38220115E-04,
     *  8.40817336E-04, 8.43441248E-04, 8.46092469E-04, 8.48771637E-04,
     *  8.51479410E-04,
     *  8.28732245E-04, 8.31211986E-04, 8.33715505E-04, 8.36243322E-04,
     *  8.38795969E-04, 8.41373998E-04, 8.43977974E-04, 8.46608480E-04,
     *  8.49266119E-04,
     *  8.26875399E-04, 8.29314909E-04, 8.31777082E-04, 8.34262397E-04,
     *  8.36771342E-04, 8.39304424E-04, 8.41862160E-04, 8.44445085E-04,
     *  8.47053747E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=100,108) /
     *  8.25012228E-04, 8.27412192E-04, 8.29833757E-04, 8.32277361E-04,
     *  8.34743454E-04, 8.37232499E-04, 8.39744972E-04, 8.42281361E-04,
     *  8.44842168E-04,
     *  8.23142798E-04, 8.25503891E-04, 8.27885569E-04, 8.30288236E-04,
     *  8.32712305E-04, 8.35158201E-04, 8.37626359E-04, 8.40117227E-04,
     *  8.42631262E-04,
     *  8.21267180E-04, 8.23590062E-04, 8.25932560E-04, 8.28295046E-04,
     *  8.30677899E-04, 8.33081509E-04, 8.35506274E-04, 8.37952604E-04,
     *  8.40420918E-04,
     *  8.19385442E-04, 8.21670761E-04, 8.23974772E-04, 8.26297816E-04,
     *  8.28640242E-04, 8.31002407E-04, 8.33384676E-04, 8.35787423E-04,
     *  8.38211032E-04,
     *  8.17497654E-04, 8.19746047E-04, 8.22012249E-04, 8.24296574E-04,
     *  8.26599342E-04, 8.28920881E-04, 8.31261525E-04, 8.33621616E-04,
     *  8.36001505E-04,
     *  8.15603885E-04, 8.17815976E-04, 8.20045034E-04, 8.22291346E-04,
     *  8.24555208E-04, 8.26836919E-04, 8.29136786E-04, 8.31455121E-04,
     *  8.33792245E-04,
     *  8.13704205E-04, 8.15880606E-04, 8.18073170E-04, 8.20282162E-04,
     *  8.22507852E-04, 8.24750513E-04, 8.27010428E-04, 8.29287881E-04,
     *  8.31583166E-04,
     *  8.11798684E-04, 8.13939996E-04, 8.16096704E-04, 8.18269051E-04,
     *  8.20457284E-04, 8.22661655E-04, 8.24882420E-04, 8.27119842E-04,
     *  8.29374186E-04,
     *  8.09887389E-04, 8.11994203E-04, 8.14115680E-04, 8.16252043E-04,
     *  8.18403519E-04, 8.20570339E-04, 8.22752737E-04, 8.24950952E-04,
     *  8.27165229E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=109,117) /
     *  8.07970390E-04, 8.10043284E-04, 8.12130143E-04, 8.14231170E-04,
     *  8.16346572E-04, 8.18476562E-04, 8.20621354E-04, 8.22781166E-04,
     *  8.24956221E-04,
     *  8.06047754E-04, 8.08087298E-04, 8.10140138E-04, 8.12206461E-04,
     *  8.14286458E-04, 8.16380321E-04, 8.18488249E-04, 8.20610439E-04,
     *  8.22747096E-04,
     *  8.04119551E-04, 8.06126301E-04, 8.08145710E-04, 8.10177949E-04,
     *  8.12223192E-04, 8.14281617E-04, 8.16353402E-04, 8.18438731E-04,
     *  8.20537787E-04,
     *  8.02185847E-04, 8.04160351E-04, 8.06146905E-04, 8.08145666E-04,
     *  8.10156793E-04, 8.12180448E-04, 8.14216796E-04, 8.16266002E-04,
     *  8.18328235E-04,
     *  8.00246708E-04, 8.02189503E-04, 8.04143767E-04, 8.06109643E-04,
     *  8.08087277E-04, 8.10076817E-04, 8.12078413E-04, 8.14092216E-04,
     *  8.16118381E-04,
     *  7.98302201E-04, 8.00213814E-04, 8.02136341E-04, 8.04069912E-04,
     *  8.06014662E-04, 8.07970725E-04, 8.09938238E-04, 8.11917340E-04,
     *  8.13908169E-04,
     *  7.96352392E-04, 7.98233340E-04, 8.00124671E-04, 8.02026506E-04,
     *  8.03938967E-04, 8.05862176E-04, 8.07796259E-04, 8.09741341E-04,
     *  8.11697550E-04,
     *  7.94397344E-04, 7.96248134E-04, 7.98108802E-04, 7.99979457E-04,
     *  8.01860210E-04, 8.03751174E-04, 8.05652463E-04, 8.07564190E-04,
     *  8.09486471E-04,
     *  7.92437121E-04, 7.94258252E-04, 7.96088777E-04, 7.97928796E-04,
     *  7.99778411E-04, 8.01637724E-04, 8.03506837E-04, 8.05385857E-04,
     *  8.07274888E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=118,126) /
     *  7.90471787E-04, 7.92263747E-04, 7.94064639E-04, 7.95874555E-04,
     *  7.97693587E-04, 7.99521829E-04, 8.01359374E-04, 8.03206317E-04,
     *  8.05062754E-04,
     *  7.88501403E-04, 7.90264671E-04, 7.92036431E-04, 7.93816765E-04,
     *  7.95605759E-04, 7.97403496E-04, 7.99210062E-04, 8.01025544E-04,
     *  8.02850027E-04,
     *  7.86526031E-04, 7.88261077E-04, 7.90004195E-04, 7.91755458E-04,
     *  7.93514945E-04, 7.95282731E-04, 7.97058895E-04, 7.98843513E-04,
     *  8.00636666E-04,
     *  7.84545731E-04, 7.86253017E-04, 7.87967972E-04, 7.89690665E-04,
     *  7.91421164E-04, 7.93159540E-04, 7.94905863E-04, 7.96660203E-04,
     *  7.98422632E-04,
     *  7.82560562E-04, 7.84240540E-04, 7.85927804E-04, 7.87622415E-04,
     *  7.89324436E-04, 7.91033930E-04, 7.92750960E-04, 7.94475592E-04,
     *  7.96207888E-04,
     *  7.80570583E-04, 7.82223697E-04, 7.83883731E-04, 7.85550739E-04,
     *  7.87224778E-04, 7.88905907E-04, 7.90594181E-04, 7.92289658E-04,
     *  7.93992398E-04,
     *  7.78575850E-04, 7.80202537E-04, 7.81835792E-04, 7.83475666E-04,
     *  7.85122211E-04, 7.86775478E-04, 7.88435518E-04, 7.90102384E-04,
     *  7.91776128E-04,
     *  7.76576420E-04, 7.78177107E-04, 7.79784027E-04, 7.81397227E-04,
     *  7.83016752E-04, 7.84642651E-04, 7.86274967E-04, 7.87913750E-04,
     *  7.89559045E-04,
     *  7.74572350E-04, 7.76147454E-04, 7.77728473E-04, 7.79315449E-04,
     *  7.80908421E-04, 7.82507432E-04, 7.84112524E-04, 7.85723738E-04,
     *  7.87341117E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=127,135) /
     *  7.72563691E-04, 7.74113626E-04, 7.75669170E-04, 7.77230360E-04,
     *  7.78797234E-04, 7.80369829E-04, 7.81948183E-04, 7.83532332E-04,
     *  7.85122315E-04,
     *  7.70550500E-04, 7.72075667E-04, 7.73606153E-04, 7.75141989E-04,
     *  7.76683211E-04, 7.78229850E-04, 7.79781940E-04, 7.81339515E-04,
     *  7.82902608E-04,
     *  7.68532826E-04, 7.70033622E-04, 7.71539458E-04, 7.73050364E-04,
     *  7.74566368E-04, 7.76087501E-04, 7.77613792E-04, 7.79145272E-04,
     *  7.80681969E-04,
     *  7.66510723E-04, 7.67987535E-04, 7.69469122E-04, 7.70955510E-04,
     *  7.72446723E-04, 7.73942790E-04, 7.75443736E-04, 7.76949588E-04,
     *  7.78460371E-04,
     *  7.64484239E-04, 7.65937449E-04, 7.67395179E-04, 7.68857453E-04,
     *  7.70324294E-04, 7.71795725E-04, 7.73271768E-04, 7.74752448E-04,
     *  7.76237788E-04,
     *  7.62453425E-04, 7.63883406E-04, 7.65317664E-04, 7.66756221E-04,
     *  7.68199097E-04, 7.69646312E-04, 7.71097886E-04, 7.72553840E-04,
     *  7.74014195E-04,
     *  7.60418329E-04, 7.61825446E-04, 7.63236610E-04, 7.64651838E-04,
     *  7.66071148E-04, 7.67494559E-04, 7.68922087E-04, 7.70353750E-04,
     *  7.71789567E-04,
     *  7.58378997E-04, 7.59763610E-04, 7.61152049E-04, 7.62544328E-04,
     *  7.63940465E-04, 7.65340473E-04, 7.66744368E-04, 7.68152165E-04,
     *  7.69563881E-04,
     *  7.56335477E-04, 7.57697938E-04, 7.59064013E-04, 7.60433717E-04,
     *  7.61807062E-04, 7.63184061E-04, 7.64564727E-04, 7.65949074E-04,
     *  7.67337114E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=136,144) /
     *  7.54287813E-04, 7.55628467E-04, 7.56972535E-04, 7.58320027E-04,
     *  7.59670955E-04, 7.61025330E-04, 7.62383162E-04, 7.63744464E-04,
     *  7.65109245E-04,
     *  7.52236051E-04, 7.53555237E-04, 7.54877645E-04, 7.56203283E-04,
     *  7.57532161E-04, 7.58864287E-04, 7.60199672E-04, 7.61538324E-04,
     *  7.62880253E-04,
     *  7.50180232E-04, 7.51478284E-04, 7.52779373E-04, 7.54083507E-04,
     *  7.55390693E-04, 7.56700940E-04, 7.58014255E-04, 7.59330644E-04,
     *  7.60650117E-04,
     *  7.48120401E-04, 7.49397643E-04, 7.50677748E-04, 7.51960720E-04,
     *  7.53246567E-04, 7.54535295E-04, 7.55826908E-04, 7.57121414E-04,
     *  7.58418818E-04,
     *  7.46056599E-04, 7.47313352E-04, 7.48572799E-04, 7.49834947E-04,
     *  7.51099798E-04, 7.52367358E-04, 7.53637631E-04, 7.54910623E-04,
     *  7.56186337E-04,
     *  7.43988867E-04, 7.45225443E-04, 7.46464555E-04, 7.47706206E-04,
     *  7.48950399E-04, 7.50197137E-04, 7.51446423E-04, 7.52698261E-04,
     *  7.53952655E-04,
     *  7.41917244E-04, 7.43133952E-04, 7.44353044E-04, 7.45574521E-04,
     *  7.46798385E-04, 7.48024638E-04, 7.49253283E-04, 7.50484321E-04,
     *  7.51717755E-04,
     *  7.39841770E-04, 7.41038912E-04, 7.42238292E-04, 7.43439911E-04,
     *  7.44643769E-04, 7.45849868E-04, 7.47058209E-04, 7.48268792E-04,
     *  7.49481620E-04,
     *  7.37762483E-04, 7.38940355E-04, 7.40120326E-04, 7.41302396E-04,
     *  7.42486566E-04, 7.43672834E-04, 7.44861201E-04, 7.46051667E-04,
     *  7.47244233E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=145,153) /
     *  7.35679421E-04, 7.36838313E-04, 7.37999173E-04, 7.39161998E-04,
     *  7.40326788E-04, 7.41493542E-04, 7.42662259E-04, 7.43832938E-04,
     *  7.45005580E-04,
     *  7.33592621E-04, 7.34732819E-04, 7.35874857E-04, 7.37018734E-04,
     *  7.38164449E-04, 7.39311998E-04, 7.40461382E-04, 7.41612597E-04,
     *  7.42765644E-04,
     *  7.31502119E-04, 7.32623901E-04, 7.33747404E-04, 7.34872625E-04,
     *  7.35999561E-04, 7.37128210E-04, 7.38258570E-04, 7.39390638E-04,
     *  7.40524411E-04,
     *  7.29407950E-04, 7.30511592E-04, 7.31616839E-04, 7.32723689E-04,
     *  7.33832139E-04, 7.34942184E-04, 7.36053823E-04, 7.37167052E-04,
     *  7.38281868E-04,
     *  7.27310150E-04, 7.28395920E-04, 7.29483187E-04, 7.30571946E-04,
     *  7.31662194E-04, 7.32753927E-04, 7.33847142E-04, 7.34941834E-04,
     *  7.36038001E-04,
     *  7.25208752E-04, 7.26276915E-04, 7.27346470E-04, 7.28417413E-04,
     *  7.29489740E-04, 7.30563445E-04, 7.31638527E-04, 7.32714979E-04,
     *  7.33792798E-04,
     *  7.23103791E-04, 7.24154605E-04, 7.25206713E-04, 7.26260109E-04,
     *  7.27314788E-04, 7.28370746E-04, 7.29427978E-04, 7.30486479E-04,
     *  7.31546246E-04,
     *  7.20995299E-04, 7.22029019E-04, 7.23063939E-04, 7.24100051E-04,
     *  7.25137352E-04, 7.26175836E-04, 7.27215497E-04, 7.28256332E-04,
     *  7.29298334E-04,
     *  7.18883309E-04, 7.19900185E-04, 7.20918170E-04, 7.21937259E-04,
     *  7.22957444E-04, 7.23978722E-04, 7.25001086E-04, 7.26024530E-04,
     *  7.27049051E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=154,162) /
     *  7.16767853E-04, 7.17768130E-04, 7.18769430E-04, 7.19771748E-04,
     *  7.20775077E-04, 7.21779411E-04, 7.22784745E-04, 7.23791072E-04,
     *  7.24798387E-04,
     *  7.14648962E-04, 7.15632881E-04, 7.16617742E-04, 7.17603538E-04,
     *  7.18590263E-04, 7.19577912E-04, 7.20566476E-04, 7.21555952E-04,
     *  7.22546332E-04,
     *  7.12526669E-04, 7.13494465E-04, 7.14463126E-04, 7.15432645E-04,
     *  7.16403015E-04, 7.17374230E-04, 7.18346283E-04, 7.19319167E-04,
     *  7.20292878E-04,
     *  7.10401003E-04, 7.11352908E-04, 7.12305605E-04, 7.13259087E-04,
     *  7.14213345E-04, 7.15168374E-04, 7.16124166E-04, 7.17080715E-04,
     *  7.18038015E-04,
     *  7.08271995E-04, 7.09208238E-04, 7.10145202E-04, 7.11082881E-04,
     *  7.12021266E-04, 7.12960351E-04, 7.13900130E-04, 7.14840594E-04,
     *  7.15781738E-04,
     *  7.06139675E-04, 7.07060479E-04, 7.07981938E-04, 7.08904044E-04,
     *  7.09826791E-04, 7.10750171E-04, 7.11674176E-04, 7.12598801E-04,
     *  7.13524037E-04,
     *  7.04004073E-04, 7.04909657E-04, 7.05815834E-04, 7.06722595E-04,
     *  7.07629933E-04, 7.08537840E-04, 7.09446310E-04, 7.10355335E-04,
     *  7.11264907E-04,
     *  7.01865218E-04, 7.02755799E-04, 7.03646912E-04, 7.04538549E-04,
     *  7.05430704E-04, 7.06323368E-04, 7.07216534E-04, 7.08110195E-04,
     *  7.09004343E-04,
     *  6.99723141E-04, 7.00598929E-04, 7.01475193E-04, 7.02351926E-04,
     *  7.03229119E-04, 7.04106764E-04, 7.04984854E-04, 7.05863381E-04,
     *  7.06742339E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  8.76834368E-04, 8.80214575E-04, 8.83649061E-04, 8.87139855E-04,
     *  8.90689103E-04, 8.94299079E-04, 8.97972194E-04, 9.01711008E-04,
     *  9.05518245E-04,
     *  8.76783746E-04, 8.80162392E-04, 8.83595246E-04, 8.87084332E-04,
     *  8.90631792E-04, 8.94239894E-04, 8.97911041E-04, 9.01647789E-04,
     *  9.05452853E-04,
     *  8.76731274E-04, 8.80108303E-04, 8.83539466E-04, 8.87026784E-04,
     *  8.90572391E-04, 8.94178551E-04, 8.97847661E-04, 9.01582269E-04,
     *  9.05385083E-04,
     *  8.76676911E-04, 8.80052266E-04, 8.83481679E-04, 8.86967166E-04,
     *  8.90510855E-04, 8.94115005E-04, 8.97782006E-04, 9.01514398E-04,
     *  9.05314884E-04,
     *  8.76620618E-04, 8.79994241E-04, 8.83421843E-04, 8.86905434E-04,
     *  8.90447140E-04, 8.94049209E-04, 8.97714028E-04, 9.01444129E-04,
     *  9.05242206E-04,
     *  8.76562354E-04, 8.79934185E-04, 8.83359914E-04, 8.86841546E-04,
     *  8.90381199E-04, 8.93981118E-04, 8.97643681E-04, 9.01371412E-04,
     *  9.05166998E-04,
     *  8.76502079E-04, 8.79872058E-04, 8.83295851E-04, 8.86775457E-04,
     *  8.90312989E-04, 8.93910685E-04, 8.97570915E-04, 9.01296198E-04,
     *  9.05089210E-04,
     *  8.76439752E-04, 8.79807817E-04, 8.83229610E-04, 8.86707123E-04,
     *  8.90242464E-04, 8.93837864E-04, 8.97495685E-04, 9.01218439E-04,
     *  9.05008792E-04,
     *  8.76375334E-04, 8.79741423E-04, 8.83161150E-04, 8.86636502E-04,
     *  8.90169580E-04, 8.93762608E-04, 8.97417942E-04, 9.01138084E-04,
     *  9.04925693E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  8.76308785E-04, 8.79672833E-04, 8.83090428E-04, 8.86563549E-04,
     *  8.90094291E-04, 8.93684872E-04, 8.97337639E-04, 9.01055086E-04,
     *  9.04839863E-04,
     *  8.76240063E-04, 8.79602007E-04, 8.83017401E-04, 8.86488220E-04,
     *  8.90016554E-04, 8.93604610E-04, 8.97254729E-04, 9.00969397E-04,
     *  9.04751252E-04,
     *  8.76169130E-04, 8.79528902E-04, 8.82942027E-04, 8.86410474E-04,
     *  8.89936322E-04, 8.93521775E-04, 8.97169165E-04, 9.00880967E-04,
     *  9.04659811E-04,
     *  8.76095945E-04, 8.79453479E-04, 8.82864265E-04, 8.86330265E-04,
     *  8.89853553E-04, 8.93436323E-04, 8.97080900E-04, 9.00789748E-04,
     *  9.04565489E-04,
     *  8.76020467E-04, 8.79375695E-04, 8.82784071E-04, 8.86247551E-04,
     *  8.89768201E-04, 8.93348208E-04, 8.96989886E-04, 9.00695693E-04,
     *  9.04468238E-04,
     *  8.75942658E-04, 8.79295511E-04, 8.82701405E-04, 8.86162289E-04,
     *  8.89680223E-04, 8.93257383E-04, 8.96896078E-04, 9.00598753E-04,
     *  9.04368009E-04,
     *  8.75862477E-04, 8.79212884E-04, 8.82616224E-04, 8.86074436E-04,
     *  8.89589574E-04, 8.93163805E-04, 8.96799429E-04, 9.00498881E-04,
     *  9.04264751E-04,
     *  8.75779884E-04, 8.79127776E-04, 8.82528486E-04, 8.85983950E-04,
     *  8.89496210E-04, 8.93067428E-04, 8.96699893E-04, 9.00396030E-04,
     *  9.04158418E-04,
     *  8.75694841E-04, 8.79040144E-04, 8.82438150E-04, 8.85890787E-04,
     *  8.89400088E-04, 8.92968207E-04, 8.96597423E-04, 9.00290152E-04,
     *  9.04048959E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  8.75607308E-04, 8.78949949E-04, 8.82345175E-04, 8.85794904E-04,
     *  8.89301164E-04, 8.92866098E-04, 8.96491975E-04, 9.00181200E-04,
     *  9.03936328E-04,
     *  8.75517245E-04, 8.78857151E-04, 8.82249519E-04, 8.85696261E-04,
     *  8.89199396E-04, 8.92761056E-04, 8.96383502E-04, 9.00069129E-04,
     *  9.03820477E-04,
     *  8.75424613E-04, 8.78761709E-04, 8.82151142E-04, 8.85594815E-04,
     *  8.89094739E-04, 8.92653038E-04, 8.96271960E-04, 8.99953891E-04,
     *  9.03701358E-04,
     *  8.75329374E-04, 8.78663583E-04, 8.82050002E-04, 8.85490524E-04,
     *  8.88987151E-04, 8.92541999E-04, 8.96157304E-04, 8.99835440E-04,
     *  9.03578924E-04,
     *  8.75231488E-04, 8.78562735E-04, 8.81946059E-04, 8.85383347E-04,
     *  8.88876590E-04, 8.92427895E-04, 8.96039489E-04, 8.99713732E-04,
     *  9.03453128E-04,
     *  8.75130917E-04, 8.78459124E-04, 8.81839272E-04, 8.85273241E-04,
     *  8.88763014E-04, 8.92310685E-04, 8.95918470E-04, 8.99588720E-04,
     *  9.03323924E-04,
     *  8.75027623E-04, 8.78352711E-04, 8.81729602E-04, 8.85160167E-04,
     *  8.88646380E-04, 8.92190324E-04, 8.95794205E-04, 8.99460360E-04,
     *  9.03191266E-04,
     *  8.74921568E-04, 8.78243457E-04, 8.81617008E-04, 8.85044083E-04,
     *  8.88526646E-04, 8.92066769E-04, 8.95666648E-04, 8.99328606E-04,
     *  9.03055108E-04,
     *  8.74812713E-04, 8.78131323E-04, 8.81501451E-04, 8.84924949E-04,
     *  8.88403771E-04, 8.91939980E-04, 8.95535758E-04, 8.99193416E-04,
     *  9.02915406E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  8.74701020E-04, 8.78016270E-04, 8.81382891E-04, 8.84802725E-04,
     *  8.88277714E-04, 8.91809913E-04, 8.95401490E-04, 8.99054745E-04,
     *  9.02772113E-04,
     *  8.74586452E-04, 8.77898261E-04, 8.81261289E-04, 8.84677369E-04,
     *  8.88148434E-04, 8.91676526E-04, 8.95263803E-04, 8.98912549E-04,
     *  9.02625187E-04,
     *  8.74468972E-04, 8.77777257E-04, 8.81136606E-04, 8.84548844E-04,
     *  8.88015891E-04, 8.91539779E-04, 8.95122654E-04, 8.98766786E-04,
     *  9.02474583E-04,
     *  8.74376100E-04, 8.77681603E-04, 8.81038048E-04, 8.84447251E-04,
     *  8.87911127E-04, 8.91431698E-04, 8.95011098E-04, 8.98651589E-04,
     *  9.02355567E-04,
     *  8.74281447E-04, 8.77584117E-04, 8.80937606E-04, 8.84343721E-04,
     *  8.87804369E-04, 8.91321563E-04, 8.94897427E-04, 8.98534213E-04,
     *  9.02234304E-04,
     *  8.74184995E-04, 8.77484782E-04, 8.80835262E-04, 8.84238235E-04,
     *  8.87695599E-04, 8.91209356E-04, 8.94781623E-04, 8.98414639E-04,
     *  9.02110777E-04,
     *  8.74086729E-04, 8.77383581E-04, 8.80731000E-04, 8.84130775E-04,
     *  8.87584797E-04, 8.91095058E-04, 8.94663666E-04, 8.98292848E-04,
     *  9.01984964E-04,
     *  8.73986630E-04, 8.77280497E-04, 8.80624801E-04, 8.84021323E-04,
     *  8.87471945E-04, 8.90978651E-04, 8.94543537E-04, 8.98168819E-04,
     *  9.01856846E-04,
     *  8.73884682E-04, 8.77175513E-04, 8.80516647E-04, 8.83909861E-04,
     *  8.87357026E-04, 8.90860116E-04, 8.94421217E-04, 8.98042535E-04,
     *  9.01726405E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  8.73780868E-04, 8.77068611E-04, 8.80406523E-04, 8.83796372E-04,
     *  8.87240022E-04, 8.90739435E-04, 8.94296689E-04, 8.97913976E-04,
     *  9.01593620E-04,
     *  8.73675172E-04, 8.76959774E-04, 8.80294410E-04, 8.83680838E-04,
     *  8.87120914E-04, 8.90616590E-04, 8.94169932E-04, 8.97783123E-04,
     *  9.01458473E-04,
     *  8.73567576E-04, 8.76848985E-04, 8.80180290E-04, 8.83563242E-04,
     *  8.86999684E-04, 8.90491562E-04, 8.94040930E-04, 8.97649958E-04,
     *  9.01320944E-04,
     *  8.73458064E-04, 8.76736228E-04, 8.80064148E-04, 8.83443565E-04,
     *  8.86876316E-04, 8.90364334E-04, 8.93909663E-04, 8.97514462E-04,
     *  9.01181015E-04,
     *  8.73346620E-04, 8.76621486E-04, 8.79945965E-04, 8.83321791E-04,
     *  8.86750790E-04, 8.90234887E-04, 8.93776113E-04, 8.97376616E-04,
     *  9.01038667E-04,
     *  8.73233227E-04, 8.76504741E-04, 8.79825724E-04, 8.83197902E-04,
     *  8.86623090E-04, 8.90103204E-04, 8.93640263E-04, 8.97236402E-04,
     *  9.00893881E-04,
     *  8.73117868E-04, 8.76385977E-04, 8.79703409E-04, 8.83071881E-04,
     *  8.86493198E-04, 8.89969266E-04, 8.93502093E-04, 8.97093802E-04,
     *  9.00746638E-04,
     *  8.73000527E-04, 8.76265177E-04, 8.79579002E-04, 8.82943710E-04,
     *  8.86361097E-04, 8.89833057E-04, 8.93361587E-04, 8.96948798E-04,
     *  9.00596922E-04,
     *  8.72881188E-04, 8.76142325E-04, 8.79452487E-04, 8.82813373E-04,
     *  8.86226768E-04, 8.89694557E-04, 8.93218726E-04, 8.96801371E-04,
     *  9.00444712E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  8.72759833E-04, 8.76017403E-04, 8.79323846E-04, 8.82680851E-04,
     *  8.86090195E-04, 8.89553751E-04, 8.93073492E-04, 8.96651504E-04,
     *  9.00289991E-04,
     *  8.72636447E-04, 8.75890395E-04, 8.79193063E-04, 8.82546129E-04,
     *  8.85951360E-04, 8.89410619E-04, 8.92925867E-04, 8.96499177E-04,
     *  9.00132740E-04,
     *  8.72511013E-04, 8.75761285E-04, 8.79060120E-04, 8.82409188E-04,
     *  8.85810246E-04, 8.89265145E-04, 8.92775834E-04, 8.96344374E-04,
     *  8.99972941E-04,
     *  8.72383514E-04, 8.75630055E-04, 8.78925001E-04, 8.82270012E-04,
     *  8.85666836E-04, 8.89117310E-04, 8.92623375E-04, 8.96187077E-04,
     *  8.99810577E-04,
     *  8.72253935E-04, 8.75496689E-04, 8.78787688E-04, 8.82128584E-04,
     *  8.85521111E-04, 8.88967098E-04, 8.92468473E-04, 8.96027267E-04,
     *  8.99645629E-04,
     *  8.72122257E-04, 8.75361170E-04, 8.78648166E-04, 8.81984886E-04,
     *  8.85373055E-04, 8.88814491E-04, 8.92311108E-04, 8.95864927E-04,
     *  8.99478079E-04,
     *  8.71988466E-04, 8.75223481E-04, 8.78506416E-04, 8.81838900E-04,
     *  8.85222650E-04, 8.88659471E-04, 8.92151265E-04, 8.95700038E-04,
     *  8.99307910E-04,
     *  8.71852544E-04, 8.75083606E-04, 8.78362422E-04, 8.81690611E-04,
     *  8.85069880E-04, 8.88502021E-04, 8.91988924E-04, 8.95532583E-04,
     *  8.99135102E-04,
     *  8.71714474E-04, 8.74941527E-04, 8.78216166E-04, 8.81540000E-04,
     *  8.84914725E-04, 8.88342122E-04, 8.91824069E-04, 8.95362544E-04,
     *  8.98959638E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  8.71574240E-04, 8.74797228E-04, 8.78067631E-04, 8.81387051E-04,
     *  8.84757169E-04, 8.88179758E-04, 8.91656680E-04, 8.95189903E-04,
     *  8.98781500E-04,
     *  8.71431825E-04, 8.74650691E-04, 8.77916801E-04, 8.81231745E-04,
     *  8.84597195E-04, 8.88014910E-04, 8.91486741E-04, 8.95014641E-04,
     *  8.98600670E-04,
     *  8.71287211E-04, 8.74501899E-04, 8.77763657E-04, 8.81074065E-04,
     *  8.84434784E-04, 8.87847560E-04, 8.91314233E-04, 8.94836742E-04,
     *  8.98417129E-04,
     *  8.71140381E-04, 8.74350835E-04, 8.77608182E-04, 8.80913993E-04,
     *  8.84269918E-04, 8.87677691E-04, 8.91139138E-04, 8.94656185E-04,
     *  8.98230859E-04,
     *  8.70991319E-04, 8.74197481E-04, 8.77450358E-04, 8.80751511E-04,
     *  8.84102579E-04, 8.87505283E-04, 8.90961438E-04, 8.94472953E-04,
     *  8.98041842E-04,
     *  8.70840006E-04, 8.74041819E-04, 8.77290167E-04, 8.80586602E-04,
     *  8.83932749E-04, 8.87330320E-04, 8.90781114E-04, 8.94287027E-04,
     *  8.97850058E-04,
     *  8.70647672E-04, 8.73843968E-04, 8.77086573E-04, 8.80377022E-04,
     *  8.83716930E-04, 8.87107992E-04, 8.90551990E-04, 8.94050802E-04,
     *  8.97606409E-04,
     *  8.70451758E-04, 8.73642447E-04, 8.76879215E-04, 8.80163584E-04,
     *  8.83497153E-04, 8.86881602E-04, 8.90318698E-04, 8.93810301E-04,
     *  8.97358369E-04,
     *  8.70252227E-04, 8.73437219E-04, 8.76668057E-04, 8.79946249E-04,
     *  8.83273380E-04, 8.86651114E-04, 8.90081202E-04, 8.93565484E-04,
     *  8.97105901E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  8.70049042E-04, 8.73228247E-04, 8.76453061E-04, 8.79724979E-04,
     *  8.83045572E-04, 8.86416488E-04, 8.89839461E-04, 8.93316312E-04,
     *  8.96848964E-04,
     *  8.69842165E-04, 8.73015491E-04, 8.76234187E-04, 8.79499735E-04,
     *  8.82813690E-04, 8.86177684E-04, 8.89593435E-04, 8.93062746E-04,
     *  8.96587518E-04,
     *  8.69631556E-04, 8.72798911E-04, 8.76011395E-04, 8.79270475E-04,
     *  8.82577691E-04, 8.85934660E-04, 8.89343082E-04, 8.92804742E-04,
     *  8.96321520E-04,
     *  8.69417173E-04, 8.72578467E-04, 8.75784643E-04, 8.79037157E-04,
     *  8.82337534E-04, 8.85687374E-04, 8.89088359E-04, 8.92542256E-04,
     *  8.96050927E-04,
     *  8.69198975E-04, 8.72354113E-04, 8.75553887E-04, 8.78799737E-04,
     *  8.82093173E-04, 8.85435779E-04, 8.88829220E-04, 8.92275244E-04,
     *  8.95775692E-04,
     *  8.68976915E-04, 8.72125806E-04, 8.75319082E-04, 8.78558169E-04,
     *  8.81844562E-04, 8.85179830E-04, 8.88565618E-04, 8.92003658E-04,
     *  8.95495767E-04,
     *  8.68750947E-04, 8.71893497E-04, 8.75080179E-04, 8.78312404E-04,
     *  8.81591652E-04, 8.84919476E-04, 8.88297504E-04, 8.91727446E-04,
     *  8.95211103E-04,
     *  8.68521021E-04, 8.71657137E-04, 8.74837127E-04, 8.78062390E-04,
     *  8.81334391E-04, 8.84654665E-04, 8.88024823E-04, 8.91446557E-04,
     *  8.94921645E-04,
     *  8.68287086E-04, 8.71416671E-04, 8.74589873E-04, 8.77808074E-04,
     *  8.81072724E-04, 8.84385342E-04, 8.87747520E-04, 8.91160932E-04,
     *  8.94627335E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  8.68049083E-04, 8.71172044E-04, 8.74338359E-04, 8.77549397E-04,
     *  8.80806592E-04, 8.84111447E-04, 8.87465535E-04, 8.90870512E-04,
     *  8.94328113E-04,
     *  8.67806954E-04, 8.70923193E-04, 8.74082522E-04, 8.77286295E-04,
     *  8.80535931E-04, 8.83832915E-04, 8.87178803E-04, 8.90575230E-04,
     *  8.94023912E-04,
     *  8.67560631E-04, 8.70670052E-04, 8.73822295E-04, 8.77018701E-04,
     *  8.80260671E-04, 8.83549675E-04, 8.86887251E-04, 8.90275014E-04,
     *  8.93714659E-04,
     *  8.67310042E-04, 8.70412546E-04, 8.73557603E-04, 8.76746538E-04,
     *  8.79980736E-04, 8.83261650E-04, 8.86590800E-04, 8.89969783E-04,
     *  8.93400271E-04,
     *  8.67055106E-04, 8.70150594E-04, 8.73288362E-04, 8.76469720E-04,
     *  8.79696038E-04, 8.82968751E-04, 8.86289362E-04, 8.89659447E-04,
     *  8.93080658E-04,
     *  8.66795730E-04, 8.69884101E-04, 8.73014476E-04, 8.76188151E-04,
     *  8.79406479E-04, 8.82670879E-04, 8.85982834E-04, 8.89343902E-04,
     *  8.92755714E-04,
     *  8.66046909E-04, 8.69114851E-04, 8.72224012E-04, 8.75375646E-04,
     *  8.78571062E-04, 8.81811629E-04, 8.85098782E-04, 8.88434019E-04,
     *  8.91818915E-04,
     *  8.65259288E-04, 8.68305932E-04, 8.71392985E-04, 8.74521661E-04,
     *  8.77693222E-04, 8.80908990E-04, 8.84170345E-04, 8.87478732E-04,
     *  8.90835665E-04,
     *  8.64425223E-04, 8.67449519E-04, 8.70513388E-04, 8.73617998E-04,
     *  8.76764567E-04, 8.79954365E-04, 8.83188722E-04, 8.86469025E-04,
     *  8.89796727E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 82, 90) /
     *  8.64396288E-04, 8.67419812E-04, 8.70482881E-04, 8.73586661E-04,
     *  8.76732368E-04, 8.79921271E-04, 8.83154697E-04, 8.86434032E-04,
     *  8.89760726E-04,
     *  8.64338450E-04, 8.67360432E-04, 8.70421903E-04, 8.73524024E-04,
     *  8.76668008E-04, 8.79855122E-04, 8.83086689E-04, 8.86364091E-04,
     *  8.89688773E-04,
     *  8.64136345E-04, 8.67152950E-04, 8.70208843E-04, 8.73305176E-04,
     *  8.76443153E-04, 8.79624027E-04, 8.82849108E-04, 8.86119767E-04,
     *  8.89437434E-04,
     *  8.63825064E-04, 8.66833410E-04, 8.69880739E-04, 8.72968188E-04,
     *  8.76096942E-04, 8.79268239E-04, 8.82483369E-04, 8.85743682E-04,
     *  8.89050587E-04,
     *  8.63513845E-04, 8.66513962E-04, 8.69552760E-04, 8.72631360E-04,
     *  8.75750931E-04, 8.78912693E-04, 8.82117918E-04, 8.85367936E-04,
     *  8.88664134E-04,
     *  8.63202685E-04, 8.66194605E-04, 8.69224906E-04, 8.72294693E-04,
     *  8.75405120E-04, 8.78557389E-04, 8.81752755E-04, 8.84992527E-04,
     *  8.88278073E-04,
     *  8.62891585E-04, 8.65875338E-04, 8.68897174E-04, 8.71958184E-04,
     *  8.75059506E-04, 8.78202325E-04, 8.81387877E-04, 8.84617453E-04,
     *  8.87892400E-04,
     *  8.62580545E-04, 8.65556160E-04, 8.68569563E-04, 8.71621832E-04,
     *  8.74714087E-04, 8.77847497E-04, 8.81023282E-04, 8.84242711E-04,
     *  8.87507113E-04,
     *  8.62269562E-04, 8.65237070E-04, 8.68242074E-04, 8.71285636E-04,
     *  8.74368863E-04, 8.77492906E-04, 8.80658967E-04, 8.83868298E-04,
     *  8.87122207E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 91, 99) /
     *  8.61958637E-04, 8.64918068E-04, 8.67914705E-04, 8.70949596E-04,
     *  8.74023832E-04, 8.77138549E-04, 8.80294931E-04, 8.83494213E-04,
     *  8.86737681E-04,
     *  8.61647770E-04, 8.64599153E-04, 8.67587455E-04, 8.70613709E-04,
     *  8.73678992E-04, 8.76784424E-04, 8.79931172E-04, 8.83120452E-04,
     *  8.86353532E-04,
     *  8.61336959E-04, 8.64280324E-04, 8.67260322E-04, 8.70277975E-04,
     *  8.73334342E-04, 8.76430530E-04, 8.79567687E-04, 8.82747013E-04,
     *  8.85969756E-04,
     *  8.61026204E-04, 8.63961580E-04, 8.66933307E-04, 8.69942392E-04,
     *  8.72989881E-04, 8.76076864E-04, 8.79204474E-04, 8.82373893E-04,
     *  8.85586351E-04,
     *  8.58753616E-04, 8.61631402E-04, 8.64543545E-04, 8.67490954E-04,
     *  8.70474578E-04, 8.73495399E-04, 8.76554438E-04, 8.79652757E-04,
     *  8.82791459E-04,
     *  8.56483774E-04, 8.59305470E-04, 8.62159646E-04, 8.65047128E-04,
     *  8.67968772E-04, 8.70925468E-04, 8.73918134E-04, 8.76947725E-04,
     *  8.80015232E-04,
     *  8.54216470E-04, 8.56983517E-04, 8.59781278E-04, 8.62610503E-04,
     *  8.65471968E-04, 8.68366475E-04, 8.71294853E-04, 8.74257964E-04,
     *  8.77256696E-04,
     *  8.51951510E-04, 8.54665294E-04, 8.57408129E-04, 8.60180697E-04,
     *  8.62983700E-04, 8.65817864E-04, 8.68683938E-04, 8.71582697E-04,
     *  8.74514941E-04,
     *  8.49688714E-04, 8.52350566E-04, 8.55039905E-04, 8.57757348E-04,
     *  8.60503532E-04, 8.63279114E-04, 8.66084771E-04, 8.68921200E-04,
     *  8.71789123E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=100,108) /
     *  8.47427909E-04, 8.50039115E-04, 8.52676331E-04, 8.55340120E-04,
     *  8.58031057E-04, 8.60749738E-04, 8.63496775E-04, 8.66272797E-04,
     *  8.69078453E-04,
     *  8.45168936E-04, 8.47730733E-04, 8.50317148E-04, 8.52928692E-04,
     *  8.55565889E-04, 8.58229277E-04, 8.60919408E-04, 8.63636852E-04,
     *  8.66382193E-04,
     *  8.42911645E-04, 8.45425226E-04, 8.47962112E-04, 8.50522767E-04,
     *  8.53107667E-04, 8.55717298E-04, 8.58352162E-04, 8.61012771E-04,
     *  8.63699654E-04,
     *  8.40655893E-04, 8.43122410E-04, 8.45610992E-04, 8.48122061E-04,
     *  8.50656049E-04, 8.53213397E-04, 8.55794558E-04, 8.58399996E-04,
     *  8.61030188E-04,
     *  8.38401548E-04, 8.40822112E-04, 8.43263571E-04, 8.45726308E-04,
     *  8.48210714E-04, 8.50717190E-04, 8.53246146E-04, 8.55798001E-04,
     *  8.58373185E-04,
     *  8.36148483E-04, 8.38524169E-04, 8.40919643E-04, 8.43335254E-04,
     *  8.45771357E-04, 8.48228316E-04, 8.50706501E-04, 8.53206291E-04,
     *  8.55728076E-04,
     *  8.33896579E-04, 8.36228425E-04, 8.38579014E-04, 8.40948662E-04,
     *  8.43337691E-04, 8.45746432E-04, 8.48175220E-04, 8.50624399E-04,
     *  8.53094319E-04,
     *  8.31645725E-04, 8.33934735E-04, 8.36241499E-04, 8.38566304E-04,
     *  8.40909444E-04, 8.43271216E-04, 8.45651926E-04, 8.48051884E-04,
     *  8.50471406E-04,
     *  8.29395814E-04, 8.31642960E-04, 8.33906924E-04, 8.36187967E-04,
     *  8.38486356E-04, 8.40802361E-04, 8.43136258E-04, 8.45488329E-04,
     *  8.47858858E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=109,117) /
     *  8.27146745E-04, 8.29352968E-04, 8.31575123E-04, 8.33813447E-04,
     *  8.36068183E-04, 8.38339576E-04, 8.40627876E-04, 8.42933338E-04,
     *  8.45256219E-04,
     *  8.24898424E-04, 8.27064634E-04, 8.29245937E-04, 8.31442550E-04,
     *  8.33654691E-04, 8.35882585E-04, 8.38126457E-04, 8.40386538E-04,
     *  8.42663060E-04,
     *  8.22650760E-04, 8.24777838E-04, 8.26919217E-04, 8.29075091E-04,
     *  8.31245660E-04, 8.33431126E-04, 8.35631694E-04, 8.37847572E-04,
     *  8.40078972E-04,
     *  8.20403666E-04, 8.22492469E-04, 8.24594819E-04, 8.26710895E-04,
     *  8.28840877E-04, 8.30984948E-04, 8.33143295E-04, 8.35316105E-04,
     *  8.37503569E-04,
     *  8.18157062E-04, 8.20208418E-04, 8.22272608E-04, 8.24349795E-04,
     *  8.26440141E-04, 8.28543814E-04, 8.30660981E-04, 8.32791813E-04,
     *  8.34936482E-04,
     *  8.15910869E-04, 8.17925582E-04, 8.19952454E-04, 8.21991631E-04,
     *  8.24043262E-04, 8.26107497E-04, 8.28184489E-04, 8.30274392E-04,
     *  8.32377362E-04,
     *  8.13665014E-04, 8.15643864E-04, 8.17634231E-04, 8.19636250E-04,
     *  8.21650054E-04, 8.23675781E-04, 8.25713566E-04, 8.27763551E-04,
     *  8.29825875E-04,
     *  8.11419425E-04, 8.13363169E-04, 8.15317823E-04, 8.17283507E-04,
     *  8.19260344E-04, 8.21248457E-04, 8.23247971E-04, 8.25259011E-04,
     *  8.27281705E-04,
     *  8.09174035E-04, 8.11083408E-04, 8.13003114E-04, 8.14933262E-04,
     *  8.16873964E-04, 8.18825330E-04, 8.20787474E-04, 8.22760508E-04,
     *  8.24744548E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=118,126) /
     *  8.06928781E-04, 8.08804496E-04, 8.10689996E-04, 8.12585382E-04,
     *  8.14490753E-04, 8.16406210E-04, 8.18331854E-04, 8.20267788E-04,
     *  8.22214116E-04,
     *  8.04683599E-04, 8.06526349E-04, 8.08378366E-04, 8.10239738E-04,
     *  8.12110558E-04, 8.13990915E-04, 8.15880901E-04, 8.17780609E-04,
     *  8.19690132E-04,
     *  8.02438431E-04, 8.04248890E-04, 8.06068122E-04, 8.07896209E-04,
     *  8.09733231E-04, 8.11579272E-04, 8.13434413E-04, 8.15298739E-04,
     *  8.17172333E-04,
     *  8.00193221E-04, 8.01972043E-04, 8.03759169E-04, 8.05554675E-04,
     *  8.07358631E-04, 8.09171114E-04, 8.10992198E-04, 8.12821956E-04,
     *  8.14660466E-04,
     *  7.97947914E-04, 7.99695735E-04, 8.01451416E-04, 8.03215023E-04,
     *  8.04986623E-04, 8.06766283E-04, 8.08554068E-04, 8.10350048E-04,
     *  8.12154289E-04,
     *  7.95702458E-04, 7.97419896E-04, 7.99144772E-04, 8.00877146E-04,
     *  8.02617076E-04, 8.04364623E-04, 8.06119848E-04, 8.07882809E-04,
     *  8.09653570E-04,
     *  7.93456802E-04, 7.95144460E-04, 7.96839154E-04, 7.98540938E-04,
     *  8.00249865E-04, 8.01965989E-04, 8.03689365E-04, 8.05420046E-04,
     *  8.07158086E-04,
     *  7.91210900E-04, 7.92869362E-04, 7.94534479E-04, 7.96206298E-04,
     *  7.97884869E-04, 7.99570238E-04, 8.01262455E-04, 8.02961568E-04,
     *  8.04667626E-04,
     *  7.88964703E-04, 7.90594539E-04, 7.92230667E-04, 7.93873131E-04,
     *  7.95521972E-04, 7.97177234E-04, 7.98838962E-04, 8.00507196E-04,
     *  8.02181983E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=127,135) /
     *  7.86718169E-04, 7.88319933E-04, 7.89927644E-04, 7.91541341E-04,
     *  7.93161062E-04, 7.94786847E-04, 7.96418732E-04, 7.98056757E-04,
     *  7.99700961E-04,
     *  7.84471253E-04, 7.86045484E-04, 7.87625335E-04, 7.89210840E-04,
     *  7.90802033E-04, 7.92398948E-04, 7.94001620E-04, 7.95610083E-04,
     *  7.97224371E-04,
     *  7.82223915E-04, 7.83771138E-04, 7.85323670E-04, 7.86881540E-04,
     *  7.88444779E-04, 7.90013417E-04, 7.91587485E-04, 7.93167013E-04,
     *  7.94752032E-04,
     *  7.79976113E-04, 7.81496841E-04, 7.83022580E-04, 7.84553358E-04,
     *  7.86089201E-04, 7.87630137E-04, 7.89176192E-04, 7.90727393E-04,
     *  7.92283767E-04,
     *  7.77727811E-04, 7.79222540E-04, 7.80722000E-04, 7.82226213E-04,
     *  7.83735203E-04, 7.85248994E-04, 7.86767610E-04, 7.88291074E-04,
     *  7.89819410E-04,
     *  7.75478970E-04, 7.76948187E-04, 7.78421865E-04, 7.79900026E-04,
     *  7.81382691E-04, 7.82869880E-04, 7.84361613E-04, 7.85857912E-04,
     *  7.87358797E-04,
     *  7.73229554E-04, 7.74673731E-04, 7.76122115E-04, 7.77574723E-04,
     *  7.79031575E-04, 7.80492688E-04, 7.81958079E-04, 7.83427768E-04,
     *  7.84901772E-04,
     *  7.70979529E-04, 7.72399127E-04, 7.73822689E-04, 7.75250231E-04,
     *  7.76681768E-04, 7.78117317E-04, 7.79556892E-04, 7.81000510E-04,
     *  7.82448186E-04,
     *  7.68728862E-04, 7.70124329E-04, 7.71523530E-04, 7.72926479E-04,
     *  7.74333187E-04, 7.75743669E-04, 7.77157939E-04, 7.78576009E-04,
     *  7.79997892E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=136,144) /
     *  7.66477518E-04, 7.67849294E-04, 7.69224584E-04, 7.70603399E-04,
     *  7.71985750E-04, 7.73371650E-04, 7.74761109E-04, 7.76154139E-04,
     *  7.77550752E-04,
     *  7.64225468E-04, 7.65573979E-04, 7.66925794E-04, 7.68280925E-04,
     *  7.69639379E-04, 7.71001167E-04, 7.72366298E-04, 7.73734782E-04,
     *  7.75106629E-04,
     *  7.61972681E-04, 7.63298343E-04, 7.64627111E-04, 7.65958994E-04,
     *  7.67293998E-04, 7.68632132E-04, 7.69973404E-04, 7.71317822E-04,
     *  7.72665394E-04,
     *  7.59719127E-04, 7.61022347E-04, 7.62328484E-04, 7.63637544E-04,
     *  7.64949534E-04, 7.66264460E-04, 7.67582329E-04, 7.68903147E-04,
     *  7.70226920E-04,
     *  7.57464778E-04, 7.58745952E-04, 7.60029863E-04, 7.61316516E-04,
     *  7.62605916E-04, 7.63898068E-04, 7.65192977E-04, 7.66490649E-04,
     *  7.67791087E-04,
     *  7.55209607E-04, 7.56469122E-04, 7.57731202E-04, 7.58995852E-04,
     *  7.60263075E-04, 7.61532876E-04, 7.62805257E-04, 7.64080223E-04,
     *  7.65357778E-04,
     *  7.52953587E-04, 7.54191820E-04, 7.55432455E-04, 7.56675497E-04,
     *  7.57920946E-04, 7.59168807E-04, 7.60419080E-04, 7.61671770E-04,
     *  7.62926879E-04,
     *  7.50696693E-04, 7.51914012E-04, 7.53133579E-04, 7.54355396E-04,
     *  7.55579464E-04, 7.56805785E-04, 7.58034360E-04, 7.59265192E-04,
     *  7.60498281E-04,
     *  7.48438899E-04, 7.49635665E-04, 7.50834531E-04, 7.52035499E-04,
     *  7.53238568E-04, 7.54443740E-04, 7.55651015E-04, 7.56860394E-04,
     *  7.58071879E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=145,153) /
     *  7.46180182E-04, 7.47356746E-04, 7.48535270E-04, 7.49715754E-04,
     *  7.50898197E-04, 7.52082601E-04, 7.53268964E-04, 7.54457287E-04,
     *  7.55647570E-04,
     *  7.43920520E-04, 7.45077224E-04, 7.46235755E-04, 7.47396112E-04,
     *  7.48558295E-04, 7.49722301E-04, 7.50888130E-04, 7.52055782E-04,
     *  7.53225256E-04,
     *  7.41659889E-04, 7.42797069E-04, 7.43935950E-04, 7.45076528E-04,
     *  7.46218804E-04, 7.47362774E-04, 7.48508439E-04, 7.49655796E-04,
     *  7.50804843E-04,
     *  7.39398269E-04, 7.40516253E-04, 7.41635816E-04, 7.42756956E-04,
     *  7.43879671E-04, 7.45003959E-04, 7.46129817E-04, 7.47257245E-04,
     *  7.48386239E-04,
     *  7.37135640E-04, 7.38234746E-04, 7.39335318E-04, 7.40437351E-04,
     *  7.41540844E-04, 7.42645793E-04, 7.43752196E-04, 7.44860051E-04,
     *  7.45969354E-04,
     *  7.34871980E-04, 7.35952523E-04, 7.37034421E-04, 7.38117672E-04,
     *  7.39202272E-04, 7.40288219E-04, 7.41375508E-04, 7.42464137E-04,
     *  7.43554103E-04,
     *  7.32607273E-04, 7.33669557E-04, 7.34733093E-04, 7.35797878E-04,
     *  7.36863908E-04, 7.37931179E-04, 7.38999688E-04, 7.40069431E-04,
     *  7.41140404E-04,
     *  7.30341499E-04, 7.31385823E-04, 7.32431301E-04, 7.33477930E-04,
     *  7.34525704E-04, 7.35574619E-04, 7.36624673E-04, 7.37675860E-04,
     *  7.38728178E-04,
     *  7.28074642E-04, 7.29101298E-04, 7.30129016E-04, 7.31157789E-04,
     *  7.32187615E-04, 7.33218487E-04, 7.34250402E-04, 7.35283357E-04,
     *  7.36317346E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=154,162) /
     *  7.25806684E-04, 7.26815959E-04, 7.27826206E-04, 7.28837420E-04,
     *  7.29849597E-04, 7.30862731E-04, 7.31876819E-04, 7.32891855E-04,
     *  7.33907835E-04,
     *  7.23537611E-04, 7.24529784E-04, 7.25522845E-04, 7.26516788E-04,
     *  7.27511609E-04, 7.28507303E-04, 7.29503865E-04, 7.30501290E-04,
     *  7.31499573E-04,
     *  7.21267408E-04, 7.22242752E-04, 7.23218904E-04, 7.24195859E-04,
     *  7.25173611E-04, 7.26152156E-04, 7.27131487E-04, 7.28111601E-04,
     *  7.29092491E-04,
     *  7.18996060E-04, 7.19954843E-04, 7.20914358E-04, 7.21874600E-04,
     *  7.22835564E-04, 7.23797243E-04, 7.24759633E-04, 7.25722728E-04,
     *  7.26686524E-04,
     *  7.16723554E-04, 7.17666038E-04, 7.18609183E-04, 7.19552982E-04,
     *  7.20497431E-04, 7.21442523E-04, 7.22388253E-04, 7.23334615E-04,
     *  7.24281606E-04,
     *  7.14449879E-04, 7.15376320E-04, 7.16303354E-04, 7.17230974E-04,
     *  7.18159175E-04, 7.19087952E-04, 7.20017298E-04, 7.20947208E-04,
     *  7.21877676E-04,
     *  7.12175022E-04, 7.13085671E-04, 7.13996849E-04, 7.14908548E-04,
     *  7.15820764E-04, 7.16733491E-04, 7.17646722E-04, 7.18560452E-04,
     *  7.19474675E-04,
     *  7.09898972E-04, 7.10794075E-04, 7.11689646E-04, 7.12585678E-04,
     *  7.13482165E-04, 7.14379101E-04, 7.15276481E-04, 7.16174297E-04,
     *  7.17072546E-04,
     *  7.07621720E-04, 7.08501518E-04, 7.09381726E-04, 7.10262338E-04,
     *  7.11143346E-04, 7.12024746E-04, 7.12906531E-04, 7.13788696E-04,
     *  7.14671235E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  9.09396806E-04, 9.13349788E-04, 9.17380502E-04, 9.21492498E-04,
     *  9.25689585E-04, 9.29975861E-04, 9.34355750E-04, 9.38834035E-04,
     *  9.43415899E-04,
     *  9.09329127E-04, 9.13279699E-04, 9.17307871E-04, 9.21417181E-04,
     *  9.25611426E-04, 9.29894692E-04, 9.34271386E-04, 9.38746274E-04,
     *  9.43324522E-04,
     *  9.09258988E-04, 9.13207065E-04, 9.17232605E-04, 9.21339134E-04,
     *  9.25530437E-04, 9.29810586E-04, 9.34183973E-04, 9.38655347E-04,
     *  9.43229852E-04,
     *  9.09186339E-04, 9.13131833E-04, 9.17154649E-04, 9.21258300E-04,
     *  9.25446558E-04, 9.29723483E-04, 9.34093450E-04, 9.38561187E-04,
     *  9.43131821E-04,
     *  9.09111126E-04, 9.13053949E-04, 9.17073947E-04, 9.21174621E-04,
     *  9.25359732E-04, 9.29633323E-04, 9.33999752E-04, 9.38463730E-04,
     *  9.43030363E-04,
     *  9.09033297E-04, 9.12973359E-04, 9.16990443E-04, 9.21088042E-04,
     *  9.25269899E-04, 9.29540044E-04, 9.33902817E-04, 9.38362911E-04,
     *  9.42925409E-04,
     *  9.08952800E-04, 9.12890009E-04, 9.16904084E-04, 9.20998504E-04,
     *  9.25177001E-04, 9.29443585E-04, 9.33802583E-04, 9.38258666E-04,
     *  9.42816894E-04,
     *  9.08869585E-04, 9.12803846E-04, 9.16814814E-04, 9.20905952E-04,
     *  9.25080978E-04, 9.29343888E-04, 9.33698988E-04, 9.38150929E-04,
     *  9.42704751E-04,
     *  9.08783598E-04, 9.12714818E-04, 9.16722577E-04, 9.20810328E-04,
     *  9.24981773E-04, 9.29240890E-04, 9.33591968E-04, 9.38039638E-04,
     *  9.42588914E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  9.08694788E-04, 9.12622870E-04, 9.16627320E-04, 9.20711577E-04,
     *  9.24879327E-04, 9.29134533E-04, 9.33481464E-04, 9.37924729E-04,
     *  9.42469317E-04,
     *  9.08603105E-04, 9.12527950E-04, 9.16528988E-04, 9.20609642E-04,
     *  9.24773584E-04, 9.29024758E-04, 9.33367413E-04, 9.37806138E-04,
     *  9.42345896E-04,
     *  9.08508496E-04, 9.12430005E-04, 9.16427526E-04, 9.20504467E-04,
     *  9.24664484E-04, 9.28911504E-04, 9.33249755E-04, 9.37683803E-04,
     *  9.42218586E-04,
     *  9.08410910E-04, 9.12328983E-04, 9.16322881E-04, 9.20395998E-04,
     *  9.24551973E-04, 9.28794714E-04, 9.33128429E-04, 9.37557661E-04,
     *  9.42087322E-04,
     *  9.08310298E-04, 9.12224832E-04, 9.16214999E-04, 9.20284178E-04,
     *  9.24435991E-04, 9.28674328E-04, 9.33003375E-04, 9.37427651E-04,
     *  9.41952041E-04,
     *  9.08206609E-04, 9.12117500E-04, 9.16103827E-04, 9.20168954E-04,
     *  9.24316484E-04, 9.28550289E-04, 9.32874534E-04, 9.37293711E-04,
     *  9.41812681E-04,
     *  9.08099791E-04, 9.12006934E-04, 9.15989311E-04, 9.20050270E-04,
     *  9.24193396E-04, 9.28422540E-04, 9.32741846E-04, 9.37155782E-04,
     *  9.41669178E-04,
     *  9.07989796E-04, 9.11893085E-04, 9.15871400E-04, 9.19928072E-04,
     *  9.24066670E-04, 9.28291023E-04, 9.32605253E-04, 9.37013801E-04,
     *  9.41521471E-04,
     *  9.07876574E-04, 9.11775900E-04, 9.15750040E-04, 9.19802308E-04,
     *  9.23936252E-04, 9.28155682E-04, 9.32464696E-04, 9.36867711E-04,
     *  9.41369499E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  9.07760074E-04, 9.11655330E-04, 9.15625181E-04, 9.19672923E-04,
     *  9.23802087E-04, 9.28016461E-04, 9.32320119E-04, 9.36717452E-04,
     *  9.41213201E-04,
     *  9.07640250E-04, 9.11531324E-04, 9.15496769E-04, 9.19539864E-04,
     *  9.23664121E-04, 9.27873305E-04, 9.32171465E-04, 9.36562965E-04,
     *  9.41052518E-04,
     *  9.07517051E-04, 9.11403833E-04, 9.15364755E-04, 9.19403081E-04,
     *  9.23522300E-04, 9.27726157E-04, 9.32018677E-04, 9.36404194E-04,
     *  9.40887391E-04,
     *  9.07390430E-04, 9.11272806E-04, 9.15229088E-04, 9.19262520E-04,
     *  9.23376572E-04, 9.27574966E-04, 9.31861700E-04, 9.36241082E-04,
     *  9.40717761E-04,
     *  9.07260338E-04, 9.11138195E-04, 9.15089718E-04, 9.19118131E-04,
     *  9.23226884E-04, 9.27419675E-04, 9.31700479E-04, 9.36073572E-04,
     *  9.40543572E-04,
     *  9.07126729E-04, 9.10999952E-04, 9.14946595E-04, 9.18969863E-04,
     *  9.23073184E-04, 9.27260234E-04, 9.31534959E-04, 9.35901608E-04,
     *  9.40364766E-04,
     *  9.06989555E-04, 9.10858029E-04, 9.14799670E-04, 9.18817665E-04,
     *  9.22915421E-04, 9.27096588E-04, 9.31365087E-04, 9.35725137E-04,
     *  9.40181288E-04,
     *  9.06848770E-04, 9.10712377E-04, 9.14648894E-04, 9.18661488E-04,
     *  9.22753543E-04, 9.26928686E-04, 9.31190811E-04, 9.35544105E-04,
     *  9.39993084E-04,
     *  9.06704328E-04, 9.10562950E-04, 9.14494219E-04, 9.18501282E-04,
     *  9.22587501E-04, 9.26756478E-04, 9.31012077E-04, 9.35358457E-04,
     *  9.39800098E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  9.06556182E-04, 9.10409700E-04, 9.14335598E-04, 9.18337000E-04,
     *  9.22417246E-04, 9.26579912E-04, 9.30828836E-04, 9.35168143E-04,
     *  9.39602279E-04,
     *  9.06404288E-04, 9.10252583E-04, 9.14172984E-04, 9.18168593E-04,
     *  9.22242728E-04, 9.26398940E-04, 9.30641036E-04, 9.34973110E-04,
     *  9.39399573E-04,
     *  9.06248600E-04, 9.10091552E-04, 9.14006329E-04, 9.17996014E-04,
     *  9.22063900E-04, 9.26213511E-04, 9.30448627E-04, 9.34773308E-04,
     *  9.39191930E-04,
     *  9.06125573E-04, 9.09964309E-04, 9.13874650E-04, 9.17859662E-04,
     *  9.21922620E-04, 9.26067027E-04, 9.30296639E-04, 9.34615494E-04,
     *  9.39027934E-04,
     *  9.06000230E-04, 9.09834677E-04, 9.13740506E-04, 9.17720766E-04,
     *  9.21778711E-04, 9.25917826E-04, 9.30141844E-04, 9.34454774E-04,
     *  9.38860933E-04,
     *  9.05872551E-04, 9.09702637E-04, 9.13603877E-04, 9.17579303E-04,
     *  9.21632153E-04, 9.25765888E-04, 9.29984218E-04, 9.34291127E-04,
     *  9.38690903E-04,
     *  9.05742517E-04, 9.09568167E-04, 9.13464741E-04, 9.17435254E-04,
     *  9.21482924E-04, 9.25611191E-04, 9.29823741E-04, 9.34124532E-04,
     *  9.38517822E-04,
     *  9.05610108E-04, 9.09431248E-04, 9.13323079E-04, 9.17288598E-04,
     *  9.21331003E-04, 9.25453712E-04, 9.29660390E-04, 9.33954965E-04,
     *  9.38341667E-04,
     *  9.05475303E-04, 9.09291859E-04, 9.13178870E-04, 9.17139313E-04,
     *  9.21176368E-04, 9.25293432E-04, 9.29494144E-04, 9.33782406E-04,
     *  9.38162418E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  9.05338083E-04, 9.09149981E-04, 9.13032093E-04, 9.16987380E-04,
     *  9.21019000E-04, 9.25130329E-04, 9.29324982E-04, 9.33606834E-04,
     *  9.37980053E-04,
     *  9.05198430E-04, 9.09005594E-04, 9.12882729E-04, 9.16832778E-04,
     *  9.20858878E-04, 9.24964383E-04, 9.29152883E-04, 9.33428226E-04,
     *  9.37794551E-04,
     *  9.05056323E-04, 9.08858679E-04, 9.12730759E-04, 9.16675487E-04,
     *  9.20695981E-04, 9.24795573E-04, 9.28977827E-04, 9.33246564E-04,
     *  9.37605890E-04,
     *  9.04911743E-04, 9.08709215E-04, 9.12576162E-04, 9.16515488E-04,
     *  9.20530291E-04, 9.24623879E-04, 9.28799793E-04, 9.33061825E-04,
     *  9.37414052E-04,
     *  9.04764672E-04, 9.08557185E-04, 9.12418919E-04, 9.16352760E-04,
     *  9.20361786E-04, 9.24449281E-04, 9.28618761E-04, 9.32873991E-04,
     *  9.37219014E-04,
     *  9.04615090E-04, 9.08402568E-04, 9.12259010E-04, 9.16187285E-04,
     *  9.20190447E-04, 9.24271760E-04, 9.28434712E-04, 9.32683040E-04,
     *  9.37020758E-04,
     *  9.04462979E-04, 9.08245346E-04, 9.12096418E-04, 9.16019042E-04,
     *  9.20016255E-04, 9.24091295E-04, 9.28247625E-04, 9.32488955E-04,
     *  9.36819263E-04,
     *  9.04308321E-04, 9.08085500E-04, 9.11931122E-04, 9.15848014E-04,
     *  9.19839191E-04, 9.23907868E-04, 9.28057482E-04, 9.32291714E-04,
     *  9.36614511E-04,
     *  9.04151095E-04, 9.07923012E-04, 9.11763103E-04, 9.15674180E-04,
     *  9.19659234E-04, 9.23721458E-04, 9.27864263E-04, 9.32091298E-04,
     *  9.36406481E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  9.03991286E-04, 9.07757862E-04, 9.11592344E-04, 9.15497522E-04,
     *  9.19476368E-04, 9.23532048E-04, 9.27667948E-04, 9.31887690E-04,
     *  9.36195156E-04,
     *  9.03828872E-04, 9.07590032E-04, 9.11418825E-04, 9.15318022E-04,
     *  9.19290571E-04, 9.23339618E-04, 9.27468520E-04, 9.31680869E-04,
     *  9.35980516E-04,
     *  9.03663838E-04, 9.07419504E-04, 9.11242527E-04, 9.15135660E-04,
     *  9.19101827E-04, 9.23144150E-04, 9.27265959E-04, 9.31470818E-04,
     *  9.35762543E-04,
     *  9.03496163E-04, 9.07246259E-04, 9.11063433E-04, 9.14950417E-04,
     *  9.18910116E-04, 9.22945625E-04, 9.27060247E-04, 9.31257517E-04,
     *  9.35541219E-04,
     *  9.03325831E-04, 9.07070279E-04, 9.10881524E-04, 9.14762277E-04,
     *  9.18715420E-04, 9.22744024E-04, 9.26851366E-04, 9.31040949E-04,
     *  9.35316525E-04,
     *  9.03152823E-04, 9.06891546E-04, 9.10696781E-04, 9.14571219E-04,
     *  9.18517720E-04, 9.22539329E-04, 9.26639296E-04, 9.30821096E-04,
     *  9.35088444E-04,
     *  9.02977120E-04, 9.06710041E-04, 9.10509187E-04, 9.14377227E-04,
     *  9.18316998E-04, 9.22331522E-04, 9.26424021E-04, 9.30597938E-04,
     *  9.34856957E-04,
     *  9.02798705E-04, 9.06525747E-04, 9.10318722E-04, 9.14180280E-04,
     *  9.18113235E-04, 9.22120584E-04, 9.26205521E-04, 9.30371458E-04,
     *  9.34622047E-04,
     *  9.02617559E-04, 9.06338644E-04, 9.10125369E-04, 9.13980362E-04,
     *  9.17906414E-04, 9.21906498E-04, 9.25983779E-04, 9.30141639E-04,
     *  9.34383696E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  9.02433665E-04, 9.06148716E-04, 9.09929110E-04, 9.13777454E-04,
     *  9.17696517E-04, 9.21689244E-04, 9.25758776E-04, 9.29908462E-04,
     *  9.34141886E-04,
     *  9.02247003E-04, 9.05955942E-04, 9.09729925E-04, 9.13571537E-04,
     *  9.17483524E-04, 9.21468806E-04, 9.25530495E-04, 9.29671910E-04,
     *  9.33896600E-04,
     *  9.02057556E-04, 9.05760306E-04, 9.09527797E-04, 9.13362593E-04,
     *  9.17267417E-04, 9.21245164E-04, 9.25298917E-04, 9.29431964E-04,
     *  9.33647820E-04,
     *  9.01865305E-04, 9.05561788E-04, 9.09322707E-04, 9.13150604E-04,
     *  9.17048179E-04, 9.21018300E-04, 9.25064024E-04, 9.29188607E-04,
     *  9.33395529E-04,
     *  9.01670232E-04, 9.05360370E-04, 9.09114636E-04, 9.12935551E-04,
     *  9.16825790E-04, 9.20788197E-04, 9.24825798E-04, 9.28941820E-04,
     *  9.33139708E-04,
     *  9.01472317E-04, 9.05156033E-04, 9.08903565E-04, 9.12717414E-04,
     *  9.16600231E-04, 9.20554834E-04, 9.24584221E-04, 9.28691586E-04,
     *  9.32880341E-04,
     *  9.01220898E-04, 9.04896477E-04, 9.08635480E-04, 9.12440379E-04,
     *  9.16313797E-04, 9.20258519E-04, 9.24277507E-04, 9.28373917E-04,
     *  9.32551115E-04,
     *  9.00964972E-04, 9.04632292E-04, 9.08362639E-04, 9.12158459E-04,
     *  9.16022343E-04, 9.19957044E-04, 9.23965490E-04, 9.28050795E-04,
     *  9.32216283E-04,
     *  9.00704499E-04, 9.04363439E-04, 9.08085005E-04, 9.11871615E-04,
     *  9.15725831E-04, 9.19650373E-04, 9.23648131E-04, 9.27722183E-04,
     *  9.31875806E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  9.00439440E-04, 9.04089878E-04, 9.07802537E-04, 9.11579807E-04,
     *  9.15424221E-04, 9.19338465E-04, 9.23325393E-04, 9.27388042E-04,
     *  9.31529649E-04,
     *  9.00169754E-04, 9.03811569E-04, 9.07515195E-04, 9.11282996E-04,
     *  9.15117472E-04, 9.19021279E-04, 9.22997234E-04, 9.27048334E-04,
     *  9.31177770E-04,
     *  8.99895399E-04, 9.03528468E-04, 9.07222936E-04, 9.10981137E-04,
     *  9.14805543E-04, 9.18698774E-04, 9.22663613E-04, 9.26703016E-04,
     *  9.30820131E-04,
     *  8.99616329E-04, 9.03240532E-04, 9.06925715E-04, 9.10674187E-04,
     *  9.14488388E-04, 9.18370906E-04, 9.22324486E-04, 9.26352045E-04,
     *  9.30456687E-04,
     *  8.99332500E-04, 9.02947713E-04, 9.06623487E-04, 9.10362099E-04,
     *  9.14165962E-04, 9.18037628E-04, 9.21979807E-04, 9.25995376E-04,
     *  9.30087394E-04,
     *  8.99043864E-04, 9.02649965E-04, 9.06316202E-04, 9.10044826E-04,
     *  9.13838216E-04, 9.17698893E-04, 9.21629529E-04, 9.25632961E-04,
     *  9.29712205E-04,
     *  8.98750368E-04, 9.02347235E-04, 9.06003810E-04, 9.09722315E-04,
     *  9.13505098E-04, 9.17354648E-04, 9.21273599E-04, 9.25264749E-04,
     *  9.29331069E-04,
     *  8.98451959E-04, 9.02039469E-04, 9.05686256E-04, 9.09394511E-04,
     *  9.13166554E-04, 9.17004839E-04, 9.20911963E-04, 9.24890685E-04,
     *  9.28943932E-04,
     *  8.98148579E-04, 9.01726610E-04, 9.05363480E-04, 9.09061356E-04,
     *  9.12822525E-04, 9.16649406E-04, 9.20544563E-04, 9.24510711E-04,
     *  9.28550735E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  8.97840167E-04, 9.01408594E-04, 9.05035422E-04, 9.08722787E-04,
     *  9.12472947E-04, 9.16288287E-04, 9.20171333E-04, 9.24124762E-04,
     *  9.28151414E-04,
     *  8.97526654E-04, 9.01085354E-04, 9.04702011E-04, 9.08378735E-04,
     *  9.12117751E-04, 9.15921411E-04, 9.19792205E-04, 9.23732769E-04,
     *  9.27745900E-04,
     *  8.97207968E-04, 9.00756815E-04, 9.04363173E-04, 9.08029124E-04,
     *  9.11756860E-04, 9.15548702E-04, 9.19407100E-04, 9.23334653E-04,
     *  9.27334113E-04,
     *  8.96884025E-04, 9.00422893E-04, 9.04018824E-04, 9.07673867E-04,
     *  9.11390188E-04, 9.15170071E-04, 9.19015931E-04, 9.22930326E-04,
     *  9.26915964E-04,
     *  8.96554732E-04, 9.00083495E-04, 9.03668866E-04, 9.07312869E-04,
     *  9.11017637E-04, 9.14785420E-04, 9.18618597E-04, 9.22519686E-04,
     *  9.26491352E-04,
     *  8.96219984E-04, 8.99738511E-04, 9.03313192E-04, 9.06946018E-04,
     *  9.10639093E-04, 9.14394634E-04, 9.18214983E-04, 9.22102617E-04,
     *  9.26060158E-04,
     *  8.95255119E-04, 8.98744362E-04, 9.02288465E-04, 9.05889342E-04,
     *  9.09549007E-04, 9.13269583E-04, 9.17053312E-04, 9.20902559E-04,
     *  9.24819826E-04,
     *  8.94242729E-04, 8.97701585E-04, 9.01213980E-04, 9.04781748E-04,
     *  9.08406815E-04, 9.12091212E-04, 9.15837077E-04, 9.19646665E-04,
     *  9.23522358E-04,
     *  8.93173347E-04, 8.96600478E-04, 9.00079791E-04, 9.03613037E-04,
     *  9.07202059E-04, 9.10848789E-04, 9.14555266E-04, 9.18323634E-04,
     *  9.22156153E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 82, 90) /
     *  8.93136298E-04, 8.96562337E-04, 9.00040511E-04, 9.03572570E-04,
     *  9.07160351E-04, 9.10805787E-04, 9.14510910E-04, 9.18277862E-04,
     *  9.22108899E-04,
     *  8.93062250E-04, 8.96486107E-04, 8.99962007E-04, 9.03491693E-04,
     *  9.07076999E-04, 9.10719848E-04, 9.14422269E-04, 9.18186393E-04,
     *  9.22014470E-04,
     *  8.92803608E-04, 8.96219858E-04, 8.99687829E-04, 9.03209246E-04,
     *  9.06785922E-04, 9.10419759E-04, 9.14112760E-04, 9.17867032E-04,
     *  9.21684798E-04,
     *  8.92405560E-04, 8.95810146E-04, 8.99265962E-04, 9.02774705E-04,
     *  9.06338156E-04, 9.09958185E-04, 9.13636759E-04, 9.17375946E-04,
     *  9.21177926E-04,
     *  8.92007967E-04, 8.95400952E-04, 8.98844684E-04, 9.02340829E-04,
     *  9.05891139E-04, 9.09497452E-04, 9.13161697E-04, 9.16885907E-04,
     *  9.20672220E-04,
     *  8.91610823E-04, 8.94992273E-04, 8.98423990E-04, 9.01907613E-04,
     *  9.05444864E-04, 9.09037550E-04, 9.12687565E-04, 9.16396905E-04,
     *  9.20167667E-04,
     *  8.91214126E-04, 8.94584104E-04, 8.98003874E-04, 9.01475051E-04,
     *  9.04999325E-04, 9.08578472E-04, 9.12214355E-04, 9.15908930E-04,
     *  9.19664256E-04,
     *  8.90817873E-04, 8.94176441E-04, 8.97584333E-04, 9.01043137E-04,
     *  9.04554516E-04, 9.08120212E-04, 9.11742057E-04, 9.15421972E-04,
     *  9.19161977E-04,
     *  8.90422059E-04, 8.93769280E-04, 8.97165362E-04, 9.00611867E-04,
     *  9.04110429E-04, 9.07662762E-04, 9.11270664E-04, 9.14936021E-04,
     *  9.18660817E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 91, 99) /
     *  8.90026681E-04, 8.93362617E-04, 8.96746956E-04, 9.00181234E-04,
     *  9.03667059E-04, 9.07206115E-04, 9.10800167E-04, 9.14451069E-04,
     *  9.18160766E-04,
     *  8.89631737E-04, 8.92956448E-04, 8.96329110E-04, 8.99751234E-04,
     *  9.03224399E-04, 9.06750263E-04, 9.10330558E-04, 9.13967105E-04,
     *  9.17661813E-04,
     *  8.89237221E-04, 8.92550769E-04, 8.95911820E-04, 8.99321860E-04,
     *  9.02782445E-04, 9.06295199E-04, 9.09861829E-04, 9.13484121E-04,
     *  9.17163948E-04,
     *  8.88843132E-04, 8.92145576E-04, 8.95495081E-04, 8.98893109E-04,
     *  9.02341188E-04, 9.05840918E-04, 9.09393972E-04, 9.13002106E-04,
     *  9.16667160E-04,
     *  8.85971692E-04, 8.89194652E-04, 8.92461583E-04, 8.95773782E-04,
     *  8.99132603E-04, 9.02539458E-04, 9.05995818E-04, 9.09503225E-04,
     *  9.13063286E-04,
     *  8.83121684E-04, 8.86268148E-04, 8.89455733E-04, 8.92685593E-04,
     *  8.95958929E-04, 8.99276987E-04, 9.02641069E-04, 9.06052527E-04,
     *  9.09512774E-04,
     *  8.80291971E-04, 8.83364744E-04, 8.86476007E-04, 8.89626785E-04,
     *  8.92818146E-04, 8.96051195E-04, 8.99327080E-04, 9.02646997E-04,
     *  9.06012184E-04,
     *  8.77481496E-04, 8.80483220E-04, 8.83520996E-04, 8.86595741E-04,
     *  8.89708403E-04, 8.92859964E-04, 8.96051441E-04, 8.99283889E-04,
     *  9.02558400E-04,
     *  8.74689281E-04, 8.77622442E-04, 8.80589398E-04, 8.83590967E-04,
     *  8.86627994E-04, 8.89701352E-04, 8.92811942E-04, 8.95960699E-04,
     *  8.99148588E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=100,108) /
     *  8.71914410E-04, 8.74781358E-04, 8.77680006E-04, 8.80611084E-04,
     *  8.83575347E-04, 8.86573571E-04, 8.89606559E-04, 8.92675137E-04,
     *  8.95780160E-04,
     *  8.69156032E-04, 8.71958988E-04, 8.74791696E-04, 8.77654811E-04,
     *  8.80549005E-04, 8.83474971E-04, 8.86433424E-04, 8.89425097E-04,
     *  8.92450747E-04,
     *  8.66413351E-04, 8.69154417E-04, 8.71923424E-04, 8.74720957E-04,
     *  8.77547618E-04, 8.80404026E-04, 8.83290817E-04, 8.86208642E-04,
     *  8.89158173E-04,
     *  8.63685619E-04, 8.66366791E-04, 8.69074214E-04, 8.71808416E-04,
     *  8.74569934E-04, 8.77359321E-04, 8.80177143E-04, 8.83023983E-04,
     *  8.85900435E-04,
     *  8.60972138E-04, 8.63595308E-04, 8.66243156E-04, 8.68916154E-04,
     *  8.71614783E-04, 8.74339539E-04, 8.77090927E-04, 8.79869465E-04,
     *  8.82675683E-04,
     *  8.58272250E-04, 8.60839218E-04, 8.63429395E-04, 8.66043204E-04,
     *  8.68681077E-04, 8.71343457E-04, 8.74030795E-04, 8.76743554E-04,
     *  8.79482206E-04,
     *  8.55585336E-04, 8.58097817E-04, 8.60632132E-04, 8.63188663E-04,
     *  8.65767798E-04, 8.68369931E-04, 8.70995469E-04, 8.73644822E-04,
     *  8.76318413E-04,
     *  8.52910815E-04, 8.55370440E-04, 8.57850615E-04, 8.60351683E-04,
     *  8.62873991E-04, 8.65417894E-04, 8.67983755E-04, 8.70571942E-04,
     *  8.73182831E-04,
     *  8.50248137E-04, 8.52656463E-04, 8.55084137E-04, 8.57531466E-04,
     *  8.59998763E-04, 8.62486346E-04, 8.64994539E-04, 8.67523673E-04,
     *  8.70074082E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=109,117) /
     *  8.47596783E-04, 8.49955296E-04, 8.52332031E-04, 8.54727263E-04,
     *  8.57141274E-04, 8.59574348E-04, 8.62026777E-04, 8.64498856E-04,
     *  8.66990883E-04,
     *  8.44956261E-04, 8.47266382E-04, 8.49593669E-04, 8.51938368E-04,
     *  8.54300733E-04, 8.56681020E-04, 8.59079490E-04, 8.61496405E-04,
     *  8.63932035E-04,
     *  8.42326107E-04, 8.44589195E-04, 8.46868457E-04, 8.49164115E-04,
     *  8.51476397E-04, 8.53805533E-04, 8.56151756E-04, 8.58515303E-04,
     *  8.60896413E-04,
     *  8.39705880E-04, 8.41923236E-04, 8.44155833E-04, 8.46403874E-04,
     *  8.48667563E-04, 8.50947105E-04, 8.53242711E-04, 8.55554592E-04,
     *  8.57882963E-04,
     *  8.37095162E-04, 8.39268031E-04, 8.41455267E-04, 8.43657051E-04,
     *  8.45873568E-04, 8.48105001E-04, 8.50351539E-04, 8.52613373E-04,
     *  8.54890693E-04,
     *  8.34493555E-04, 8.36623132E-04, 8.38766253E-04, 8.40923082E-04,
     *  8.43093784E-04, 8.45278524E-04, 8.47477472E-04, 8.49690797E-04,
     *  8.51918672E-04,
     *  8.31900681E-04, 8.33988112E-04, 8.36088314E-04, 8.38201433E-04,
     *  8.40327617E-04, 8.42467016E-04, 8.44619781E-04, 8.46786065E-04,
     *  8.48966021E-04,
     *  8.29316180E-04, 8.31362566E-04, 8.33420994E-04, 8.35491596E-04,
     *  8.37574504E-04, 8.39669854E-04, 8.41777780E-04, 8.43898420E-04,
     *  8.46031911E-04,
     *  8.26739709E-04, 8.28746108E-04, 8.30763862E-04, 8.32793090E-04,
     *  8.34833912E-04, 8.36886447E-04, 8.38950819E-04, 8.41027148E-04,
     *  8.43115559E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=118,126) /
     *  8.24170941E-04, 8.26138369E-04, 8.28116506E-04, 8.30105457E-04,
     *  8.32105331E-04, 8.34116235E-04, 8.36138279E-04, 8.38171573E-04,
     *  8.40216225E-04,
     *  8.21609564E-04, 8.23539000E-04, 8.25478533E-04, 8.27428261E-04,
     *  8.29388280E-04, 8.31358686E-04, 8.33339577E-04, 8.35331051E-04,
     *  8.37333208E-04,
     *  8.19055280E-04, 8.20947664E-04, 8.22849571E-04, 8.24761087E-04,
     *  8.26682298E-04, 8.28613291E-04, 8.30554155E-04, 8.32504975E-04,
     *  8.34465842E-04,
     *  8.16507803E-04, 8.18364042E-04, 8.20229262E-04, 8.22103538E-04,
     *  8.23986948E-04, 8.25879571E-04, 8.27781484E-04, 8.29692767E-04,
     *  8.31613497E-04,
     *  8.13966860E-04, 8.15787828E-04, 8.17617264E-04, 8.19455236E-04,
     *  8.21301813E-04, 8.23157066E-04, 8.25021063E-04, 8.26893876E-04,
     *  8.28775574E-04,
     *  8.11432190E-04, 8.13218730E-04, 8.15013253E-04, 8.16815821E-04,
     *  8.18626495E-04, 8.20445337E-04, 8.22272411E-04, 8.24107778E-04,
     *  8.25951502E-04,
     *  8.08903542E-04, 8.10656467E-04, 8.12416917E-04, 8.14184947E-04,
     *  8.15960612E-04, 8.17743969E-04, 8.19535072E-04, 8.21333977E-04,
     *  8.23140741E-04,
     *  8.06380677E-04, 8.08100771E-04, 8.09827957E-04, 8.11562284E-04,
     *  8.13303802E-04, 8.15052561E-04, 8.16808609E-04, 8.18571996E-04,
     *  8.20342774E-04,
     *  8.03863364E-04, 8.05551385E-04, 8.07246088E-04, 8.08947517E-04,
     *  8.10655717E-04, 8.12370732E-04, 8.14092606E-04, 8.15821383E-04,
     *  8.17557107E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=127,135) /
     *  8.01351383E-04, 8.03008061E-04, 8.04671034E-04, 8.06340343E-04,
     *  8.08016025E-04, 8.09698120E-04, 8.11386666E-04, 8.13081705E-04,
     *  8.14783273E-04,
     *  7.98844520E-04, 8.00470563E-04, 8.02102535E-04, 8.03740471E-04,
     *  8.05384405E-04, 8.07034373E-04, 8.08690409E-04, 8.10352547E-04,
     *  8.12020823E-04,
     *  7.96342571E-04, 7.97938663E-04, 7.99540337E-04, 8.01147624E-04,
     *  8.02760555E-04, 8.04379160E-04, 8.06003470E-04, 8.07633516E-04,
     *  8.09269328E-04,
     *  7.93845341E-04, 7.95412143E-04, 7.96984198E-04, 7.98561535E-04,
     *  8.00144179E-04, 8.01732159E-04, 8.03325502E-04, 8.04924233E-04,
     *  8.06528380E-04,
     *  7.91352641E-04, 7.92890792E-04, 7.94433886E-04, 7.95981947E-04,
     *  7.97534999E-04, 7.99093065E-04, 8.00656169E-04, 8.02224335E-04,
     *  8.03797587E-04,
     *  7.88864289E-04, 7.90374409E-04, 7.91889178E-04, 7.93408616E-04,
     *  7.94932744E-04, 7.96461583E-04, 7.97995154E-04, 7.99533477E-04,
     *  8.01076573E-04,
     *  7.86380110E-04, 7.87862799E-04, 7.89349857E-04, 7.90841304E-04,
     *  7.92337155E-04, 7.93837431E-04, 7.95342148E-04, 7.96851325E-04,
     *  7.98364980E-04,
     *  7.83899936E-04, 7.85355775E-04, 7.86815719E-04, 7.88279784E-04,
     *  7.89747985E-04, 7.91220338E-04, 7.92696858E-04, 7.94177562E-04,
     *  7.95662465E-04,
     *  7.81423604E-04, 7.82853156E-04, 7.84286563E-04, 7.85723837E-04,
     *  7.87164993E-04, 7.88610043E-04, 7.90059002E-04, 7.91511881E-04,
     *  7.92968696E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=136,144) /
     *  7.78950958E-04, 7.80354769E-04, 7.81762198E-04, 7.83173254E-04,
     *  7.84587950E-04, 7.86006297E-04, 7.87428307E-04, 7.88853990E-04,
     *  7.90283358E-04,
     *  7.76481847E-04, 7.77860448E-04, 7.79242439E-04, 7.80627832E-04,
     *  7.82016635E-04, 7.83408859E-04, 7.84804513E-04, 7.86203606E-04,
     *  7.87606148E-04,
     *  7.74016127E-04, 7.75370029E-04, 7.76727110E-04, 7.78087376E-04,
     *  7.79450836E-04, 7.80817498E-04, 7.82187369E-04, 7.83560458E-04,
     *  7.84936773E-04,
     *  7.71553655E-04, 7.72883359E-04, 7.74216038E-04, 7.75551699E-04,
     *  7.76890347E-04, 7.78231990E-04, 7.79576635E-04, 7.80924287E-04,
     *  7.82274953E-04,
     *  7.69094299E-04, 7.70400287E-04, 7.71709059E-04, 7.73020619E-04,
     *  7.74334972E-04, 7.75652123E-04, 7.76972078E-04, 7.78294842E-04,
     *  7.79620421E-04,
     *  7.66637925E-04, 7.67920669E-04, 7.69206013E-04, 7.70493962E-04,
     *  7.71784519E-04, 7.73077689E-04, 7.74373476E-04, 7.75671884E-04,
     *  7.76972916E-04,
     *  7.64184410E-04, 7.65444365E-04, 7.66706748E-04, 7.67971561E-04,
     *  7.69238808E-04, 7.70508491E-04, 7.71780614E-04, 7.73055179E-04,
     *  7.74332190E-04,
     *  7.61733630E-04, 7.62971240E-04, 7.64211114E-04, 7.65453254E-04,
     *  7.66697661E-04, 7.67944337E-04, 7.69193285E-04, 7.70444507E-04,
     *  7.71698004E-04,
     *  7.59285469E-04, 7.60501165E-04, 7.61718970E-04, 7.62938884E-04,
     *  7.64160908E-04, 7.65385043E-04, 7.66611290E-04, 7.67839652E-04,
     *  7.69070128E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=145,153) /
     *  7.56839812E-04, 7.58034015E-04, 7.59230178E-04, 7.60428301E-04,
     *  7.61628385E-04, 7.62830431E-04, 7.64034438E-04, 7.65240408E-04,
     *  7.66448341E-04,
     *  7.54396552E-04, 7.55569667E-04, 7.56744604E-04, 7.57921360E-04,
     *  7.59099935E-04, 7.60280330E-04, 7.61462544E-04, 7.62646576E-04,
     *  7.63832428E-04,
     *  7.51955581E-04, 7.53108007E-04, 7.54262120E-04, 7.55417920E-04,
     *  7.56575405E-04, 7.57734575E-04, 7.58895429E-04, 7.60057966E-04,
     *  7.61222184E-04,
     *  7.49516798E-04, 7.50648920E-04, 7.51782603E-04, 7.52917847E-04,
     *  7.54054649E-04, 7.55193008E-04, 7.56332922E-04, 7.57474391E-04,
     *  7.58617413E-04,
     *  7.47080104E-04, 7.48192298E-04, 7.49305934E-04, 7.50421010E-04,
     *  7.51537524E-04, 7.52655474E-04, 7.53774858E-04, 7.54895675E-04,
     *  7.56017923E-04,
     *  7.44645404E-04, 7.45738035E-04, 7.46831996E-04, 7.47927283E-04,
     *  7.49023894E-04, 7.50121826E-04, 7.51221078E-04, 7.52321646E-04,
     *  7.53423530E-04,
     *  7.42212606E-04, 7.43286032E-04, 7.44360679E-04, 7.45436545E-04,
     *  7.46513627E-04, 7.47591922E-04, 7.48671427E-04, 7.49752140E-04,
     *  7.50834058E-04,
     *  7.39781622E-04, 7.40836189E-04, 7.41891876E-04, 7.42948680E-04,
     *  7.44006596E-04, 7.45065623E-04, 7.46125758E-04, 7.47186996E-04,
     *  7.48249337E-04,
     *  7.37352366E-04, 7.38388413E-04, 7.39425483E-04, 7.40463573E-04,
     *  7.41502679E-04, 7.42542798E-04, 7.43583927E-04, 7.44626063E-04,
     *  7.45669201E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=154,162) /
     *  7.34924755E-04, 7.35942611E-04, 7.36961400E-04, 7.37981116E-04,
     *  7.39001757E-04, 7.40023319E-04, 7.41045798E-04, 7.42069191E-04,
     *  7.43093494E-04,
     *  7.32498710E-04, 7.33498698E-04, 7.34499530E-04, 7.35501204E-04,
     *  7.36503716E-04, 7.37507061E-04, 7.38511237E-04, 7.39516238E-04,
     *  7.40522062E-04,
     *  7.30074155E-04, 7.31056587E-04, 7.32039782E-04, 7.33023736E-04,
     *  7.34008446E-04, 7.34993907E-04, 7.35980116E-04, 7.36967067E-04,
     *  7.37954759E-04,
     *  7.27651015E-04, 7.28616197E-04, 7.29582065E-04, 7.30548615E-04,
     *  7.31515842E-04, 7.32483742E-04, 7.33452312E-04, 7.34421546E-04,
     *  7.35391442E-04,
     *  7.25229219E-04, 7.26177449E-04, 7.27126293E-04, 7.28075745E-04,
     *  7.29025800E-04, 7.29976455E-04, 7.30927705E-04, 7.31879547E-04,
     *  7.32831975E-04,
     *  7.22808698E-04, 7.23740269E-04, 7.24672383E-04, 7.25605036E-04,
     *  7.26538223E-04, 7.27471940E-04, 7.28406183E-04, 7.29340947E-04,
     *  7.30276228E-04,
     *  7.20389387E-04, 7.21304582E-04, 7.22220255E-04, 7.23136401E-04,
     *  7.24053016E-04, 7.24970095E-04, 7.25887633E-04, 7.26805627E-04,
     *  7.27724072E-04,
     *  7.17971222E-04, 7.18870319E-04, 7.19769832E-04, 7.20669756E-04,
     *  7.21570087E-04, 7.22470820E-04, 7.23371951E-04, 7.24273474E-04,
     *  7.25175386E-04,
     *  7.15554141E-04, 7.16437411E-04, 7.17321039E-04, 7.18205020E-04,
     *  7.19089349E-04, 7.19974021E-04, 7.20859033E-04, 7.21744378E-04,
     *  7.22630053E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  9.48106981E-04, 9.52913428E-04, 9.57841962E-04, 9.61741725E-04,
     *  9.65722610E-04, 9.69788620E-04, 9.73944090E-04, 9.78193717E-04,
     *  9.82542607E-04,
     *  9.48011746E-04, 9.52814067E-04, 9.57738179E-04, 9.61634300E-04,
     *  9.65611327E-04, 9.69673247E-04, 9.73824371E-04, 9.78069371E-04,
     *  9.82413325E-04,
     *  9.47913083E-04, 9.52711135E-04, 9.57630673E-04, 9.61523025E-04,
     *  9.65496063E-04, 9.69553752E-04, 9.73700382E-04, 9.77940598E-04,
     *  9.82279450E-04,
     *  9.47810923E-04, 9.52604560E-04, 9.57519368E-04, 9.61407824E-04,
     *  9.65376738E-04, 9.69430054E-04, 9.73572039E-04, 9.77807313E-04,
     *  9.82140894E-04,
     *  9.47705195E-04, 9.52494270E-04, 9.57404191E-04, 9.61288620E-04,
     *  9.65253273E-04, 9.69302073E-04, 9.73439261E-04, 9.77669429E-04,
     *  9.81997568E-04,
     *  9.47595832E-04, 9.52380194E-04, 9.57285066E-04, 9.61165338E-04,
     *  9.65125592E-04, 9.69169728E-04, 9.73301963E-04, 9.77526864E-04,
     *  9.81849385E-04,
     *  9.47482764E-04, 9.52262260E-04, 9.57161920E-04, 9.61037902E-04,
     *  9.64993615E-04, 9.69032939E-04, 9.73160066E-04, 9.77379531E-04,
     *  9.81696260E-04,
     *  9.47365922E-04, 9.52140397E-04, 9.57034681E-04, 9.60906236E-04,
     *  9.64857266E-04, 9.68891628E-04, 9.73013486E-04, 9.77227349E-04,
     *  9.81538107E-04,
     *  9.47245238E-04, 9.52014536E-04, 9.56903276E-04, 9.60770267E-04,
     *  9.64716470E-04, 9.68745716E-04, 9.72862145E-04, 9.77070235E-04,
     *  9.81374842E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  9.47120645E-04, 9.51884605E-04, 9.56767632E-04, 9.60629920E-04,
     *  9.64571149E-04, 9.68595126E-04, 9.72705963E-04, 9.76908107E-04,
     *  9.81206381E-04,
     *  9.46992075E-04, 9.51750537E-04, 9.56627678E-04, 9.60485123E-04,
     *  9.64421229E-04, 9.68439781E-04, 9.72544861E-04, 9.76740886E-04,
     *  9.81032642E-04,
     *  9.46859463E-04, 9.51612262E-04, 9.56483343E-04, 9.60335803E-04,
     *  9.64266637E-04, 9.68279605E-04, 9.72378762E-04, 9.76568492E-04,
     *  9.80853544E-04,
     *  9.46722741E-04, 9.51469713E-04, 9.56334558E-04, 9.60181888E-04,
     *  9.64107299E-04, 9.68114524E-04, 9.72207590E-04, 9.76390846E-04,
     *  9.80669008E-04,
     *  9.46581845E-04, 9.51322822E-04, 9.56181254E-04, 9.60023307E-04,
     *  9.63943142E-04, 9.67944463E-04, 9.72031268E-04, 9.76207873E-04,
     *  9.80478955E-04,
     *  9.46436709E-04, 9.51171523E-04, 9.56023361E-04, 9.59859992E-04,
     *  9.63774095E-04, 9.67769350E-04, 9.71849722E-04, 9.76019495E-04,
     *  9.80283306E-04,
     *  9.46287271E-04, 9.51015749E-04, 9.55860812E-04, 9.59691872E-04,
     *  9.63600089E-04, 9.67589113E-04, 9.71662880E-04, 9.75825639E-04,
     *  9.80081987E-04,
     *  9.46133465E-04, 9.50855435E-04, 9.55693540E-04, 9.59518880E-04,
     *  9.63421052E-04, 9.67403681E-04, 9.71470669E-04, 9.75626230E-04,
     *  9.79874923E-04,
     *  9.45975230E-04, 9.50690518E-04, 9.55521479E-04, 9.59340947E-04,
     *  9.63236917E-04, 9.67212984E-04, 9.71273018E-04, 9.75421198E-04,
     *  9.79662041E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  9.45812503E-04, 9.50520934E-04, 9.55344565E-04, 9.59158010E-04,
     *  9.63047617E-04, 9.67016954E-04, 9.71069858E-04, 9.75210471E-04,
     *  9.79443268E-04,
     *  9.45645224E-04, 9.50346620E-04, 9.55162734E-04, 9.58970001E-04,
     *  9.62853085E-04, 9.66815523E-04, 9.70861120E-04, 9.74993979E-04,
     *  9.79218535E-04,
     *  9.45473332E-04, 9.50167515E-04, 9.54975921E-04, 9.58776857E-04,
     *  9.62653257E-04, 9.66608627E-04, 9.70646738E-04, 9.74771656E-04,
     *  9.78987774E-04,
     *  9.45296767E-04, 9.49983558E-04, 9.54784066E-04, 9.58578515E-04,
     *  9.62448068E-04, 9.66396199E-04, 9.70426645E-04, 9.74543435E-04,
     *  9.78750916E-04,
     *  9.45115472E-04, 9.49794689E-04, 9.54587108E-04, 9.58374914E-04,
     *  9.62237455E-04, 9.66178176E-04, 9.70200779E-04, 9.74309251E-04,
     *  9.78507898E-04,
     *  9.44929388E-04, 9.49600848E-04, 9.54384985E-04, 9.58165992E-04,
     *  9.62021358E-04, 9.65954497E-04, 9.69969075E-04, 9.74069041E-04,
     *  9.78258655E-04,
     *  9.44738459E-04, 9.49401980E-04, 9.54177641E-04, 9.57951690E-04,
     *  9.61799716E-04, 9.65725100E-04, 9.69731473E-04, 9.73822742E-04,
     *  9.78003125E-04,
     *  9.44542629E-04, 9.49198026E-04, 9.53965016E-04, 9.57731950E-04,
     *  9.61572471E-04, 9.65489926E-04, 9.69487912E-04, 9.73570296E-04,
     *  9.77741248E-04,
     *  9.44341842E-04, 9.48988931E-04, 9.53747055E-04, 9.57506714E-04,
     *  9.61339563E-04, 9.65248918E-04, 9.69238335E-04, 9.73311643E-04,
     *  9.77472965E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  9.44136045E-04, 9.48774639E-04, 9.53523702E-04, 9.57275927E-04,
     *  9.61100939E-04, 9.65002018E-04, 9.68982685E-04, 9.73046727E-04,
     *  9.77198220E-04,
     *  9.43925185E-04, 9.48555099E-04, 9.53294902E-04, 9.57039534E-04,
     *  9.60856541E-04, 9.64749171E-04, 9.68720906E-04, 9.72775492E-04,
     *  9.76916957E-04,
     *  9.43709210E-04, 9.48330256E-04, 9.53060604E-04, 9.56797482E-04,
     *  9.60606317E-04, 9.64490323E-04, 9.68452945E-04, 9.72497884E-04,
     *  9.76629124E-04,
     *  9.43538650E-04, 9.48152709E-04, 9.52875609E-04, 9.56606381E-04,
     *  9.60408783E-04, 9.64286000E-04, 9.68241450E-04, 9.72278799E-04,
     *  9.76401994E-04,
     *  9.43364976E-04, 9.47971937E-04, 9.52687270E-04, 9.56411841E-04,
     *  9.60207709E-04, 9.64078034E-04, 9.68026202E-04, 9.72055848E-04,
     *  9.76170880E-04,
     *  9.43188167E-04, 9.47787917E-04, 9.52495565E-04, 9.56213838E-04,
     *  9.60003072E-04, 9.63866401E-04, 9.67807179E-04, 9.71829009E-04,
     *  9.75935761E-04,
     *  9.43008200E-04, 9.47600626E-04, 9.52300470E-04, 9.56012350E-04,
     *  9.59794851E-04, 9.63651079E-04, 9.67584359E-04, 9.71598259E-04,
     *  9.75696613E-04,
     *  9.42825052E-04, 9.47410042E-04, 9.52101964E-04, 9.55807354E-04,
     *  9.59583022E-04, 9.63432045E-04, 9.67357719E-04, 9.71363577E-04,
     *  9.75453416E-04,
     *  9.42638702E-04, 9.47216143E-04, 9.51900024E-04, 9.55598829E-04,
     *  9.59367564E-04, 9.63209279E-04, 9.67127238E-04, 9.71124942E-04,
     *  9.75206148E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  9.42449129E-04, 9.47018907E-04, 9.51694630E-04, 9.55386753E-04,
     *  9.59148455E-04, 9.62982758E-04, 9.66892896E-04, 9.70882334E-04,
     *  9.74954791E-04,
     *  9.42256311E-04, 9.46818314E-04, 9.51485759E-04, 9.55171105E-04,
     *  9.58925675E-04, 9.62752463E-04, 9.66654672E-04, 9.70635731E-04,
     *  9.74699324E-04,
     *  9.42060227E-04, 9.46614342E-04, 9.51273391E-04, 9.54951865E-04,
     *  9.58699204E-04, 9.62518374E-04, 9.66412546E-04, 9.70385116E-04,
     *  9.74439728E-04,
     *  9.41860857E-04, 9.46406971E-04, 9.51057506E-04, 9.54729012E-04,
     *  9.58469021E-04, 9.62280469E-04, 9.66166498E-04, 9.70130469E-04,
     *  9.74175986E-04,
     *  9.41658181E-04, 9.46196182E-04, 9.50838084E-04, 9.54502527E-04,
     *  9.58235106E-04, 9.62038731E-04, 9.65916511E-04, 9.69871771E-04,
     *  9.73908079E-04,
     *  9.41452178E-04, 9.45981953E-04, 9.50615105E-04, 9.54272390E-04,
     *  9.57997441E-04, 9.61793141E-04, 9.65662565E-04, 9.69609006E-04,
     *  9.73635990E-04,
     *  9.41242830E-04, 9.45764266E-04, 9.50388550E-04, 9.54038582E-04,
     *  9.57756008E-04, 9.61543680E-04, 9.65404643E-04, 9.69342155E-04,
     *  9.73359703E-04,
     *  9.41030117E-04, 9.45543102E-04, 9.50158400E-04, 9.53801084E-04,
     *  9.57510786E-04, 9.61290330E-04, 9.65142728E-04, 9.69071201E-04,
     *  9.73079200E-04,
     *  9.40814019E-04, 9.45318441E-04, 9.49924636E-04, 9.53559879E-04,
     *  9.57261760E-04, 9.61033073E-04, 9.64876801E-04, 9.68796129E-04,
     *  9.72794468E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  9.40594518E-04, 9.45090266E-04, 9.49687241E-04, 9.53314948E-04,
     *  9.57008910E-04, 9.60771894E-04, 9.64606847E-04, 9.68516922E-04,
     *  9.72505489E-04,
     *  9.40371596E-04, 9.44858557E-04, 9.49446196E-04, 9.53066274E-04,
     *  9.56752221E-04, 9.60506774E-04, 9.64332850E-04, 9.68233565E-04,
     *  9.72212250E-04,
     *  9.40145234E-04, 9.44623297E-04, 9.49201484E-04, 9.52813838E-04,
     *  9.56491674E-04, 9.60237697E-04, 9.64054793E-04, 9.67946042E-04,
     *  9.71914736E-04,
     *  9.39915414E-04, 9.44384468E-04, 9.48953087E-04, 9.52557625E-04,
     *  9.56227253E-04, 9.59964647E-04, 9.63772661E-04, 9.67654339E-04,
     *  9.71612933E-04,
     *  9.39682118E-04, 9.44142053E-04, 9.48700987E-04, 9.52297618E-04,
     *  9.55958942E-04, 9.59687609E-04, 9.63486439E-04, 9.67358441E-04,
     *  9.71306828E-04,
     *  9.39445328E-04, 9.43896033E-04, 9.48445169E-04, 9.52033799E-04,
     *  9.55686725E-04, 9.59406567E-04, 9.63196112E-04, 9.67058334E-04,
     *  9.70996407E-04,
     *  9.39205027E-04, 9.43646392E-04, 9.48185614E-04, 9.51766153E-04,
     *  9.55410586E-04, 9.59121505E-04, 9.62901666E-04, 9.66754005E-04,
     *  9.70681658E-04,
     *  9.38961198E-04, 9.43393112E-04, 9.47922307E-04, 9.51494662E-04,
     *  9.55130510E-04, 9.58832409E-04, 9.62603085E-04, 9.66445439E-04,
     *  9.70362567E-04,
     *  9.38713822E-04, 9.43136177E-04, 9.47655232E-04, 9.51219313E-04,
     *  9.54846480E-04, 9.58539264E-04, 9.62300356E-04, 9.66132623E-04,
     *  9.70039122E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  9.38462883E-04, 9.42875570E-04, 9.47384370E-04, 9.50940087E-04,
     *  9.54558481E-04, 9.58242054E-04, 9.61993465E-04, 9.65815545E-04,
     *  9.69711312E-04,
     *  9.38208363E-04, 9.42611273E-04, 9.47109707E-04, 9.50656970E-04,
     *  9.54266499E-04, 9.57940766E-04, 9.61682399E-04, 9.65494192E-04,
     *  9.69379124E-04,
     *  9.37950245E-04, 9.42343271E-04, 9.46831227E-04, 9.50369945E-04,
     *  9.53970517E-04, 9.57635385E-04, 9.61367142E-04, 9.65168549E-04,
     *  9.69042546E-04,
     *  9.37688512E-04, 9.42071545E-04, 9.46548911E-04, 9.50078998E-04,
     *  9.53670522E-04, 9.57325896E-04, 9.61047682E-04, 9.64838605E-04,
     *  9.68701566E-04,
     *  9.37423146E-04, 9.41796080E-04, 9.46262746E-04, 9.49784111E-04,
     *  9.53366496E-04, 9.57012284E-04, 9.60724005E-04, 9.64504347E-04,
     *  9.68356172E-04,
     *  9.37154130E-04, 9.41516858E-04, 9.45972713E-04, 9.49485270E-04,
     *  9.53058427E-04, 9.56694536E-04, 9.60396096E-04, 9.64165761E-04,
     *  9.68006353E-04,
     *  9.36812700E-04, 9.41162521E-04, 9.45604708E-04, 9.49106132E-04,
     *  9.52667627E-04, 9.56291511E-04, 9.59980239E-04, 9.63736423E-04,
     *  9.67562837E-04,
     *  9.36465503E-04, 9.40802253E-04, 9.45230602E-04, 9.48720758E-04,
     *  9.52270453E-04, 9.55881969E-04, 9.59557721E-04, 9.63300277E-04,
     *  9.67112363E-04,
     *  9.36112504E-04, 9.40436019E-04, 9.44850361E-04, 9.48329114E-04,
     *  9.51866873E-04, 9.55465880E-04, 9.59128514E-04, 9.62857296E-04,
     *  9.66654906E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  9.35753665E-04, 9.40063782E-04, 9.44463950E-04, 9.47931167E-04,
     *  9.51456853E-04, 9.55043213E-04, 9.58692587E-04, 9.62407452E-04,
     *  9.66190440E-04,
     *  9.35388949E-04, 9.39685505E-04, 9.44071332E-04, 9.47526881E-04,
     *  9.51040359E-04, 9.54613936E-04, 9.58249909E-04, 9.61950715E-04,
     *  9.65718937E-04,
     *  9.35018314E-04, 9.39301150E-04, 9.43672469E-04, 9.47116220E-04,
     *  9.50617356E-04, 9.54178013E-04, 9.57800448E-04, 9.61487055E-04,
     *  9.65240368E-04,
     *  9.34641720E-04, 9.38910674E-04, 9.43267322E-04, 9.46699144E-04,
     *  9.50187807E-04, 9.53735409E-04, 9.57344169E-04, 9.61016437E-04,
     *  9.64754702E-04,
     *  9.34259122E-04, 9.38514035E-04, 9.42855848E-04, 9.46275612E-04,
     *  9.49751670E-04, 9.53286084E-04, 9.56881033E-04, 9.60538826E-04,
     *  9.64261904E-04,
     *  9.33870473E-04, 9.38111187E-04, 9.42438003E-04, 9.45845581E-04,
     *  9.49308903E-04, 9.52829996E-04, 9.56411001E-04, 9.60054182E-04,
     *  9.63761937E-04,
     *  9.33475723E-04, 9.37702080E-04, 9.42013738E-04, 9.45409002E-04,
     *  9.48859459E-04, 9.52367100E-04, 9.55934028E-04, 9.59562464E-04,
     *  9.63254759E-04,
     *  9.33074819E-04, 9.37286662E-04, 9.41582999E-04, 9.44965823E-04,
     *  9.48403287E-04, 9.51897347E-04, 9.55450065E-04, 9.59063623E-04,
     *  9.62740326E-04,
     *  9.32667701E-04, 9.36864874E-04, 9.41145732E-04, 9.44515989E-04,
     *  9.47940332E-04, 9.51420680E-04, 9.54959059E-04, 9.58557607E-04,
     *  9.62218585E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  9.32254308E-04, 9.36436653E-04, 9.40701872E-04, 9.44059438E-04,
     *  9.47470533E-04, 9.50937041E-04, 9.54460950E-04, 9.58044358E-04,
     *  9.61689480E-04,
     *  9.31834567E-04, 9.36001930E-04, 9.40251350E-04, 9.43596099E-04,
     *  9.46993819E-04, 9.50446360E-04, 9.53955671E-04, 9.57523808E-04,
     *  9.61152945E-04,
     *  9.31408401E-04, 9.35560625E-04, 9.39794087E-04, 9.43125895E-04,
     *  9.46510113E-04, 9.49948559E-04, 9.53443143E-04, 9.56995882E-04,
     *  9.60608903E-04,
     *  9.30975721E-04, 9.35112648E-04, 9.39329994E-04, 9.42648734E-04,
     *  9.46019326E-04, 9.49443548E-04, 9.52923277E-04, 9.56460488E-04,
     *  9.60057265E-04,
     *  9.30536422E-04, 9.34657896E-04, 9.38858965E-04, 9.42164513E-04,
     *  9.45521350E-04, 9.48931223E-04, 9.52395968E-04, 9.55917522E-04,
     *  9.59497926E-04,
     *  9.30090385E-04, 9.34196247E-04, 9.38380877E-04, 9.41673107E-04,
     *  9.45016062E-04, 9.48411456E-04, 9.51861088E-04, 9.55366856E-04,
     *  9.58930757E-04,
     *  9.28807758E-04, 9.32869161E-04, 9.37007010E-04, 9.40261361E-04,
     *  9.43564858E-04, 9.46919121E-04, 9.50325849E-04, 9.53786831E-04,
     *  9.57303945E-04,
     *  9.27466670E-04, 9.31482265E-04, 9.35571962E-04, 9.38787361E-04,
     *  9.42050316E-04, 9.45362357E-04, 9.48725083E-04, 9.52140177E-04,
     *  9.55609404E-04,
     *  9.26055210E-04, 9.30023325E-04, 9.34063163E-04, 9.37238266E-04,
     *  9.40459319E-04, 9.43727759E-04, 9.47045091E-04, 9.50412891E-04,
     *  9.53832813E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 82, 90) /
     *  9.26006403E-04, 9.29972889E-04, 9.34011018E-04, 9.37184740E-04,
     *  9.40404358E-04, 9.43671305E-04, 9.46987083E-04, 9.50353266E-04,
     *  9.53771503E-04,
     *  9.25908872E-04, 9.29872107E-04, 9.33906822E-04, 9.37077788E-04,
     *  9.40294541E-04, 9.43558508E-04, 9.46871186E-04, 9.50234140E-04,
     *  9.53649013E-04,
     *  9.25568399E-04, 9.29520309E-04, 9.33543141E-04, 9.36704510E-04,
     *  9.39911289E-04, 9.43164885E-04, 9.46466772E-04, 9.49818493E-04,
     *  9.53221663E-04,
     *  9.25044996E-04, 9.28979579E-04, 9.32984236E-04, 9.36130929E-04,
     *  9.39322461E-04, 9.42560208E-04, 9.45845609E-04, 9.49180171E-04,
     *  9.52565472E-04,
     *  9.24522887E-04, 9.28440285E-04, 9.32426921E-04, 9.35559070E-04,
     *  9.38735496E-04, 9.41957543E-04, 9.45226620E-04, 9.48544198E-04,
     *  9.51911818E-04,
     *  9.24002060E-04, 9.27902412E-04, 9.31871181E-04, 9.34988913E-04,
     *  9.38150370E-04, 9.41356866E-04, 9.44609779E-04, 9.47910544E-04,
     *  9.51260669E-04,
     *  9.23482501E-04, 9.27365945E-04, 9.31316997E-04, 9.34420439E-04,
     *  9.37567062E-04, 9.40758153E-04, 9.43995057E-04, 9.47279180E-04,
     *  9.50611990E-04,
     *  9.22964197E-04, 9.26830869E-04, 9.30764352E-04, 9.33853628E-04,
     *  9.36985551E-04, 9.40161381E-04, 9.43382431E-04, 9.46650075E-04,
     *  9.49965750E-04,
     *  9.22447135E-04, 9.26297169E-04, 9.30213229E-04, 9.33288462E-04,
     *  9.36405817E-04, 9.39566525E-04, 9.42771873E-04, 9.46023202E-04,
     *  9.49321916E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 91, 99) /
     *  9.21931303E-04, 9.25764830E-04, 9.29663613E-04, 9.32724923E-04,
     *  9.35827838E-04, 9.38973565E-04, 9.42163359E-04, 9.45398533E-04,
     *  9.48680458E-04,
     *  9.21416688E-04, 9.25233840E-04, 9.29115486E-04, 9.32162992E-04,
     *  9.35251596E-04, 9.38382476E-04, 9.41556863E-04, 9.44776040E-04,
     *  9.48041345E-04,
     *  9.20903279E-04, 9.24704183E-04, 9.28568832E-04, 9.31602652E-04,
     *  9.34677069E-04, 9.37793238E-04, 9.40952363E-04, 9.44155696E-04,
     *  9.47404548E-04,
     *  9.20391063E-04, 9.24175845E-04, 9.28023637E-04, 9.31043885E-04,
     *  9.34104240E-04, 9.37205830E-04, 9.40349833E-04, 9.43537476E-04,
     *  9.46770036E-04,
     *  9.16677686E-04, 9.20348185E-04, 9.24076629E-04, 9.27000913E-04,
     *  9.29961937E-04, 9.32960670E-04, 9.35998117E-04, 9.39075321E-04,
     *  9.42193368E-04,
     *  9.13023280E-04, 9.16585581E-04, 9.20201279E-04, 9.23035091E-04,
     *  9.25902642E-04, 9.28804764E-04, 9.31742321E-04, 9.34716206E-04,
     *  9.37727344E-04,
     *  9.09423932E-04, 9.12883584E-04, 9.16392535E-04, 9.19140847E-04,
     *  9.21920209E-04, 9.24731340E-04, 9.27574984E-04, 9.30451909E-04,
     *  9.33362908E-04,
     *  9.05876109E-04, 9.09238191E-04, 9.12645868E-04, 9.15313203E-04,
     *  9.18009168E-04, 9.20734388E-04, 9.23489506E-04, 9.26275186E-04,
     *  9.29092110E-04,
     *  9.02376606E-04, 9.05645787E-04, 9.08957201E-04, 9.11547687E-04,
     *  9.14164620E-04, 9.16808544E-04, 9.19480017E-04, 9.22179612E-04,
     *  9.24907921E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=100,108) /
     *  8.98922508E-04, 9.02103091E-04, 9.05322849E-04, 9.07840270E-04,
     *  9.10382162E-04, 9.12948998E-04, 9.15541264E-04, 9.18159459E-04,
     *  9.20804096E-04,
     *  8.95511152E-04, 8.98607115E-04, 9.01739464E-04, 9.04187303E-04,
     *  9.06657815E-04, 9.09151416E-04, 9.11668530E-04, 9.14209592E-04,
     *  9.16775048E-04,
     *  8.92140100E-04, 8.95155133E-04, 8.98204000E-04, 9.00585466E-04,
     *  9.02987970E-04, 9.05411876E-04, 9.07857555E-04, 9.10325388E-04,
     *  9.12815762E-04,
     *  8.88807113E-04, 8.91744643E-04, 8.94713671E-04, 8.97031735E-04,
     *  8.99369344E-04, 9.01726817E-04, 9.04104480E-04, 9.06502666E-04,
     *  9.08921714E-04,
     *  8.85510126E-04, 8.88373349E-04, 8.91265922E-04, 8.93523341E-04,
     *  8.95798937E-04, 8.98092993E-04, 9.00405794E-04, 9.02737632E-04,
     *  9.05088806E-04,
     *  8.82247234E-04, 8.85039132E-04, 8.87858406E-04, 8.90057743E-04,
     *  8.92274003E-04, 8.94507436E-04, 8.96758293E-04, 8.99026831E-04,
     *  9.01313311E-04,
     *  8.79016672E-04, 8.81740038E-04, 8.84488958E-04, 8.86632602E-04,
     *  8.88792017E-04, 8.90967424E-04, 8.93159044E-04, 8.95367102E-04,
     *  8.97591830E-04,
     *  8.75816804E-04, 8.78474254E-04, 8.81155577E-04, 8.83245760E-04,
     *  8.85350654E-04, 8.87470453E-04, 8.89605352E-04, 8.91755552E-04,
     *  8.93921254E-04,
     *  8.72646108E-04, 8.75240100E-04, 8.77856410E-04, 8.79895222E-04,
     *  8.81947766E-04, 8.84014214E-04, 8.86094739E-04, 8.88189518E-04,
     *  8.90298728E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=109,117) /
     *  8.69503165E-04, 8.72036012E-04, 8.74589737E-04, 8.76579137E-04,
     *  8.78581365E-04, 8.80596572E-04, 8.82624914E-04, 8.84666546E-04,
     *  8.86721624E-04,
     *  8.66386652E-04, 8.68860532E-04, 8.71353956E-04, 8.73295784E-04,
     *  8.75249605E-04, 8.77215551E-04, 8.79193760E-04, 8.81184369E-04,
     *  8.83187518E-04,
     *  8.63295331E-04, 8.65712301E-04, 8.68147575E-04, 8.70043565E-04,
     *  8.71950770E-04, 8.73869312E-04, 8.75799310E-04, 8.77740888E-04,
     *  8.79694168E-04,
     *  8.60228041E-04, 8.62590046E-04, 8.64969202E-04, 8.66820984E-04,
     *  8.68683264E-04, 8.70556147E-04, 8.72439741E-04, 8.74334153E-04,
     *  8.76239494E-04,
     *  8.57183695E-04, 8.59492574E-04, 8.61817531E-04, 8.63626648E-04,
     *  8.65445594E-04, 8.67274463E-04, 8.69113350E-04, 8.70962352E-04,
     *  8.72821566E-04,
     *  8.54161270E-04, 8.56418767E-04, 8.58691341E-04, 8.60459249E-04,
     *  8.62236364E-04, 8.64022770E-04, 8.65818552E-04, 8.67623795E-04,
     *  8.69438586E-04,
     *  8.51159805E-04, 8.53367574E-04, 8.55589485E-04, 8.57317563E-04,
     *  8.59054268E-04, 8.60799677E-04, 8.62553864E-04, 8.64316904E-04,
     *  8.66088876E-04,
     *  8.48178392E-04, 8.50338003E-04, 8.52510886E-04, 8.54200440E-04,
     *  8.55898081E-04, 8.57603878E-04, 8.59317897E-04, 8.61040205E-04,
     *  8.62770871E-04,
     *  8.45216176E-04, 8.47329124E-04, 8.49454529E-04, 8.51106797E-04,
     *  8.52766651E-04, 8.54434148E-04, 8.56109349E-04, 8.57792314E-04,
     *  8.59483103E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=118,126) /
     *  8.42272349E-04, 8.44340055E-04, 8.46419456E-04, 8.48035618E-04,
     *  8.49658893E-04, 8.51289336E-04, 8.52926999E-04, 8.54571936E-04,
     *  8.56224200E-04,
     *  8.39346146E-04, 8.41369965E-04, 8.43404767E-04, 8.44985940E-04,
     *  8.46573788E-04, 8.48168358E-04, 8.49769697E-04, 8.51377852E-04,
     *  8.52992870E-04,
     *  8.36436843E-04, 8.38418068E-04, 8.40409606E-04, 8.41956858E-04,
     *  8.43510372E-04, 8.45070192E-04, 8.46636359E-04, 8.48208914E-04,
     *  8.49787901E-04,
     *  8.33543754E-04, 8.35483618E-04, 8.37433169E-04, 8.38947514E-04,
     *  8.40467736E-04, 8.41993874E-04, 8.43525964E-04, 8.45064044E-04,
     *  8.46608151E-04,
     *  8.30666228E-04, 8.32565910E-04, 8.34474689E-04, 8.35957096E-04,
     *  8.37445020E-04, 8.38938493E-04, 8.40437549E-04, 8.41942221E-04,
     *  8.43452542E-04,
     *  8.27803646E-04, 8.29664272E-04, 8.31533444E-04, 8.32984837E-04,
     *  8.34441408E-04, 8.35903187E-04, 8.37370202E-04, 8.38842483E-04,
     *  8.40320060E-04,
     *  8.24955420E-04, 8.26778069E-04, 8.28608745E-04, 8.30030008E-04,
     *  8.31456131E-04, 8.32887140E-04, 8.34323061E-04, 8.35763920E-04,
     *  8.37209744E-04,
     *  8.22120990E-04, 8.23906695E-04, 8.25699940E-04, 8.27091916E-04,
     *  8.28488455E-04, 8.29889578E-04, 8.31295308E-04, 8.32705670E-04,
     *  8.34120685E-04,
     *  8.19299823E-04, 8.21049575E-04, 8.22806406E-04, 8.24169905E-04,
     *  8.25537685E-04, 8.26909767E-04, 8.28286171E-04, 8.29666916E-04,
     *  8.31052025E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=127,135) /
     *  8.16491412E-04, 8.18206159E-04, 8.19927554E-04, 8.21263350E-04,
     *  8.22603162E-04, 8.23947010E-04, 8.25294912E-04, 8.26646884E-04,
     *  8.28002946E-04,
     *  8.13695271E-04, 8.15375925E-04, 8.17062820E-04, 8.18371654E-04,
     *  8.19684257E-04, 8.21000645E-04, 8.22320834E-04, 8.23644839E-04,
     *  8.24972677E-04,
     *  8.10910938E-04, 8.12558374E-04, 8.14211669E-04, 8.15494252E-04,
     *  8.16780372E-04, 8.18070040E-04, 8.19363272E-04, 8.20660082E-04,
     *  8.21960482E-04,
     *  8.08137971E-04, 8.09753031E-04, 8.11373587E-04, 8.12630604E-04,
     *  8.13890936E-04, 8.15154595E-04, 8.16421595E-04, 8.17691947E-04,
     *  8.18965663E-04,
     *  8.05375947E-04, 8.06959439E-04, 8.08548088E-04, 8.09780193E-04,
     *  8.11015406E-04, 8.12253738E-04, 8.13495200E-04, 8.14739802E-04,
     *  8.15987555E-04,
     *  8.02624462E-04, 8.04177166E-04, 8.05734704E-04, 8.06942528E-04,
     *  8.08153265E-04, 8.09366923E-04, 8.10583514E-04, 8.11803045E-04,
     *  8.13025526E-04,
     *  7.99883131E-04, 8.01405794E-04, 8.02932989E-04, 8.04117138E-04,
     *  8.05304016E-04, 8.06493630E-04, 8.07685989E-04, 8.08881101E-04,
     *  8.10078973E-04,
     *  7.97151581E-04, 7.98644927E-04, 8.00142518E-04, 8.01303575E-04,
     *  8.02467187E-04, 8.03633360E-04, 8.04802103E-04, 8.05973421E-04,
     *  8.07147322E-04,
     *  7.94429459E-04, 7.95894182E-04, 7.97362880E-04, 7.98501407E-04,
     *  7.99642325E-04, 8.00785639E-04, 8.01931356E-04, 8.03079482E-04,
     *  8.04230022E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=136,144) /
     *  7.91716423E-04, 7.93153196E-04, 7.94593687E-04, 7.95710225E-04,
     *  7.96828998E-04, 7.97950012E-04, 7.99073273E-04, 8.00198784E-04,
     *  8.01326552E-04,
     *  7.89012148E-04, 7.90421617E-04, 7.91834564E-04, 7.92929633E-04,
     *  7.94026792E-04, 7.95126045E-04, 7.96227396E-04, 7.97330850E-04,
     *  7.98436411E-04,
     *  7.86316321E-04, 7.87699111E-04, 7.89085151E-04, 7.90159254E-04,
     *  7.91235310E-04, 7.92313320E-04, 7.93393290E-04, 7.94475222E-04,
     *  7.95559120E-04,
     *  7.83628641E-04, 7.84985356E-04, 7.86345104E-04, 7.87398727E-04,
     *  7.88454172E-04, 7.89511441E-04, 7.90570537E-04, 7.91631463E-04,
     *  7.92694221E-04,
     *  7.80948819E-04, 7.82280041E-04, 7.83614094E-04, 7.84647705E-04,
     *  7.85683014E-04, 7.86720023E-04, 7.87758736E-04, 7.88799153E-04,
     *  7.89841278E-04,
     *  7.78276577E-04, 7.79582871E-04, 7.80891803E-04, 7.81905854E-04,
     *  7.82921487E-04, 7.83938702E-04, 7.84957504E-04, 7.85977892E-04,
     *  7.86999869E-04,
     *  7.75611650E-04, 7.76893561E-04, 7.78177927E-04, 7.79172855E-04,
     *  7.80169254E-04, 7.81167127E-04, 7.82166473E-04, 7.83167295E-04,
     *  7.84169594E-04,
     *  7.72953780E-04, 7.74211835E-04, 7.75472173E-04, 7.76448401E-04,
     *  7.77425996E-04, 7.78404959E-04, 7.79385291E-04, 7.80366993E-04,
     *  7.81350067E-04,
     *  7.70302721E-04, 7.71537432E-04, 7.72774262E-04, 7.73732197E-04,
     *  7.74691401E-04, 7.75651875E-04, 7.76613619E-04, 7.77576634E-04,
     *  7.78540920E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=145,153) /
     *  7.67658237E-04, 7.68870097E-04, 7.70083922E-04, 7.71023960E-04,
     *  7.71965175E-04, 7.72907565E-04, 7.73851132E-04, 7.74795876E-04,
     *  7.75741797E-04,
     *  7.65020098E-04, 7.66209587E-04, 7.67400894E-04, 7.68323419E-04,
     *  7.69247031E-04, 7.70171731E-04, 7.71097519E-04, 7.72024395E-04,
     *  7.72952358E-04,
     *  7.62388085E-04, 7.63555667E-04, 7.64724928E-04, 7.65630310E-04,
     *  7.66536695E-04, 7.67444085E-04, 7.68352479E-04, 7.69261877E-04,
     *  7.70172278E-04,
     *  7.59761987E-04, 7.60908111E-04, 7.62055785E-04, 7.62944382E-04,
     *  7.63833904E-04, 7.64724352E-04, 7.65615725E-04, 7.66508022E-04,
     *  7.67401243E-04,
     *  7.57141599E-04, 7.58266703E-04, 7.59393233E-04, 7.60265393E-04,
     *  7.61138405E-04, 7.62012267E-04, 7.62886979E-04, 7.63762541E-04,
     *  7.64638951E-04,
     *  7.54526726E-04, 7.55631233E-04, 7.56737050E-04, 7.57593111E-04,
     *  7.58449953E-04, 7.59307575E-04, 7.60165976E-04, 7.61025156E-04,
     *  7.61885113E-04,
     *  7.51917179E-04, 7.53001501E-04, 7.54087021E-04, 7.54927310E-04,
     *  7.55768313E-04, 7.56610030E-04, 7.57452459E-04, 7.58295600E-04,
     *  7.59139452E-04,
     *  7.49312776E-04, 7.50377311E-04, 7.51442940E-04, 7.52267774E-04,
     *  7.53093261E-04, 7.53919397E-04, 7.54746183E-04, 7.55573617E-04,
     *  7.56401698E-04,
     *  7.46713340E-04, 7.47758477E-04, 7.48804608E-04, 7.49614297E-04,
     *  7.50424578E-04, 7.51235449E-04, 7.52046910E-04, 7.52858959E-04,
     *  7.53671596E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=154,162) /
     *  7.44118705E-04, 7.45144820E-04, 7.46171836E-04, 7.46966677E-04,
     *  7.47762055E-04, 7.48557967E-04, 7.49354412E-04, 7.50151390E-04,
     *  7.50948898E-04,
     *  7.41528705E-04, 7.42536165E-04, 7.43544437E-04, 7.44324723E-04,
     *  7.45105491E-04, 7.45886741E-04, 7.46668471E-04, 7.47450679E-04,
     *  7.48233365E-04,
     *  7.38943186E-04, 7.39932346E-04, 7.40922235E-04, 7.41688247E-04,
     *  7.42454692E-04, 7.43221568E-04, 7.43988874E-04, 7.44756608E-04,
     *  7.45524769E-04,
     *  7.36361995E-04, 7.37333202E-04, 7.38305059E-04, 7.39057073E-04,
     *  7.39809471E-04, 7.40562254E-04, 7.41315419E-04, 7.42068964E-04,
     *  7.42822889E-04,
     *  7.33784987E-04, 7.34738578E-04, 7.35692745E-04, 7.36431027E-04,
     *  7.37169649E-04, 7.37908610E-04, 7.38647909E-04, 7.39387544E-04,
     *  7.40127513E-04,
     *  7.31212022E-04, 7.32148325E-04, 7.33085134E-04, 7.33809943E-04,
     *  7.34535051E-04, 7.35260456E-04, 7.35986157E-04, 7.36712151E-04,
     *  7.37438437E-04,
     *  7.28642964E-04, 7.29562298E-04, 7.30482072E-04, 7.31193663E-04,
     *  7.31905512E-04, 7.32617618E-04, 7.33329980E-04, 7.34042596E-04,
     *  7.34755464E-04,
     *  7.26077683E-04, 7.26980360E-04, 7.27883414E-04, 7.28582032E-04,
     *  7.29280870E-04, 7.29979929E-04, 7.30679205E-04, 7.31378698E-04,
     *  7.32078405E-04,
     *  7.23516054E-04, 7.24402377E-04, 7.25289017E-04, 7.25974901E-04,
     *  7.26660971E-04, 7.27347226E-04, 7.28033663E-04, 7.28720281E-04,
     *  7.29407078E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  9.86996326E-04, 9.91560957E-04, 9.96243172E-04, 1.00105031E-03,
     *  1.00599048E-03, 1.01107268E-03, 1.01630693E-03, 1.02170443E-03,
     *  1.02727784E-03,
     *  9.86861767E-04, 9.91420744E-04, 9.96096883E-04, 1.00089748E-03,
     *  1.00583058E-03, 1.01090511E-03, 1.01613101E-03, 1.02151941E-03,
     *  1.02708282E-03,
     *  9.86722439E-04, 9.91275571E-04, 9.95945434E-04, 1.00073927E-03,
     *  1.00566506E-03, 1.01073168E-03, 1.01594897E-03, 1.02132797E-03,
     *  1.02688108E-03,
     *  9.86578248E-04, 9.91125346E-04, 9.95788727E-04, 1.00057558E-03,
     *  1.00549384E-03, 1.01055229E-03, 1.01576070E-03, 1.02113001E-03,
     *  1.02667251E-03,
     *  9.86429107E-04, 9.90969975E-04, 9.95626668E-04, 1.00040632E-03,
     *  1.00531680E-03, 1.01036683E-03, 1.01556609E-03, 1.02092542E-03,
     *  1.02645698E-03,
     *  9.86274924E-04, 9.90809367E-04, 9.95459162E-04, 1.00023139E-03,
     *  1.00513386E-03, 1.01017521E-03, 1.01536504E-03, 1.02071409E-03,
     *  1.02623439E-03,
     *  9.86115611E-04, 9.90643430E-04, 9.95286116E-04, 1.00005069E-03,
     *  1.00494491E-03, 1.00997732E-03, 1.01515745E-03, 1.02049592E-03,
     *  1.02600464E-03,
     *  9.85951081E-04, 9.90472075E-04, 9.95107438E-04, 9.99864138E-04,
     *  1.00474985E-03, 1.00977307E-03, 1.01494321E-03, 1.02027080E-03,
     *  1.02576762E-03,
     *  9.85781248E-04, 9.90295214E-04, 9.94923037E-04, 9.99671629E-04,
     *  1.00454860E-03, 1.00956235E-03, 1.01472223E-03, 1.02003863E-03,
     *  1.02552323E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  9.85606026E-04, 9.90112759E-04, 9.94732825E-04, 9.99473075E-04,
     *  1.00434105E-03, 1.00934508E-03, 1.01449441E-03, 1.01979933E-03,
     *  1.02527137E-03,
     *  9.85425332E-04, 9.89924624E-04, 9.94536712E-04, 9.99268388E-04,
     *  1.00412712E-03, 1.00912116E-03, 1.01425965E-03, 1.01955278E-03,
     *  1.02501194E-03,
     *  9.85239081E-04, 9.89730724E-04, 9.94334614E-04, 9.99057479E-04,
     *  1.00390672E-03, 1.00889050E-03, 1.01401787E-03, 1.01929890E-03,
     *  1.02474485E-03,
     *  9.85047194E-04, 9.89530977E-04, 9.94126445E-04, 9.98840263E-04,
     *  1.00367976E-03, 1.00865301E-03, 1.01376897E-03, 1.01903759E-03,
     *  1.02447000E-03,
     *  9.84849589E-04, 9.89325301E-04, 9.93912122E-04, 9.98616653E-04,
     *  1.00344615E-03, 1.00840860E-03, 1.01351286E-03, 1.01876877E-03,
     *  1.02418732E-03,
     *  9.84646188E-04, 9.89113616E-04, 9.93691564E-04, 9.98386569E-04,
     *  1.00320581E-03, 1.00815719E-03, 1.01324947E-03, 1.01849236E-03,
     *  1.02389671E-03,
     *  9.84436914E-04, 9.88895843E-04, 9.93464691E-04, 9.98149930E-04,
     *  1.00295866E-03, 1.00789870E-03, 1.01297871E-03, 1.01820827E-03,
     *  1.02359809E-03,
     *  9.84221690E-04, 9.88671905E-04, 9.93231426E-04, 9.97906656E-04,
     *  1.00270462E-03, 1.00763305E-03, 1.01270049E-03, 1.01791642E-03,
     *  1.02329139E-03,
     *  9.84000443E-04, 9.88441727E-04, 9.92991691E-04, 9.97656671E-04,
     *  1.00244361E-03, 1.00736016E-03, 1.01241475E-03, 1.01761673E-03,
     *  1.02297653E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  9.83773100E-04, 9.88205236E-04, 9.92745414E-04, 9.97399901E-04,
     *  1.00217556E-03, 1.00707995E-03, 1.01212140E-03, 1.01730913E-03,
     *  1.02265343E-03,
     *  9.83539591E-04, 9.87962361E-04, 9.92492522E-04, 9.97136273E-04,
     *  1.00190040E-03, 1.00679236E-03, 1.01182038E-03, 1.01699356E-03,
     *  1.02232203E-03,
     *  9.83299845E-04, 9.87713030E-04, 9.92232945E-04, 9.96865716E-04,
     *  1.00161805E-03, 1.00649731E-03, 1.01151161E-03, 1.01666993E-03,
     *  1.02198225E-03,
     *  9.83053795E-04, 9.87457178E-04, 9.91966615E-04, 9.96588163E-04,
     *  1.00132845E-03, 1.00619473E-03, 1.01119503E-03, 1.01633819E-03,
     *  1.02163405E-03,
     *  9.82801377E-04, 9.87194736E-04, 9.91693465E-04, 9.96303548E-04,
     *  1.00103152E-03, 1.00588457E-03, 1.01087058E-03, 1.01599828E-03,
     *  1.02127735E-03,
     *  9.82542524E-04, 9.86925642E-04, 9.91413432E-04, 9.96011806E-04,
     *  1.00072722E-03, 1.00556675E-03, 1.01053819E-03, 1.01565013E-03,
     *  1.02091211E-03,
     *  9.82277177E-04, 9.86649833E-04, 9.91126454E-04, 9.95712877E-04,
     *  1.00041547E-03, 1.00524123E-03, 1.01019781E-03, 1.01529370E-03,
     *  1.02053826E-03,
     *  9.82005273E-04, 9.86367249E-04, 9.90832471E-04, 9.95406701E-04,
     *  1.00009623E-03, 1.00490794E-03, 1.00984939E-03, 1.01492892E-03,
     *  1.02015576E-03,
     *  9.81726755E-04, 9.86077832E-04, 9.90531425E-04, 9.95093221E-04,
     *  9.99769424E-04, 1.00456682E-03, 1.00949286E-03, 1.01455575E-03,
     *  1.01976457E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  9.81441566E-04, 9.85781526E-04, 9.90223261E-04, 9.94772384E-04,
     *  9.99435012E-04, 1.00421783E-03, 1.00912819E-03, 1.01417414E-03,
     *  1.01936463E-03,
     *  9.81149651E-04, 9.85478276E-04, 9.89907925E-04, 9.94444136E-04,
     *  9.99092940E-04, 1.00386093E-03, 1.00875532E-03, 1.01378406E-03,
     *  1.01895592E-03,
     *  9.80850958E-04, 9.85168030E-04, 9.89585367E-04, 9.94108429E-04,
     *  9.98743160E-04, 1.00349605E-03, 1.00837421E-03, 1.01338545E-03,
     *  1.01853839E-03,
     *  9.80615289E-04, 9.84923279E-04, 9.89330939E-04, 9.93843670E-04,
     *  9.98467348E-04, 1.00320839E-03, 1.00807381E-03, 1.01307132E-03,
     *  1.01820944E-03,
     *  9.80375512E-04, 9.84674291E-04, 9.89072140E-04, 9.93574400E-04,
     *  9.98186880E-04, 1.00291592E-03, 1.00776844E-03, 1.01275207E-03,
     *  1.01787518E-03,
     *  9.80131606E-04, 9.84421046E-04, 9.88808950E-04, 9.93300599E-04,
     *  9.97901735E-04, 1.00261862E-03, 1.00745809E-03, 1.01242766E-03,
     *  1.01753560E-03,
     *  9.79883549E-04, 9.84163522E-04, 9.88541348E-04, 9.93022248E-04,
     *  9.97611895E-04, 1.00231647E-03, 1.00714273E-03, 1.01209809E-03,
     *  1.01719069E-03,
     *  9.79631320E-04, 9.83901699E-04, 9.88269314E-04, 9.92739327E-04,
     *  9.97317343E-04, 1.00200947E-03, 1.00682236E-03, 1.01176334E-03,
     *  1.01684044E-03,
     *  9.79374900E-04, 9.83635558E-04, 9.87992831E-04, 9.92451819E-04,
     *  9.97018061E-04, 1.00169758E-03, 1.00649696E-03, 1.01142341E-03,
     *  1.01648483E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  9.79114269E-04, 9.83365080E-04, 9.87711879E-04, 9.92159708E-04,
     *  9.96714034E-04, 1.00138081E-03, 1.00616652E-03, 1.01107828E-03,
     *  1.01612387E-03,
     *  9.78849407E-04, 9.83090246E-04, 9.87426443E-04, 9.91862976E-04,
     *  9.96405248E-04, 1.00105913E-03, 1.00583102E-03, 1.01072793E-03,
     *  1.01575755E-03,
     *  9.78580297E-04, 9.82811040E-04, 9.87136504E-04, 9.91561609E-04,
     *  9.96091687E-04, 1.00073253E-03, 1.00549046E-03, 1.01037238E-03,
     *  1.01538585E-03,
     *  9.78306921E-04, 9.82527443E-04, 9.86842047E-04, 9.91255590E-04,
     *  9.95773338E-04, 1.00040101E-03, 1.00514482E-03, 1.01001159E-03,
     *  1.01500877E-03,
     *  9.78029262E-04, 9.82239441E-04, 9.86543057E-04, 9.90944908E-04,
     *  9.95450188E-04, 1.00006454E-03, 1.00479410E-03, 1.00964557E-03,
     *  1.01462630E-03,
     *  9.77747303E-04, 9.81947017E-04, 9.86239519E-04, 9.90629547E-04,
     *  9.95122226E-04, 9.99723122E-04, 1.00443829E-03, 1.00927432E-03,
     *  1.01423845E-03,
     *  9.77461029E-04, 9.81650157E-04, 9.85931420E-04, 9.90309495E-04,
     *  9.94789441E-04, 9.99376743E-04, 1.00407737E-03, 1.00889782E-03,
     *  1.01384521E-03,
     *  9.77170423E-04, 9.81348845E-04, 9.85618746E-04, 9.89984740E-04,
     *  9.94451820E-04, 9.99025395E-04, 1.00371134E-03, 1.00851607E-03,
     *  1.01344657E-03,
     *  9.76875472E-04, 9.81043069E-04, 9.85301483E-04, 9.89655271E-04,
     *  9.94109355E-04, 9.98669069E-04, 1.00334020E-03, 1.00812907E-03,
     *  1.01304254E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  9.76576160E-04, 9.80732814E-04, 9.84979621E-04, 9.89321077E-04,
     *  9.93762037E-04, 9.98307758E-04, 1.00296395E-03, 1.00773681E-03,
     *  1.01263312E-03,
     *  9.76272474E-04, 9.80418068E-04, 9.84653147E-04, 9.88982147E-04,
     *  9.93409856E-04, 9.97941454E-04, 1.00258256E-03, 1.00733929E-03,
     *  1.01221830E-03,
     *  9.75964401E-04, 9.80098818E-04, 9.84322050E-04, 9.88638472E-04,
     *  9.93052804E-04, 9.97570152E-04, 1.00219605E-03, 1.00693651E-03,
     *  1.01179809E-03,
     *  9.75651927E-04, 9.79775052E-04, 9.83986319E-04, 9.88290042E-04,
     *  9.92690875E-04, 9.97193846E-04, 1.00180440E-03, 1.00652847E-03,
     *  1.01137249E-03,
     *  9.75335040E-04, 9.79446760E-04, 9.83645945E-04, 9.87936849E-04,
     *  9.92324060E-04, 9.96812530E-04, 1.00140762E-03, 1.00611517E-03,
     *  1.01094149E-03,
     *  9.75013727E-04, 9.79113929E-04, 9.83300917E-04, 9.87578885E-04,
     *  9.91952353E-04, 9.96426200E-04, 1.00100571E-03, 1.00569660E-03,
     *  1.01050511E-03,
     *  9.74687977E-04, 9.78776550E-04, 9.82951226E-04, 9.87216141E-04,
     *  9.91575748E-04, 9.96034851E-04, 1.00059865E-03, 1.00527277E-03,
     *  1.01006334E-03,
     *  9.74357778E-04, 9.78434611E-04, 9.82596863E-04, 9.86848610E-04,
     *  9.91194239E-04, 9.95638480E-04, 1.00018645E-03, 1.00484368E-03,
     *  1.00961620E-03,
     *  9.74023118E-04, 9.78088103E-04, 9.82237819E-04, 9.86476285E-04,
     *  9.90807820E-04, 9.95237083E-04, 9.99769104E-04, 1.00440933E-03,
     *  1.00916367E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  9.73683987E-04, 9.77737015E-04, 9.81874086E-04, 9.86099158E-04,
     *  9.90416487E-04, 9.94830657E-04, 9.99346616E-04, 1.00396972E-03,
     *  1.00870577E-03,
     *  9.73340374E-04, 9.77381339E-04, 9.81505655E-04, 9.85717224E-04,
     *  9.90020234E-04, 9.94419198E-04, 9.98918983E-04, 1.00352485E-03,
     *  1.00824251E-03,
     *  9.72992267E-04, 9.77021063E-04, 9.81132519E-04, 9.85330475E-04,
     *  9.89619057E-04, 9.94002705E-04, 9.98486204E-04, 1.00307473E-03,
     *  1.00777388E-03,
     *  9.72639657E-04, 9.76656180E-04, 9.80754668E-04, 9.84938904E-04,
     *  9.89212950E-04, 9.93581173E-04, 9.98048278E-04, 1.00261935E-03,
     *  1.00729988E-03,
     *  9.72282531E-04, 9.76286679E-04, 9.80372095E-04, 9.84542507E-04,
     *  9.88801910E-04, 9.93154600E-04, 9.97605205E-04, 1.00215872E-03,
     *  1.00682054E-03,
     *  9.71920880E-04, 9.75912551E-04, 9.79984793E-04, 9.84141275E-04,
     *  9.88385930E-04, 9.92722984E-04, 9.97156985E-04, 1.00169284E-03,
     *  1.00633584E-03,
     *  9.71462436E-04, 9.75438369E-04, 9.79494000E-04, 9.83632926E-04,
     *  9.87859003E-04, 9.92176367E-04, 9.96589469E-04, 1.00110310E-03,
     *  1.00572245E-03,
     *  9.70996881E-04, 9.74956922E-04, 9.78995786E-04, 9.83117001E-04,
     *  9.87324342E-04, 9.91621859E-04, 9.96013906E-04, 1.00050517E-03,
     *  1.00510071E-03,
     *  9.70524193E-04, 9.74468190E-04, 9.78490135E-04, 9.82593483E-04,
     *  9.86781934E-04, 9.91059451E-04, 9.95430293E-04, 9.99899040E-04,
     *  1.00447063E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  9.70044348E-04, 9.73972152E-04, 9.77977027E-04, 9.82062358E-04,
     *  9.86231768E-04, 9.90489136E-04, 9.94838626E-04, 9.99284712E-04,
     *  1.00383222E-03,
     *  9.69557320E-04, 9.73468785E-04, 9.77456441E-04, 9.81523607E-04,
     *  9.85673830E-04, 9.89910903E-04, 9.94238897E-04, 9.98662184E-04,
     *  1.00318547E-03,
     *  9.69063084E-04, 9.72958063E-04, 9.76928356E-04, 9.80977213E-04,
     *  9.85108103E-04, 9.89324739E-04, 9.93631099E-04, 9.98031452E-04,
     *  1.00253039E-03,
     *  9.68561608E-04, 9.72439960E-04, 9.76392748E-04, 9.80423152E-04,
     *  9.84534569E-04, 9.88730629E-04, 9.93015219E-04, 9.97392507E-04,
     *  1.00186697E-03,
     *  9.68052860E-04, 9.71914446E-04, 9.75849587E-04, 9.79861400E-04,
     *  9.83953206E-04, 9.88128555E-04, 9.92391243E-04, 9.96745339E-04,
     *  1.00119521E-03,
     *  9.67536806E-04, 9.71381487E-04, 9.75298845E-04, 9.79291929E-04,
     *  9.83363989E-04, 9.87518495E-04, 9.91759152E-04, 9.96089934E-04,
     *  1.00051510E-03,
     *  9.67013406E-04, 9.70841046E-04, 9.74740484E-04, 9.78714706E-04,
     *  9.82766888E-04, 9.86900420E-04, 9.91118923E-04, 9.95426271E-04,
     *  9.99826619E-04,
     *  9.66482616E-04, 9.70293080E-04, 9.74174467E-04, 9.78129694E-04,
     *  9.82161868E-04, 9.86274301E-04, 9.90470527E-04, 9.94754325E-04,
     *  9.99129745E-04,
     *  9.65944386E-04, 9.69737543E-04, 9.73600746E-04, 9.77536849E-04,
     *  9.81548888E-04, 9.85640098E-04, 9.89813928E-04, 9.94074064E-04,
     *  9.98424451E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  9.65398660E-04, 9.69174380E-04, 9.73019269E-04, 9.76936119E-04,
     *  9.80927898E-04, 9.84997764E-04, 9.89149082E-04, 9.93385446E-04,
     *  9.97710700E-04,
     *  9.64845374E-04, 9.68603527E-04, 9.72429974E-04, 9.76327446E-04,
     *  9.80298842E-04, 9.84347244E-04, 9.88475935E-04, 9.92688420E-04,
     *  9.96988441E-04,
     *  9.64284453E-04, 9.68024909E-04, 9.71832789E-04, 9.75710758E-04,
     *  9.79661648E-04, 9.83688469E-04, 9.87794422E-04, 9.91982922E-04,
     *  9.96257614E-04,
     *  9.63715807E-04, 9.67438441E-04, 9.71227625E-04, 9.75085968E-04,
     *  9.79016232E-04, 9.83021356E-04, 9.87104460E-04, 9.91268872E-04,
     *  9.95518140E-04,
     *  9.63139331E-04, 9.66844014E-04, 9.70614378E-04, 9.74452971E-04,
     *  9.78362490E-04, 9.82345800E-04, 9.86405946E-04, 9.90546166E-04,
     *  9.94769916E-04,
     *  9.62554897E-04, 9.66241501E-04, 9.69992919E-04, 9.73811638E-04,
     *  9.77700292E-04, 9.81661673E-04, 9.85698750E-04, 9.89814677E-04,
     *  9.94012815E-04,
     *  9.60879172E-04, 9.64514598E-04, 9.68212425E-04, 9.71974975E-04,
     *  9.75804709E-04, 9.79704226E-04, 9.83676285E-04, 9.87723812E-04,
     *  9.91849916E-04,
     *  9.59134620E-04, 9.62717777E-04, 9.66360934E-04, 9.70066258E-04,
     *  9.73836037E-04, 9.77672690E-04, 9.81578773E-04, 9.85556993E-04,
     *  9.89610223E-04,
     *  9.57306594E-04, 9.60836055E-04, 9.64423115E-04, 9.68069789E-04,
     *  9.71778204E-04, 9.75550599E-04, 9.79389339E-04, 9.83296922E-04,
     *  9.87275994E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 82, 90) /
     *  9.57243526E-04, 9.60771154E-04, 9.64356300E-04, 9.68000974E-04,
     *  9.71707298E-04, 9.75477505E-04, 9.79313953E-04, 9.83219135E-04,
     *  9.87195686E-04,
     *  9.57117529E-04, 9.60641499E-04, 9.64222824E-04, 9.67863508E-04,
     *  9.71565658E-04, 9.75331499E-04, 9.79163375E-04, 9.83063765E-04,
     *  9.87035291E-04,
     *  9.56677980E-04, 9.60189224E-04, 9.63757267E-04, 9.67384076E-04,
     *  9.71071723E-04, 9.74822390E-04, 9.78638381E-04, 9.82522126E-04,
     *  9.86476196E-04,
     *  9.56003167E-04, 9.59494994E-04, 9.63042775E-04, 9.66648427E-04,
     *  9.70313965E-04, 9.74041514E-04, 9.77833310E-04, 9.81691715E-04,
     *  9.85619223E-04,
     *  9.55331096E-04, 9.58803725E-04, 9.62331481E-04, 9.65916233E-04,
     *  9.69559943E-04, 9.73264674E-04, 9.77032604E-04, 9.80866025E-04,
     *  9.84767357E-04,
     *  9.54661728E-04, 9.58115374E-04, 9.61623340E-04, 9.65187443E-04,
     *  9.68809595E-04, 9.72491805E-04, 9.76236188E-04, 9.80044972E-04,
     *  9.83920507E-04,
     *  9.53995027E-04, 9.57429902E-04, 9.60918304E-04, 9.64462005E-04,
     *  9.68062867E-04, 9.71722843E-04, 9.75443992E-04, 9.79228477E-04,
     *  9.83078582E-04,
     *  9.53330956E-04, 9.56747267E-04, 9.60216329E-04, 9.63739869E-04,
     *  9.67319701E-04, 9.70957726E-04, 9.74655945E-04, 9.78416463E-04,
     *  9.82241496E-04,
     *  9.52669480E-04, 9.56067430E-04, 9.59517371E-04, 9.63020987E-04,
     *  9.66580043E-04, 9.70196392E-04, 9.73871980E-04, 9.77608853E-04,
     *  9.81409165E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 91, 99) /
     *  9.52010566E-04, 9.55390353E-04, 9.58821388E-04, 9.62305310E-04,
     *  9.65843841E-04, 9.69438783E-04, 9.73092031E-04, 9.76805574E-04,
     *  9.80581506E-04,
     *  9.51354177E-04, 9.54715998E-04, 9.58128337E-04, 9.61592792E-04,
     *  9.65111042E-04, 9.68684841E-04, 9.72316034E-04, 9.76006556E-04,
     *  9.79758440E-04,
     *  9.50700283E-04, 9.54044329E-04, 9.57438177E-04, 9.60883388E-04,
     *  9.64381596E-04, 9.67934511E-04, 9.71543927E-04, 9.75211727E-04,
     *  9.78939888E-04,
     *  9.50048849E-04, 9.53375309E-04, 9.56750869E-04, 9.60177054E-04,
     *  9.63655453E-04, 9.67187736E-04, 9.70775648E-04, 9.74421020E-04,
     *  9.78125777E-04,
     *  9.45353387E-04, 9.48556552E-04, 9.51804084E-04, 9.55097258E-04,
     *  9.58437399E-04, 9.61825892E-04, 9.65264179E-04, 9.68753768E-04,
     *  9.72296234E-04,
     *  9.40776696E-04, 9.43865258E-04, 9.46994061E-04, 9.50164180E-04,
     *  9.53376726E-04, 9.56632857E-04, 9.59933775E-04, 9.63280733E-04,
     *  9.66675031E-04,
     *  9.36308803E-04, 9.39290441E-04, 9.42308702E-04, 9.45364492E-04,
     *  9.48458753E-04, 9.51592459E-04, 9.54766620E-04, 9.57982280E-04,
     *  9.61240525E-04,
     *  9.31940983E-04, 9.34822532E-04, 9.37737506E-04, 9.40686680E-04,
     *  9.43670853E-04, 9.46690849E-04, 9.49747520E-04, 9.52841747E-04,
     *  9.55974440E-04,
     *  9.27665552E-04, 9.30453128E-04, 9.33271294E-04, 9.36120711E-04,
     *  9.39002062E-04, 9.41916048E-04, 9.44863393E-04, 9.47844843E-04,
     *  9.50861165E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=100,108) /
     *  9.23475699E-04, 9.26174808E-04, 9.28901978E-04, 9.31657777E-04,
     *  9.34442790E-04, 9.37257618E-04, 9.40102876E-04, 9.42979201E-04,
     *  9.45887243E-04,
     *  9.19365353E-04, 9.21980975E-04, 9.24622392E-04, 9.27290097E-04,
     *  9.29984590E-04, 9.32706389E-04, 9.35456022E-04, 9.38234031E-04,
     *  9.41040971E-04,
     *  9.15329075E-04, 9.17865733E-04, 9.20426151E-04, 9.23010754E-04,
     *  9.25619975E-04, 9.28254261E-04, 9.30914064E-04, 9.33599851E-04,
     *  9.36312098E-04,
     *  9.11361971E-04, 9.13823791E-04, 9.16307534E-04, 9.18813570E-04,
     *  9.21342274E-04, 9.23894030E-04, 9.26469233E-04, 9.29068281E-04,
     *  9.31691584E-04,
     *  9.07459617E-04, 9.09850375E-04, 9.12261395E-04, 9.14692997E-04,
     *  9.17145509E-04, 9.19619263E-04, 9.22114600E-04, 9.24631866E-04,
     *  9.27171413E-04,
     *  9.03617998E-04, 9.05941164E-04, 9.08283083E-04, 9.10644034E-04,
     *  9.13024304E-04, 9.15424182E-04, 9.17843962E-04, 9.20283944E-04,
     *  9.22744435E-04,
     *  8.99833460E-04, 9.02092230E-04, 9.04368379E-04, 9.06662154E-04,
     *  9.08973802E-04, 9.11303576E-04, 9.13651734E-04, 9.16018535E-04,
     *  9.18404244E-04,
     *  8.96102664E-04, 8.98299991E-04, 9.00513445E-04, 9.02743240E-04,
     *  9.04989596E-04, 9.07252731E-04, 9.09532871E-04, 9.11830241E-04,
     *  9.14145074E-04,
     *  8.92422551E-04, 8.94561171E-04, 8.96714772E-04, 8.98883543E-04,
     *  9.01067675E-04, 9.03267361E-04, 9.05482797E-04, 9.07714180E-04,
     *  9.09961712E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=109,117) /
     *  8.88790310E-04, 8.90872763E-04, 8.92969149E-04, 8.95079631E-04,
     *  8.97204379E-04, 8.99343560E-04, 9.01497346E-04, 9.03665912E-04,
     *  9.05849431E-04,
     *  8.85203348E-04, 8.87232002E-04, 8.89273623E-04, 8.91328357E-04,
     *  8.93396351E-04, 8.95477754E-04, 8.97572716E-04, 8.99681389E-04,
     *  9.01803927E-04,
     *  8.81659275E-04, 8.83636335E-04, 8.85625475E-04, 8.87626824E-04,
     *  8.89640510E-04, 8.91666666E-04, 8.93705422E-04, 8.95756912E-04,
     *  8.97821271E-04,
     *  8.78155874E-04, 8.80083403E-04, 8.82022195E-04, 8.83972363E-04,
     *  8.85934019E-04, 8.87907281E-04, 8.89892264E-04, 8.91889084E-04,
     *  8.93897860E-04,
     *  8.74691089E-04, 8.76571020E-04, 8.78461459E-04, 8.80362504E-04,
     *  8.82274257E-04, 8.84196820E-04, 8.86130294E-04, 8.88074782E-04,
     *  8.90030389E-04,
     *  8.71263010E-04, 8.73097155E-04, 8.74941110E-04, 8.76794961E-04,
     *  8.78658799E-04, 8.80532712E-04, 8.82416791E-04, 8.84311127E-04,
     *  8.86215810E-04,
     *  8.67869855E-04, 8.69659918E-04, 8.71459144E-04, 8.73267610E-04,
     *  8.75085395E-04, 8.76912578E-04, 8.78749238E-04, 8.80595456E-04,
     *  8.82451311E-04,
     *  8.64509962E-04, 8.66257546E-04, 8.68013694E-04, 8.69778473E-04,
     *  8.71551954E-04, 8.73334206E-04, 8.75125299E-04, 8.76925304E-04,
     *  8.78734290E-04,
     *  8.61181777E-04, 8.62888395E-04, 8.64603019E-04, 8.66325711E-04,
     *  8.68056531E-04, 8.69795541E-04, 8.71542803E-04, 8.73298380E-04,
     *  8.75062333E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=118,126) /
     *  8.57883845E-04, 8.59550923E-04, 8.61225491E-04, 8.62907601E-04,
     *  8.64597308E-04, 8.66294666E-04, 8.67999731E-04, 8.69712556E-04,
     *  8.71433198E-04,
     *  8.54614800E-04, 8.56243689E-04, 8.57879585E-04, 8.59522535E-04,
     *  8.61172588E-04, 8.62829792E-04, 8.64494196E-04, 8.66165847E-04,
     *  8.67844794E-04,
     *  8.51373361E-04, 8.52965337E-04, 8.54563871E-04, 8.56169006E-04,
     *  8.57780783E-04, 8.59399246E-04, 8.61024438E-04, 8.62656400E-04,
     *  8.64295176E-04,
     *  8.48158322E-04, 8.49714595E-04, 8.51277008E-04, 8.52845598E-04,
     *  8.54420403E-04, 8.56001460E-04, 8.57588807E-04, 8.59182482E-04,
     *  8.60782522E-04,
     *  8.44968546E-04, 8.46490265E-04, 8.48017733E-04, 8.49550983E-04,
     *  8.51090049E-04, 8.52634963E-04, 8.54185759E-04, 8.55742470E-04,
     *  8.57305129E-04,
     *  8.41802962E-04, 8.43291218E-04, 8.44784858E-04, 8.46283911E-04,
     *  8.47788406E-04, 8.49298374E-04, 8.50813842E-04, 8.52334841E-04,
     *  8.53861400E-04,
     *  8.38660558E-04, 8.40116388E-04, 8.41577261E-04, 8.43043202E-04,
     *  8.44514237E-04, 8.45990392E-04, 8.47471693E-04, 8.48958166E-04,
     *  8.50449837E-04,
     *  8.35540377E-04, 8.36964769E-04, 8.38393884E-04, 8.39827744E-04,
     *  8.41266373E-04, 8.42709794E-04, 8.44158028E-04, 8.45611099E-04,
     *  8.47069030E-04,
     *  8.32441516E-04, 8.33835410E-04, 8.35233728E-04, 8.36636489E-04,
     *  8.38043715E-04, 8.39455424E-04, 8.40871637E-04, 8.42292374E-04,
     *  8.43717654E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=127,135) /
     *  8.29363115E-04, 8.30727410E-04, 8.32095846E-04, 8.33468444E-04,
     *  8.34845220E-04, 8.36226192E-04, 8.37611377E-04, 8.39000794E-04,
     *  8.40394459E-04,
     *  8.26304363E-04, 8.27639914E-04, 8.28979343E-04, 8.30322669E-04,
     *  8.31669905E-04, 8.33021067E-04, 8.34376171E-04, 8.35735232E-04,
     *  8.37098265E-04,
     *  8.23264488E-04, 8.24572112E-04, 8.25883370E-04, 8.27198273E-04,
     *  8.28516836E-04, 8.29839073E-04, 8.31164997E-04, 8.32494621E-04,
     *  8.33827960E-04,
     *  8.20242756E-04, 8.21523237E-04, 8.22807119E-04, 8.24094413E-04,
     *  8.25385132E-04, 8.26679287E-04, 8.27976890E-04, 8.29277954E-04,
     *  8.30582488E-04,
     *  8.17238470E-04, 8.18492556E-04, 8.19749825E-04, 8.21010288E-04,
     *  8.22273953E-04, 8.23540832E-04, 8.24810935E-04, 8.26084273E-04,
     *  8.27360854E-04,
     *  8.14250967E-04, 8.15479376E-04, 8.16710762E-04, 8.17945135E-04,
     *  8.19182504E-04, 8.20422877E-04, 8.21666263E-04, 8.22912672E-04,
     *  8.24162113E-04,
     *  8.11279615E-04, 8.12483033E-04, 8.13689236E-04, 8.14898231E-04,
     *  8.16110027E-04, 8.17324631E-04, 8.18542050E-04, 8.19762293E-04,
     *  8.20985367E-04,
     *  8.08323812E-04, 8.09502898E-04, 8.10684588E-04, 8.11868888E-04,
     *  8.13055804E-04, 8.14245344E-04, 8.15437513E-04, 8.16632319E-04,
     *  8.17829768E-04,
     *  8.05382983E-04, 8.06538371E-04, 8.07696191E-04, 8.08856448E-04,
     *  8.10019150E-04, 8.11184300E-04, 8.12351906E-04, 8.13521973E-04,
     *  8.14694506E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=136,144) /
     *  8.02456582E-04, 8.03588877E-04, 8.04723444E-04, 8.05860287E-04,
     *  8.06999411E-04, 8.08140821E-04, 8.09284521E-04, 8.10430517E-04,
     *  8.11578814E-04,
     *  7.99544083E-04, 8.00653871E-04, 8.01765777E-04, 8.02879808E-04,
     *  8.03995966E-04, 8.05114257E-04, 8.06234683E-04, 8.07357249E-04,
     *  8.08481959E-04,
     *  7.96644987E-04, 7.97732828E-04, 7.98822645E-04, 7.99914442E-04,
     *  8.01008222E-04, 8.02103989E-04, 8.03201747E-04, 8.04301498E-04,
     *  8.05403245E-04,
     *  7.93758816E-04, 7.94825250E-04, 7.95893525E-04, 7.96963645E-04,
     *  7.98035612E-04, 7.99109429E-04, 8.00185099E-04, 8.01262625E-04,
     *  8.02342009E-04,
     *  7.90885112E-04, 7.91930659E-04, 7.92977920E-04, 7.94026898E-04,
     *  7.95077595E-04, 7.96130013E-04, 7.97184155E-04, 7.98240022E-04,
     *  7.99297618E-04,
     *  7.88023437E-04, 7.89048598E-04, 7.90075353E-04, 7.91103704E-04,
     *  7.92133653E-04, 7.93165203E-04, 7.94198353E-04, 7.95233108E-04,
     *  7.96269467E-04,
     *  7.85173372E-04, 7.86178629E-04, 7.87185367E-04, 7.88193588E-04,
     *  7.89203293E-04, 7.90214484E-04, 7.91227161E-04, 7.92241325E-04,
     *  7.93256980E-04,
     *  7.82334513E-04, 7.83320333E-04, 7.84307527E-04, 7.85296096E-04,
     *  7.86286041E-04, 7.87277364E-04, 7.88270065E-04, 7.89264145E-04,
     *  7.90259605E-04,
     *  7.79506478E-04, 7.80473309E-04, 7.81441413E-04, 7.82410791E-04,
     *  7.83381444E-04, 7.84353373E-04, 7.85326577E-04, 7.86301058E-04,
     *  7.87276816E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=145,153) /
     *  7.76688895E-04, 7.77637171E-04, 7.78586625E-04, 7.79537257E-04,
     *  7.80489068E-04, 7.81442059E-04, 7.82396229E-04, 7.83351579E-04,
     *  7.84308110E-04,
     *  7.73881410E-04, 7.74811550E-04, 7.75742778E-04, 7.76675094E-04,
     *  7.77608498E-04, 7.78542991E-04, 7.79478573E-04, 7.80415243E-04,
     *  7.81353002E-04,
     *  7.71083683E-04, 7.71996092E-04, 7.72909503E-04, 7.73823918E-04,
     *  7.74739335E-04, 7.75655756E-04, 7.76573179E-04, 7.77491605E-04,
     *  7.78411033E-04,
     *  7.68295388E-04, 7.69190456E-04, 7.70086447E-04, 7.70983361E-04,
     *  7.71881197E-04, 7.72779956E-04, 7.73679636E-04, 7.74580237E-04,
     *  7.75481759E-04,
     *  7.65516210E-04, 7.66394317E-04, 7.67273270E-04, 7.68153071E-04,
     *  7.69033718E-04, 7.69915210E-04, 7.70797548E-04, 7.71680731E-04,
     *  7.72564758E-04,
     *  7.62745848E-04, 7.63607360E-04, 7.64469646E-04, 7.65332708E-04,
     *  7.66196545E-04, 7.67061155E-04, 7.67926538E-04, 7.68792694E-04,
     *  7.69659622E-04,
     *  7.59984013E-04, 7.60829284E-04, 7.61675262E-04, 7.62521948E-04,
     *  7.63369341E-04, 7.64217439E-04, 7.65066242E-04, 7.65915750E-04,
     *  7.66765961E-04,
     *  7.57230426E-04, 7.58059799E-04, 7.58889817E-04, 7.59720477E-04,
     *  7.60551781E-04, 7.61383726E-04, 7.62216312E-04, 7.63049538E-04,
     *  7.63883403E-04,
     *  7.54484820E-04, 7.55298628E-04, 7.56113020E-04, 7.56927996E-04,
     *  7.57743554E-04, 7.58559693E-04, 7.59376412E-04, 7.60193711E-04,
     *  7.61011588E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=154,162) /
     *  7.51746936E-04, 7.52545502E-04, 7.53344596E-04, 7.54144216E-04,
     *  7.54944361E-04, 7.55745030E-04, 7.56546222E-04, 7.57347936E-04,
     *  7.58150171E-04,
     *  7.49016527E-04, 7.49800164E-04, 7.50584275E-04, 7.51368858E-04,
     *  7.52153913E-04, 7.52939438E-04, 7.53725432E-04, 7.54511894E-04,
     *  7.55298823E-04,
     *  7.46293356E-04, 7.47062367E-04, 7.47831801E-04, 7.48601657E-04,
     *  7.49371934E-04, 7.50142630E-04, 7.50913745E-04, 7.51685276E-04,
     *  7.52457224E-04,
     *  7.43577192E-04, 7.44331872E-04, 7.45086927E-04, 7.45842356E-04,
     *  7.46598158E-04, 7.47354332E-04, 7.48110876E-04, 7.48867789E-04,
     *  7.49625071E-04,
     *  7.40867816E-04, 7.41608450E-04, 7.42349415E-04, 7.43090708E-04,
     *  7.43832330E-04, 7.44574278E-04, 7.45316551E-04, 7.46059148E-04,
     *  7.46802068E-04,
     *  7.38165014E-04, 7.38891881E-04, 7.39619035E-04, 7.40346476E-04,
     *  7.41074203E-04, 7.41802213E-04, 7.42530506E-04, 7.43259081E-04,
     *  7.43987935E-04,
     *  7.35468583E-04, 7.36181952E-04, 7.36895568E-04, 7.37609432E-04,
     *  7.38323540E-04, 7.39037893E-04, 7.39752488E-04, 7.40467324E-04,
     *  7.41182401E-04,
     *  7.32778326E-04, 7.33478459E-04, 7.34178802E-04, 7.34879355E-04,
     *  7.35580114E-04, 7.36281081E-04, 7.36982252E-04, 7.37683626E-04,
     *  7.38385204E-04,
     *  7.30094054E-04, 7.30781206E-04, 7.31468533E-04, 7.32156034E-04,
     *  7.32843706E-04, 7.33531550E-04, 7.34219563E-04, 7.34907745E-04,
     *  7.35596093E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  1.03304145E-03, 1.03901160E-03, 1.04520706E-03, 1.05164961E-03,
     *  1.05836473E-03, 1.06538263E-03, 1.07273957E-03, 1.08047973E-03,
     *  1.08865796E-03,
     *  1.03283543E-03, 1.03879339E-03, 1.04497528E-03, 1.05140260E-03,
     *  1.05810053E-03, 1.06509884E-03, 1.07243323E-03, 1.08014714E-03,
     *  1.08829436E-03,
     *  1.03262235E-03, 1.03856775E-03, 1.04473566E-03, 1.05114731E-03,
     *  1.05782756E-03, 1.06480575E-03, 1.07211700E-03, 1.07980400E-03,
     *  1.08791948E-03,
     *  1.03240208E-03, 1.03833456E-03, 1.04448808E-03, 1.05088362E-03,
     *  1.05754570E-03, 1.06450323E-03, 1.07179075E-03, 1.07945019E-03,
     *  1.08753322E-03,
     *  1.03217452E-03, 1.03809369E-03, 1.04423242E-03, 1.05061142E-03,
     *  1.05725484E-03, 1.06419116E-03, 1.07145438E-03, 1.07908561E-03,
     *  1.08713549E-03,
     *  1.03193956E-03, 1.03784505E-03, 1.04396857E-03, 1.05033057E-03,
     *  1.05695485E-03, 1.06386945E-03, 1.07110777E-03, 1.07871017E-03,
     *  1.08672621E-03,
     *  1.03169708E-03, 1.03758852E-03, 1.04369643E-03, 1.05004098E-03,
     *  1.05664563E-03, 1.06353798E-03, 1.07075082E-03, 1.07832375E-03,
     *  1.08630527E-03,
     *  1.03144699E-03, 1.03732398E-03, 1.04341588E-03, 1.04974254E-03,
     *  1.05632708E-03, 1.06319664E-03, 1.07038344E-03, 1.07792629E-03,
     *  1.08587262E-03,
     *  1.03118917E-03, 1.03705135E-03, 1.04312681E-03, 1.04943514E-03,
     *  1.05599909E-03, 1.06284535E-03, 1.07000554E-03, 1.07751769E-03,
     *  1.08542819E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  1.03092353E-03, 1.03677052E-03, 1.04282914E-03, 1.04911869E-03,
     *  1.05566157E-03, 1.06248400E-03, 1.06961703E-03, 1.07709788E-03,
     *  1.08497190E-03,
     *  1.03064997E-03, 1.03648138E-03, 1.04252275E-03, 1.04879309E-03,
     *  1.05531443E-03, 1.06211252E-03, 1.06921783E-03, 1.07666680E-03,
     *  1.08450372E-03,
     *  1.03036839E-03, 1.03618386E-03, 1.04220757E-03, 1.04845825E-03,
     *  1.05495757E-03, 1.06173082E-03, 1.06880787E-03, 1.07622438E-03,
     *  1.08402359E-03,
     *  1.03007871E-03, 1.03587785E-03, 1.04188350E-03, 1.04811409E-03,
     *  1.05459093E-03, 1.06133883E-03, 1.06838708E-03, 1.07577056E-03,
     *  1.08353147E-03,
     *  1.02978084E-03, 1.03556327E-03, 1.04155046E-03, 1.04776053E-03,
     *  1.05421441E-03, 1.06093648E-03, 1.06795540E-03, 1.07530529E-03,
     *  1.08302733E-03,
     *  1.02947469E-03, 1.03524005E-03, 1.04120836E-03, 1.04739748E-03,
     *  1.05382796E-03, 1.06052370E-03, 1.06751278E-03, 1.07482855E-03,
     *  1.08251115E-03,
     *  1.02916019E-03, 1.03490809E-03, 1.04085714E-03, 1.04702488E-03,
     *  1.05343149E-03, 1.06010043E-03, 1.06705916E-03, 1.07434028E-03,
     *  1.08198291E-03,
     *  1.02883725E-03, 1.03456732E-03, 1.04049671E-03, 1.04664265E-03,
     *  1.05302496E-03, 1.05966661E-03, 1.06659450E-03, 1.07384045E-03,
     *  1.08144260E-03,
     *  1.02850580E-03, 1.03421768E-03, 1.04012701E-03, 1.04625074E-03,
     *  1.05260830E-03, 1.05922221E-03, 1.06611877E-03, 1.07332906E-03,
     *  1.08089021E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  1.02816578E-03, 1.03385909E-03, 1.03974798E-03, 1.04584908E-03,
     *  1.05218146E-03, 1.05876717E-03, 1.06563193E-03, 1.07280607E-03,
     *  1.08032573E-03,
     *  1.02781710E-03, 1.03349149E-03, 1.03935955E-03, 1.04543762E-03,
     *  1.05174440E-03, 1.05830146E-03, 1.06513396E-03, 1.07227147E-03,
     *  1.07974919E-03,
     *  1.02745972E-03, 1.03311482E-03, 1.03896168E-03, 1.04501632E-03,
     *  1.05129706E-03, 1.05782505E-03, 1.06462484E-03, 1.07172527E-03,
     *  1.07916059E-03,
     *  1.02709356E-03, 1.03272903E-03, 1.03855430E-03, 1.04458512E-03,
     *  1.05083943E-03, 1.05733790E-03, 1.06410454E-03, 1.07116746E-03,
     *  1.07855996E-03,
     *  1.02671858E-03, 1.03233405E-03, 1.03813738E-03, 1.04414398E-03,
     *  1.05037145E-03, 1.05684000E-03, 1.06357307E-03, 1.07059804E-03,
     *  1.07794731E-03,
     *  1.02633472E-03, 1.03192985E-03, 1.03771086E-03, 1.04369287E-03,
     *  1.04989310E-03, 1.05633133E-03, 1.06303041E-03, 1.07001703E-03,
     *  1.07732268E-03,
     *  1.02594193E-03, 1.03151638E-03, 1.03727471E-03, 1.04323176E-03,
     *  1.04940437E-03, 1.05581187E-03, 1.06247656E-03, 1.06942445E-03,
     *  1.07668610E-03,
     *  1.02554017E-03, 1.03109359E-03, 1.03682890E-03, 1.04276062E-03,
     *  1.04890523E-03, 1.05528162E-03, 1.06191155E-03, 1.06882031E-03,
     *  1.07603761E-03,
     *  1.02512939E-03, 1.03066146E-03, 1.03637340E-03, 1.04227942E-03,
     *  1.04839567E-03, 1.05474058E-03, 1.06133536E-03, 1.06820464E-03,
     *  1.07537727E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  1.02470955E-03, 1.03021994E-03, 1.03590816E-03, 1.04178815E-03,
     *  1.04787567E-03, 1.05418874E-03, 1.06074802E-03, 1.06757748E-03,
     *  1.07470512E-03,
     *  1.02428063E-03, 1.02976901E-03, 1.03543319E-03, 1.04128679E-03,
     *  1.04734524E-03, 1.05362611E-03, 1.06014955E-03, 1.06693886E-03,
     *  1.07402121E-03,
     *  1.02384258E-03, 1.02930864E-03, 1.03494845E-03, 1.04077533E-03,
     *  1.04680437E-03, 1.05305271E-03, 1.05953998E-03, 1.06628882E-03,
     *  1.07332561E-03,
     *  1.02349755E-03, 1.02894614E-03, 1.03456688E-03, 1.04037288E-03,
     *  1.04637895E-03, 1.05260190E-03, 1.05906098E-03, 1.06577833E-03,
     *  1.07277970E-03,
     *  1.02314704E-03, 1.02857797E-03, 1.03417945E-03, 1.03996438E-03,
     *  1.04594729E-03, 1.05214467E-03, 1.05857537E-03, 1.06526105E-03,
     *  1.07222687E-03,
     *  1.02279104E-03, 1.02820413E-03, 1.03378617E-03, 1.03954983E-03,
     *  1.04550939E-03, 1.05168102E-03, 1.05808316E-03, 1.06473702E-03,
     *  1.07166715E-03,
     *  1.02242953E-03, 1.02782460E-03, 1.03338703E-03, 1.03912925E-03,
     *  1.04506527E-03, 1.05121096E-03, 1.05758438E-03, 1.06420626E-03,
     *  1.07110056E-03,
     *  1.02206251E-03, 1.02743939E-03, 1.03298202E-03, 1.03870262E-03,
     *  1.04461493E-03, 1.05073452E-03, 1.05707905E-03, 1.06366880E-03,
     *  1.07052715E-03,
     *  1.02168997E-03, 1.02704850E-03, 1.03257115E-03, 1.03826995E-03,
     *  1.04415838E-03, 1.05025169E-03, 1.05656718E-03, 1.06312466E-03,
     *  1.06994696E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  1.02131191E-03, 1.02665191E-03, 1.03215442E-03, 1.03783125E-03,
     *  1.04369564E-03, 1.04976250E-03, 1.05604880E-03, 1.06257387E-03,
     *  1.06936001E-03,
     *  1.02092832E-03, 1.02624962E-03, 1.03173183E-03, 1.03738653E-03,
     *  1.04322670E-03, 1.04926697E-03, 1.05552392E-03, 1.06201647E-03,
     *  1.06876635E-03,
     *  1.02053920E-03, 1.02584164E-03, 1.03130338E-03, 1.03693578E-03,
     *  1.04275158E-03, 1.04876511E-03, 1.05499258E-03, 1.06145249E-03,
     *  1.06816601E-03,
     *  1.02014454E-03, 1.02542797E-03, 1.03086908E-03, 1.03647903E-03,
     *  1.04227030E-03, 1.04825694E-03, 1.05445480E-03, 1.06088195E-03,
     *  1.06755904E-03,
     *  1.01974435E-03, 1.02500861E-03, 1.03042893E-03, 1.03601627E-03,
     *  1.04178288E-03, 1.04774248E-03, 1.05391061E-03, 1.06030488E-03,
     *  1.06694548E-03,
     *  1.01933861E-03, 1.02458355E-03, 1.02998294E-03, 1.03554753E-03,
     *  1.04128931E-03, 1.04722175E-03, 1.05336002E-03, 1.05972134E-03,
     *  1.06632536E-03,
     *  1.01892734E-03, 1.02415281E-03, 1.02953112E-03, 1.03507281E-03,
     *  1.04078964E-03, 1.04669478E-03, 1.05280308E-03, 1.05913134E-03,
     *  1.06569873E-03,
     *  1.01851053E-03, 1.02371638E-03, 1.02907346E-03, 1.03459211E-03,
     *  1.04028386E-03, 1.04616158E-03, 1.05223980E-03, 1.05853492E-03,
     *  1.06506563E-03,
     *  1.01808818E-03, 1.02327428E-03, 1.02861000E-03, 1.03410547E-03,
     *  1.03977199E-03, 1.04562218E-03, 1.05167022E-03, 1.05793212E-03,
     *  1.06442610E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  1.01766030E-03, 1.02282651E-03, 1.02814072E-03, 1.03361289E-03,
     *  1.03925407E-03, 1.04507661E-03, 1.05109436E-03, 1.05732298E-03,
     *  1.06378019E-03,
     *  1.01722689E-03, 1.02237307E-03, 1.02766565E-03, 1.03311438E-03,
     *  1.03873009E-03, 1.04452488E-03, 1.05051227E-03, 1.05670752E-03,
     *  1.06312794E-03,
     *  1.01678796E-03, 1.02191397E-03, 1.02718478E-03, 1.03260996E-03,
     *  1.03820010E-03, 1.04396702E-03, 1.04992396E-03, 1.05608580E-03,
     *  1.06246939E-03,
     *  1.01634350E-03, 1.02144922E-03, 1.02669815E-03, 1.03209965E-03,
     *  1.03766410E-03, 1.04340307E-03, 1.04932947E-03, 1.05545784E-03,
     *  1.06180459E-03,
     *  1.01589352E-03, 1.02097883E-03, 1.02620575E-03, 1.03158346E-03,
     *  1.03712212E-03, 1.04283304E-03, 1.04872884E-03, 1.05482369E-03,
     *  1.06113358E-03,
     *  1.01543804E-03, 1.02050281E-03, 1.02570760E-03, 1.03106141E-03,
     *  1.03657417E-03, 1.04225696E-03, 1.04812208E-03, 1.05418338E-03,
     *  1.06045641E-03,
     *  1.01497704E-03, 1.02002117E-03, 1.02520372E-03, 1.03053351E-03,
     *  1.03602029E-03, 1.04167486E-03, 1.04750925E-03, 1.05353694E-03,
     *  1.05977311E-03,
     *  1.01451055E-03, 1.01953391E-03, 1.02469411E-03, 1.02999980E-03,
     *  1.03546049E-03, 1.04108676E-03, 1.04689036E-03, 1.05288443E-03,
     *  1.05908374E-03,
     *  1.01403857E-03, 1.01904104E-03, 1.02417879E-03, 1.02946027E-03,
     *  1.03489480E-03, 1.04049270E-03, 1.04626545E-03, 1.05222587E-03,
     *  1.05838833E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  1.01356110E-03, 1.01854259E-03, 1.02365778E-03, 1.02891496E-03,
     *  1.03432323E-03, 1.03989270E-03, 1.04563456E-03, 1.05156131E-03,
     *  1.05768693E-03,
     *  1.01307815E-03, 1.01803855E-03, 1.02313109E-03, 1.02836387E-03,
     *  1.03374582E-03, 1.03928679E-03, 1.04499772E-03, 1.05089077E-03,
     *  1.05697959E-03,
     *  1.01258974E-03, 1.01752894E-03, 1.02259873E-03, 1.02780703E-03,
     *  1.03316258E-03, 1.03867499E-03, 1.04435495E-03, 1.05021431E-03,
     *  1.05626634E-03,
     *  1.01209586E-03, 1.01701377E-03, 1.02206072E-03, 1.02724446E-03,
     *  1.03257353E-03, 1.03805734E-03, 1.04370629E-03, 1.04953194E-03,
     *  1.05554722E-03,
     *  1.01159653E-03, 1.01649305E-03, 1.02151707E-03, 1.02667617E-03,
     *  1.03197870E-03, 1.03743385E-03, 1.04305177E-03, 1.04884372E-03,
     *  1.05482228E-03,
     *  1.01109175E-03, 1.01596680E-03, 1.02096780E-03, 1.02610219E-03,
     *  1.03137811E-03, 1.03680456E-03, 1.04239142E-03, 1.04814968E-03,
     *  1.05409156E-03,
     *  1.01045312E-03, 1.01530120E-03, 1.02027332E-03, 1.02537671E-03,
     *  1.03061931E-03, 1.03600982E-03, 1.04155783E-03, 1.04727398E-03,
     *  1.05317008E-03,
     *  1.00980600E-03, 1.01462698E-03, 1.01957010E-03, 1.02464240E-03,
     *  1.02985158E-03, 1.03520609E-03, 1.04071524E-03, 1.04638930E-03,
     *  1.05223970E-03,
     *  1.00915041E-03, 1.01394416E-03, 1.01885816E-03, 1.02389927E-03,
     *  1.02907496E-03, 1.03439343E-03, 1.03986370E-03, 1.04549571E-03,
     *  1.05130048E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  1.00848635E-03, 1.01325275E-03, 1.01813754E-03, 1.02314736E-03,
     *  1.02828949E-03, 1.03357188E-03, 1.03900325E-03, 1.04459325E-03,
     *  1.05035250E-03,
     *  1.00781384E-03, 1.01255277E-03, 1.01740823E-03, 1.02238669E-03,
     *  1.02749519E-03, 1.03274147E-03, 1.03813396E-03, 1.04368198E-03,
     *  1.04939581E-03,
     *  1.00713287E-03, 1.01184423E-03, 1.01667027E-03, 1.02161728E-03,
     *  1.02669211E-03, 1.03190224E-03, 1.03725585E-03, 1.04276195E-03,
     *  1.04843046E-03,
     *  1.00644344E-03, 1.01112713E-03, 1.01592366E-03, 1.02083915E-03,
     *  1.02588026E-03, 1.03105422E-03, 1.03636897E-03, 1.04183321E-03,
     *  1.04745652E-03,
     *  1.00574557E-03, 1.01040148E-03, 1.01516841E-03, 1.02005233E-03,
     *  1.02505966E-03, 1.03019744E-03, 1.03547335E-03, 1.04089580E-03,
     *  1.04647402E-03,
     *  1.00503923E-03, 1.00966727E-03, 1.01440454E-03, 1.01925680E-03,
     *  1.02423033E-03, 1.02933192E-03, 1.03456901E-03, 1.03994973E-03,
     *  1.04548300E-03,
     *  1.00432443E-03, 1.00892450E-03, 1.01363202E-03, 1.01845259E-03,
     *  1.02339227E-03, 1.02845767E-03, 1.03365598E-03, 1.03899505E-03,
     *  1.04448349E-03,
     *  1.00360113E-03, 1.00817316E-03, 1.01285086E-03, 1.01763967E-03,
     *  1.02254549E-03, 1.02757470E-03, 1.03273426E-03, 1.03803176E-03,
     *  1.04347551E-03,
     *  1.00286932E-03, 1.00741322E-03, 1.01206103E-03, 1.01681805E-03,
     *  1.02168998E-03, 1.02668301E-03, 1.03180386E-03, 1.03705987E-03,
     *  1.04245905E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  1.00212896E-03, 1.00664465E-03, 1.01126252E-03, 1.01598770E-03,
     *  1.02082571E-03, 1.02578256E-03, 1.03086475E-03, 1.03607937E-03,
     *  1.04143413E-03,
     *  1.00138001E-03, 1.00586741E-03, 1.01045528E-03, 1.01514857E-03,
     *  1.01995266E-03, 1.02487335E-03, 1.02991693E-03, 1.03509023E-03,
     *  1.04040071E-03,
     *  1.00062240E-03, 1.00508145E-03, 1.00963925E-03, 1.01430062E-03,
     *  1.01907077E-03, 1.02395532E-03, 1.02896033E-03, 1.03409241E-03,
     *  1.03935876E-03,
     *  9.99856056E-04, 1.00428668E-03, 1.00881436E-03, 1.01344379E-03,
     *  1.01817999E-03, 1.02302840E-03, 1.02799489E-03, 1.03308586E-03,
     *  1.03830820E-03,
     *  9.99080883E-04, 1.00348301E-03, 1.00798052E-03, 1.01257796E-03,
     *  1.01728020E-03, 1.02209249E-03, 1.02702053E-03, 1.03207046E-03,
     *  1.03724895E-03,
     *  9.98296749E-04, 1.00267031E-03, 1.00713760E-03, 1.01170301E-03,
     *  1.01637128E-03, 1.02114748E-03, 1.02603711E-03, 1.03104610E-03,
     *  1.03618087E-03,
     *  9.96057906E-04, 1.00035131E-03, 1.00473390E-03, 1.00920969E-03,
     *  1.01378300E-03, 1.01845847E-03, 1.02324107E-03, 1.02813617E-03,
     *  1.03314956E-03,
     *  9.93741511E-04, 9.97954097E-04, 1.00225143E-03, 1.00663720E-03,
     *  1.01111534E-03, 1.01569004E-03, 1.02036583E-03, 1.02514753E-03,
     *  1.03004037E-03,
     *  9.91329353E-04, 9.95459971E-04, 9.99671001E-04, 1.00396580E-03,
     *  1.00834794E-03, 1.01282124E-03, 1.01738976E-03, 1.02205787E-03,
     *  1.02683023E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 82, 90) /
     *  9.91246400E-04, 9.95374237E-04, 9.99582343E-04, 1.00387406E-03,
     *  1.00825296E-03, 1.01272282E-03, 1.01728773E-03, 1.02195201E-03,
     *  1.02672032E-03,
     *  9.91080727E-04, 9.95203019E-04, 9.99405292E-04, 1.00369087E-03,
     *  1.00806329E-03, 1.01252633E-03, 1.01708402E-03, 1.02174066E-03,
     *  1.02650089E-03,
     *  9.90503311E-04, 9.94606355E-04, 9.98788387E-04, 1.00305266E-03,
     *  1.00740263E-03, 1.01184198E-03, 1.01637466E-03, 1.02100486E-03,
     *  1.02573710E-03,
     *  9.89618471E-04, 9.93692252E-04, 9.97843529E-04, 1.00207544E-03,
     *  1.00639134E-03, 1.01079477E-03, 1.01528953E-03, 1.01987967E-03,
     *  1.02456952E-03,
     *  9.88739160E-04, 9.92784139E-04, 9.96905161E-04, 1.00110527E-03,
     *  1.00538769E-03, 1.00975585E-03, 1.01421342E-03, 1.01876430E-03,
     *  1.02341264E-03,
     *  9.87865274E-04, 9.91881897E-04, 9.95973153E-04, 1.00014198E-03,
     *  1.00439151E-03, 1.00872504E-03, 1.01314612E-03, 1.01765849E-03,
     *  1.02226617E-03,
     *  9.86996714E-04, 9.90985416E-04, 9.95047379E-04, 9.99185449E-04,
     *  1.00340264E-03, 1.00770217E-03, 1.01208742E-03, 1.01656203E-03,
     *  1.02112986E-03,
     *  9.86133382E-04, 9.90094587E-04, 9.94127717E-04, 9.98235528E-04,
     *  1.00242094E-03, 1.00668705E-03, 1.01103714E-03, 1.01547470E-03,
     *  1.02000346E-03,
     *  9.85275184E-04, 9.89209303E-04, 9.93214048E-04, 9.97292089E-04,
     *  1.00144625E-03, 1.00567952E-03, 1.00999508E-03, 1.01439629E-03,
     *  1.01888674E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 91, 99) /
     *  9.84422028E-04, 9.88329463E-04, 9.92306259E-04, 9.96355002E-04,
     *  1.00047843E-03, 1.00467942E-03, 1.00896106E-03, 1.01332659E-03,
     *  1.01777947E-03,
     *  9.83573826E-04, 9.87454967E-04, 9.91404237E-04, 9.95424143E-04,
     *  9.99517331E-04, 1.00368660E-03, 1.00793491E-03, 1.01226541E-03,
     *  1.01668141E-03,
     *  9.82730490E-04, 9.86585718E-04, 9.90507876E-04, 9.94499393E-04,
     *  9.98562832E-04, 1.00270090E-03, 1.00691646E-03, 1.01121255E-03,
     *  1.01559238E-03,
     *  9.81891937E-04, 9.85721623E-04, 9.89617071E-04, 9.93580635E-04,
     *  9.97614798E-04, 1.00172218E-03, 1.00590555E-03, 1.01016784E-03,
     *  1.01451215E-03,
     *  9.75893224E-04, 9.79546460E-04, 9.83257746E-04, 9.87028974E-04,
     *  9.90862125E-04, 9.94759281E-04, 9.98722627E-04, 1.00275446E-03,
     *  1.00685720E-03,
     *  9.70118025E-04, 9.73611128E-04, 9.77155813E-04, 9.80753614E-04,
     *  9.84406135E-04, 9.88115050E-04, 9.91882108E-04, 9.95709139E-04,
     *  9.99598056E-04,
     *  9.64542481E-04, 9.67889316E-04, 9.71282242E-04, 9.74722520E-04,
     *  9.78211459E-04, 9.81750421E-04, 9.85340823E-04, 9.88984140E-04,
     *  9.92681907E-04,
     *  9.59146540E-04, 9.62359021E-04, 9.65612890E-04, 9.68909190E-04,
     *  9.72249001E-04, 9.75633441E-04, 9.79063670E-04, 9.82540888E-04,
     *  9.86066342E-04,
     *  9.53913152E-04, 9.57001621E-04, 9.60127414E-04, 9.63291400E-04,
     *  9.66494478E-04, 9.69737572E-04, 9.73021640E-04, 9.76347670E-04,
     *  9.79716683E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=100,108) /
     *  9.48827674E-04, 9.51801182E-04, 9.54808476E-04, 9.57850287E-04,
     *  9.60927365E-04, 9.64040483E-04, 9.67190436E-04, 9.70378044E-04,
     *  9.73604149E-04,
     *  9.43877414E-04, 9.46743944E-04, 9.49641161E-04, 9.52569681E-04,
     *  9.55530136E-04, 9.58523176E-04, 9.61549465E-04, 9.64609689E-04,
     *  9.67704548E-04,
     *  9.39051291E-04, 9.41817929E-04, 9.44612524E-04, 9.47435597E-04,
     *  9.50287683E-04, 9.53169330E-04, 9.56081099E-04, 9.59023565E-04,
     *  9.61997315E-04,
     *  9.34339561E-04, 9.37012637E-04, 9.39711250E-04, 9.42435843E-04,
     *  9.45186874E-04, 9.47964805E-04, 9.50770113E-04, 9.53603282E-04,
     *  9.56464807E-04,
     *  9.29733602E-04, 9.32318799E-04, 9.34927378E-04, 9.37559721E-04,
     *  9.40216215E-04, 9.42897258E-04, 9.45603253E-04, 9.48334611E-04,
     *  9.51091753E-04,
     *  9.25225745E-04, 9.27728190E-04, 9.30252091E-04, 9.32797777E-04,
     *  9.35365580E-04, 9.37955840E-04, 9.40568900E-04, 9.43205114E-04,
     *  9.45864836E-04,
     *  9.20809132E-04, 9.23233470E-04, 9.25677538E-04, 9.28141617E-04,
     *  9.30625993E-04, 9.33130958E-04, 9.35656808E-04, 9.38203843E-04,
     *  9.40772367E-04,
     *  9.16477601E-04, 9.18828061E-04, 9.21196694E-04, 9.23583743E-04,
     *  9.25989457E-04, 9.28414085E-04, 9.30857883E-04, 9.33321107E-04,
     *  9.35804020E-04,
     *  9.12225595E-04, 9.14506037E-04, 9.16803246E-04, 9.19117433E-04,
     *  9.21448812E-04, 9.23797600E-04, 9.26164016E-04, 9.28548282E-04,
     *  9.30950624E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=109,117) /
     *  9.08048082E-04, 9.10262043E-04, 9.12491498E-04, 9.14736628E-04,
     *  9.16997620E-04, 9.19274662E-04, 9.21567942E-04, 9.23877654E-04,
     *  9.26203990E-04,
     *  9.03940485E-04, 9.06091219E-04, 9.08256287E-04, 9.10435849E-04,
     *  9.12630067E-04, 9.14839104E-04, 9.17063123E-04, 9.19302292E-04,
     *  9.21556777E-04,
     *  8.99898634E-04, 9.01989138E-04, 9.04092921E-04, 9.06210123E-04,
     *  9.08340884E-04, 9.10485345E-04, 9.12643651E-04, 9.14815944E-04,
     *  9.17002371E-04,
     *  8.95918712E-04, 8.97951757E-04, 8.99997119E-04, 9.02054918E-04,
     *  9.04125276E-04, 9.06208318E-04, 9.08304168E-04, 9.10412950E-04,
     *  9.12534792E-04,
     *  8.91997218E-04, 8.93975375E-04, 8.95964965E-04, 8.97966095E-04,
     *  8.99978871E-04, 9.02003403E-04, 9.04039798E-04, 9.06088165E-04,
     *  9.08148614E-04,
     *  8.88130932E-04, 8.90056586E-04, 8.91992864E-04, 8.93939860E-04,
     *  8.95897666E-04, 8.97866378E-04, 8.99846090E-04, 9.01836898E-04,
     *  9.03838896E-04,
     *  8.84316885E-04, 8.86192258E-04, 8.88077511E-04, 8.89972726E-04,
     *  8.91877987E-04, 8.93793373E-04, 8.95718970E-04, 8.97654859E-04,
     *  8.99601124E-04,
     *  8.80552330E-04, 8.82379495E-04, 8.84215855E-04, 8.86061483E-04,
     *  8.87916451E-04, 8.89780831E-04, 8.91654694E-04, 8.93538115E-04,
     *  8.95431165E-04,
     *  8.76834726E-04, 8.78615620E-04, 8.80405078E-04, 8.82203164E-04,
     *  8.84009941E-04, 8.85825471E-04, 8.87649819E-04, 8.89483048E-04,
     *  8.91325221E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=118,126) /
     *  8.73161710E-04, 8.74898148E-04, 8.76642567E-04, 8.78395023E-04,
     *  8.80155572E-04, 8.81924267E-04, 8.83701166E-04, 8.85486323E-04,
     *  8.87279795E-04,
     *  8.69531086E-04, 8.71224771E-04, 8.72925898E-04, 8.74634514E-04,
     *  8.76350670E-04, 8.78074414E-04, 8.79805794E-04, 8.81544859E-04,
     *  8.83291658E-04,
     *  8.65940808E-04, 8.67593339E-04, 8.69252813E-04, 8.70919270E-04,
     *  8.72592756E-04, 8.74273311E-04, 8.75960979E-04, 8.77655802E-04,
     *  8.79357824E-04,
     *  8.62388965E-04, 8.64001848E-04, 8.65621210E-04, 8.67247087E-04,
     *  8.68879518E-04, 8.70518540E-04, 8.72164189E-04, 8.73816505E-04,
     *  8.75475523E-04,
     *  8.58873769E-04, 8.60448424E-04, 8.62029126E-04, 8.63615909E-04,
     *  8.65208806E-04, 8.66807849E-04, 8.68413071E-04, 8.70024505E-04,
     *  8.71642184E-04,
     *  8.55393548E-04, 8.56931313E-04, 8.58474726E-04, 8.60023815E-04,
     *  8.61578609E-04, 8.63139137E-04, 8.64705427E-04, 8.66277509E-04,
     *  8.67855411E-04,
     *  8.51946730E-04, 8.53448873E-04, 8.54956290E-04, 8.56469007E-04,
     *  8.57987048E-04, 8.59510441E-04, 8.61039209E-04, 8.62573378E-04,
     *  8.64112973E-04,
     *  8.48531843E-04, 8.49999561E-04, 8.51472205E-04, 8.52949799E-04,
     *  8.54432364E-04, 8.55919923E-04, 8.57412498E-04, 8.58910111E-04,
     *  8.60412784E-04,
     *  8.45147498E-04, 8.46581926E-04, 8.48020957E-04, 8.49464610E-04,
     *  8.50912905E-04, 8.52365862E-04, 8.53823499E-04, 8.55285837E-04,
     *  8.56752893E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=127,135) /
     *  8.41792390E-04, 8.43194605E-04, 8.44601120E-04, 8.46011952E-04,
     *  8.47427120E-04, 8.48846639E-04, 8.50270526E-04, 8.51698799E-04,
     *  8.53131473E-04,
     *  8.38465287E-04, 8.39836311E-04, 8.41211353E-04, 8.42590427E-04,
     *  8.43973549E-04, 8.45360734E-04, 8.46751996E-04, 8.48147350E-04,
     *  8.49546810E-04,
     *  8.35165025E-04, 8.36505831E-04, 8.37850390E-04, 8.39198715E-04,
     *  8.40550821E-04, 8.41906718E-04, 8.43266421E-04, 8.44629941E-04,
     *  8.45997292E-04,
     *  8.31890506E-04, 8.33202018E-04, 8.34517037E-04, 8.35835573E-04,
     *  8.37157637E-04, 8.38483242E-04, 8.39812397E-04, 8.41145114E-04,
     *  8.42481405E-04,
     *  8.28640690E-04, 8.29923790E-04, 8.31210165E-04, 8.32499824E-04,
     *  8.33792777E-04, 8.35089033E-04, 8.36388603E-04, 8.37691495E-04,
     *  8.38997720E-04,
     *  8.25414593E-04, 8.26670121E-04, 8.27928707E-04, 8.29190358E-04,
     *  8.30455083E-04, 8.31722891E-04, 8.32993789E-04, 8.34267787E-04,
     *  8.35544891E-04,
     *  8.22211280E-04, 8.23440038E-04, 8.24671650E-04, 8.25906123E-04,
     *  8.27143463E-04, 8.28383679E-04, 8.29626777E-04, 8.30872765E-04,
     *  8.32121648E-04,
     *  8.19029866E-04, 8.20232621E-04, 8.21438037E-04, 8.22646122E-04,
     *  8.23856882E-04, 8.25070323E-04, 8.26286450E-04, 8.27505271E-04,
     *  8.28726790E-04,
     *  8.15869511E-04, 8.17046993E-04, 8.18226958E-04, 8.19409411E-04,
     *  8.20594358E-04, 8.21781803E-04, 8.22971751E-04, 8.24164209E-04,
     *  8.25359181E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=136,144) /
     *  8.12729415E-04, 8.13882325E-04, 8.15037550E-04, 8.16195093E-04,
     *  8.17354959E-04, 8.18517153E-04, 8.19681679E-04, 8.20848541E-04,
     *  8.22017743E-04,
     *  8.09608817E-04, 8.10737826E-04, 8.11868991E-04, 8.13002316E-04,
     *  8.14137803E-04, 8.15275458E-04, 8.16415283E-04, 8.17557282E-04,
     *  8.18701458E-04,
     *  8.06506993E-04, 8.07612744E-04, 8.08720502E-04, 8.09830269E-04,
     *  8.10942049E-04, 8.12055845E-04, 8.13171660E-04, 8.14289497E-04,
     *  8.15409358E-04,
     *  8.03423254E-04, 8.04506363E-04, 8.05591338E-04, 8.06678182E-04,
     *  8.07766898E-04, 8.08857487E-04, 8.09949953E-04, 8.11044298E-04,
     *  8.12140524E-04,
     *  8.00356943E-04, 8.01418001E-04, 8.02480793E-04, 8.03545322E-04,
     *  8.04611589E-04, 8.05679597E-04, 8.06749347E-04, 8.07820841E-04,
     *  8.08894083E-04,
     *  7.97307433E-04, 7.98347007E-04, 7.99388192E-04, 8.00430989E-04,
     *  8.01475398E-04, 8.02521423E-04, 8.03569065E-04, 8.04618324E-04,
     *  8.05669203E-04,
     *  7.94274125E-04, 7.95292761E-04, 7.96312891E-04, 7.97334516E-04,
     *  7.98357636E-04, 7.99382253E-04, 8.00408367E-04, 8.01435982E-04,
     *  8.02465096E-04,
     *  7.91256447E-04, 7.92254670E-04, 7.93254277E-04, 7.94255267E-04,
     *  7.95257642E-04, 7.96261403E-04, 7.97266550E-04, 7.98273085E-04,
     *  7.99281008E-04,
     *  7.88253853E-04, 7.89232168E-04, 7.90211762E-04, 7.91192636E-04,
     *  7.92174790E-04, 7.93158225E-04, 7.94142942E-04, 7.95128940E-04,
     *  7.96116222E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=145,153) /
     *  7.85265821E-04, 7.86224713E-04, 7.87184786E-04, 7.88146041E-04,
     *  7.89108478E-04, 7.90072098E-04, 7.91036900E-04, 7.92002884E-04,
     *  7.92970053E-04,
     *  7.82291850E-04, 7.83231787E-04, 7.84172814E-04, 7.85114929E-04,
     *  7.86058134E-04, 7.87002428E-04, 7.87947812E-04, 7.88894285E-04,
     *  7.89841848E-04,
     *  7.79331464E-04, 7.80252897E-04, 7.81175332E-04, 7.82098770E-04,
     *  7.83023209E-04, 7.83948650E-04, 7.84875093E-04, 7.85802538E-04,
     *  7.86730985E-04,
     *  7.76384203E-04, 7.77287567E-04, 7.78191851E-04, 7.79097055E-04,
     *  7.80003179E-04, 7.80910222E-04, 7.81818185E-04, 7.82727066E-04,
     *  7.83636866E-04,
     *  7.73449629E-04, 7.74335343E-04, 7.75221900E-04, 7.76109300E-04,
     *  7.76997542E-04, 7.77886626E-04, 7.78776551E-04, 7.79667317E-04,
     *  7.80558924E-04,
     *  7.70527320E-04, 7.71395790E-04, 7.72265030E-04, 7.73135039E-04,
     *  7.74005818E-04, 7.74877365E-04, 7.75749680E-04, 7.76622763E-04,
     *  7.77496612E-04,
     *  7.67616875E-04, 7.68468492E-04, 7.69320809E-04, 7.70173828E-04,
     *  7.71027547E-04, 7.71881965E-04, 7.72737082E-04, 7.73592897E-04,
     *  7.74449410E-04,
     *  7.64717906E-04, 7.65553047E-04, 7.66388825E-04, 7.67225238E-04,
     *  7.68062287E-04, 7.68899970E-04, 7.69738287E-04, 7.70577237E-04,
     *  7.71416820E-04,
     *  7.61830042E-04, 7.62649073E-04, 7.63468679E-04, 7.64288861E-04,
     *  7.65109616E-04, 7.65930945E-04, 7.66752846E-04, 7.67575319E-04,
     *  7.68398362E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=154,162) /
     *  7.58952926E-04, 7.59756201E-04, 7.60559993E-04, 7.61364303E-04,
     *  7.62169129E-04, 7.62974471E-04, 7.63780327E-04, 7.64586697E-04,
     *  7.65393580E-04,
     *  7.56086217E-04, 7.56874077E-04, 7.57662401E-04, 7.58451188E-04,
     *  7.59240437E-04, 7.60030147E-04, 7.60820317E-04, 7.61610947E-04,
     *  7.62402035E-04,
     *  7.53229587E-04, 7.54002363E-04, 7.54775553E-04, 7.55549154E-04,
     *  7.56323166E-04, 7.57097588E-04, 7.57872420E-04, 7.58647659E-04,
     *  7.59423305E-04,
     *  7.50382719E-04, 7.51140733E-04, 7.51899112E-04, 7.52657854E-04,
     *  7.53416959E-04, 7.54176426E-04, 7.54936253E-04, 7.55696441E-04,
     *  7.56456987E-04,
     *  7.47545310E-04, 7.48288872E-04, 7.49032754E-04, 7.49776954E-04,
     *  7.50521471E-04, 7.51266305E-04, 7.52011454E-04, 7.52756917E-04,
     *  7.53502693E-04,
     *  7.44717069E-04, 7.45446481E-04, 7.46176170E-04, 7.46906134E-04,
     *  7.47636373E-04, 7.48366885E-04, 7.49097670E-04, 7.49828726E-04,
     *  7.50560053E-04,
     *  7.41897716E-04, 7.42613270E-04, 7.43329060E-04, 7.44045085E-04,
     *  7.44761345E-04, 7.45477839E-04, 7.46194565E-04, 7.46911522E-04,
     *  7.47628709E-04,
     *  7.39086982E-04, 7.39788961E-04, 7.40491138E-04, 7.41193513E-04,
     *  7.41896085E-04, 7.42598852E-04, 7.43301814E-04, 7.44004970E-04,
     *  7.44708318E-04,
     *  7.36284607E-04, 7.36973286E-04, 7.37662128E-04, 7.38351133E-04,
     *  7.39040298E-04, 7.39729624E-04, 7.40419109E-04, 7.41108751E-04,
     *  7.41798551E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *  1.09734388E-03, 1.10662833E-03, 1.11663412E-03, 1.12753534E-03,
     *  1.13959572E-03, 1.15325778E-03, 1.17405073E-03, 1.20990884E-03,
     *  5.60744444E-03,
     *  1.09694299E-03, 1.10618164E-03, 1.11612955E-03, 1.12695471E-03,
     *  1.13890945E-03, 1.15241118E-03, 1.17280068E-03, 1.20454918E-03,
     *  5.36874444E-03,
     *  1.09653005E-03, 1.10572205E-03, 1.11561119E-03, 1.12635954E-03,
     *  1.13820839E-03, 1.15155141E-03, 1.17155502E-03, 1.20101655E-03,
     *  5.14334444E-03,
     *  1.09610495E-03, 1.10524947E-03, 1.11507903E-03, 1.12574987E-03,
     *  1.13749263E-03, 1.15067861E-03, 1.17031230E-03, 1.19810901E-03,
     *  4.92634444E-03,
     *  1.09566762E-03, 1.10476387E-03, 1.11453305E-03, 1.12512572E-03,
     *  1.13676228E-03, 1.14979290E-03, 1.16907131E-03, 1.19554179E-03,
     *  4.71184444E-03,
     *  1.09521798E-03, 1.10426519E-03, 1.11397324E-03, 1.12448715E-03,
     *  1.13601746E-03, 1.14889442E-03, 1.16783098E-03, 1.19319299E-03,
     *  4.49214444E-03,
     *  1.09475598E-03, 1.10375340E-03, 1.11339959E-03, 1.12383421E-03,
     *  1.13525829E-03, 1.14798330E-03, 1.16659043E-03, 1.19099729E-03,
     *  4.25404444E-03,
     *  1.09428156E-03, 1.10322846E-03, 1.11281213E-03, 1.12316697E-03,
     *  1.13448488E-03, 1.14705967E-03, 1.16534885E-03, 1.18891500E-03,
     *  3.97004444E-03,
     *  1.09379467E-03, 1.10269036E-03, 1.11221087E-03, 1.12248548E-03,
     *  1.13369737E-03, 1.14612366E-03, 1.16410557E-03, 1.18691991E-03,
     *  3.57244444E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *  1.09329526E-03, 1.10213908E-03, 1.11159583E-03, 1.12178984E-03,
     *  1.13289589E-03, 1.14517542E-03, 1.16285999E-03, 1.18499373E-03,
     *  2.86624444E-03,
     *  1.09278331E-03, 1.10157462E-03, 1.11096706E-03, 1.12108012E-03,
     *  1.13208057E-03, 1.14421507E-03, 1.16161159E-03, 1.18312310E-03,
     *  1.21798596E-03,
     *  1.09225879E-03, 1.10099699E-03, 1.11032458E-03, 1.12035642E-03,
     *  1.13125155E-03, 1.14324276E-03, 1.16035992E-03, 1.18129796E-03,
     *  1.21237891E-03,
     *  1.09172168E-03, 1.10040620E-03, 1.10966847E-03, 1.11961883E-03,
     *  1.13040898E-03, 1.14225861E-03, 1.15910459E-03, 1.17951049E-03,
     *  1.20826048E-03,
     *  1.09117198E-03, 1.09980226E-03, 1.10899876E-03, 1.11886746E-03,
     *  1.12955299E-03, 1.14126276E-03, 1.15784525E-03, 1.17775454E-03,
     *  1.20478186E-03,
     *  1.09060967E-03, 1.09918521E-03, 1.10831553E-03, 1.11810240E-03,
     *  1.12868373E-03, 1.14025535E-03, 1.15658160E-03, 1.17602514E-03,
     *  1.20167777E-03,
     *  1.09003478E-03, 1.09855507E-03, 1.10761885E-03, 1.11732378E-03,
     *  1.12780136E-03, 1.13923652E-03, 1.15531337E-03, 1.17431821E-03,
     *  1.19882423E-03,
     *  1.08944730E-03, 1.09791189E-03, 1.10690878E-03, 1.11653171E-03,
     *  1.12690601E-03, 1.13820641E-03, 1.15404034E-03, 1.17263042E-03,
     *  1.19615158E-03,
     *  1.08884725E-03, 1.09725572E-03, 1.10618542E-03, 1.11572631E-03,
     *  1.12599786E-03, 1.13716515E-03, 1.15276231E-03, 1.17095893E-03,
     *  1.19361621E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  1.08823467E-03, 1.09658660E-03, 1.10544885E-03, 1.11490770E-03,
     *  1.12507704E-03, 1.13611288E-03, 1.15147911E-03, 1.16930139E-03,
     *  1.19118872E-03,
     *  1.08760957E-03, 1.09590461E-03, 1.10469917E-03, 1.11407602E-03,
     *  1.12414371E-03, 1.13504974E-03, 1.15019058E-03, 1.16765577E-03,
     *  1.18884824E-03,
     *  1.08697200E-03, 1.09520979E-03, 1.10393646E-03, 1.11323139E-03,
     *  1.12319803E-03, 1.13397586E-03, 1.14889662E-03, 1.16602035E-03,
     *  1.18657937E-03,
     *  1.08632200E-03, 1.09450223E-03, 1.10316084E-03, 1.11237395E-03,
     *  1.12224016E-03, 1.13289140E-03, 1.14759711E-03, 1.16439362E-03,
     *  1.18437035E-03,
     *  1.08565962E-03, 1.09378199E-03, 1.10237241E-03, 1.11150383E-03,
     *  1.12127025E-03, 1.13179648E-03, 1.14629196E-03, 1.16277430E-03,
     *  1.18221200E-03,
     *  1.08498491E-03, 1.09304916E-03, 1.10157128E-03, 1.11062118E-03,
     *  1.12028847E-03, 1.13069125E-03, 1.14498112E-03, 1.16116126E-03,
     *  1.18009703E-03,
     *  1.08429793E-03, 1.09230383E-03, 1.10075756E-03, 1.10972613E-03,
     *  1.11929496E-03, 1.12957584E-03, 1.14366452E-03, 1.15955353E-03,
     *  1.17801950E-03,
     *  1.08359874E-03, 1.09154608E-03, 1.09993137E-03, 1.10881884E-03,
     *  1.11828990E-03, 1.12845041E-03, 1.14234213E-03, 1.15795023E-03,
     *  1.17597454E-03,
     *  1.08288741E-03, 1.09077600E-03, 1.09909283E-03, 1.10789944E-03,
     *  1.11727343E-03, 1.12731507E-03, 1.14101391E-03, 1.15635062E-03,
     *  1.17395810E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  1.08216401E-03, 1.08999369E-03, 1.09824206E-03, 1.10696808E-03,
     *  1.11624573E-03, 1.12616999E-03, 1.13967985E-03, 1.15475402E-03,
     *  1.17196676E-03,
     *  1.08142863E-03, 1.08919926E-03, 1.09737919E-03, 1.10602491E-03,
     *  1.11520695E-03, 1.12501529E-03, 1.13833993E-03, 1.15315985E-03,
     *  1.16999762E-03,
     *  1.08068133E-03, 1.08839281E-03, 1.09650435E-03, 1.10507008E-03,
     *  1.11415724E-03, 1.12385113E-03, 1.13699417E-03, 1.15156758E-03,
     *  1.16804822E-03,
     *  1.08009532E-03, 1.08776098E-03, 1.09581968E-03, 1.10432378E-03,
     *  1.11333808E-03, 1.12294443E-03, 1.13594945E-03, 1.15033723E-03,
     *  1.16655285E-03,
     *  1.07950226E-03, 1.08712207E-03, 1.09512799E-03, 1.10357066E-03,
     *  1.11251255E-03, 1.12203221E-03, 1.13490124E-03, 1.14910756E-03,
     *  1.16506713E-03,
     *  1.07890223E-03, 1.08647614E-03, 1.09442934E-03, 1.10281080E-03,
     *  1.11168074E-03, 1.12111455E-03, 1.13384956E-03, 1.14787838E-03,
     *  1.16359027E-03,
     *  1.07829524E-03, 1.08582323E-03, 1.09372379E-03, 1.10204427E-03,
     *  1.11084271E-03, 1.12019149E-03, 1.13279441E-03, 1.14664954E-03,
     *  1.16212158E-03,
     *  1.07768135E-03, 1.08516341E-03, 1.09301140E-03, 1.10127113E-03,
     *  1.10999854E-03, 1.11926311E-03, 1.13173582E-03, 1.14542089E-03,
     *  1.16066042E-03,
     *  1.07706060E-03, 1.08449673E-03, 1.09229225E-03, 1.10049146E-03,
     *  1.10914829E-03, 1.11832948E-03, 1.13067381E-03, 1.14419230E-03,
     *  1.15920620E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  1.07643304E-03, 1.08382323E-03, 1.09156638E-03, 1.09970532E-03,
     *  1.10829205E-03, 1.11739064E-03, 1.12960838E-03, 1.14296365E-03,
     *  1.15775842E-03,
     *  1.07579872E-03, 1.08314299E-03, 1.09083387E-03, 1.09891279E-03,
     *  1.10742988E-03, 1.11644667E-03, 1.12853956E-03, 1.14173482E-03,
     *  1.15631659E-03,
     *  1.07515767E-03, 1.08245604E-03, 1.09009477E-03, 1.09811394E-03,
     *  1.10656185E-03, 1.11549763E-03, 1.12746737E-03, 1.14050573E-03,
     *  1.15488027E-03,
     *  1.07450995E-03, 1.08176245E-03, 1.08934916E-03, 1.09730883E-03,
     *  1.10568804E-03, 1.11454359E-03, 1.12639184E-03, 1.13927627E-03,
     *  1.15344907E-03,
     *  1.07385561E-03, 1.08106227E-03, 1.08859709E-03, 1.09649753E-03,
     *  1.10480851E-03, 1.11358459E-03, 1.12531299E-03, 1.13804636E-03,
     *  1.15202261E-03,
     *  1.07319470E-03, 1.08035557E-03, 1.08783863E-03, 1.09568012E-03,
     *  1.10392333E-03, 1.11262072E-03, 1.12423084E-03, 1.13681593E-03,
     *  1.15060058E-03,
     *  1.07252726E-03, 1.07964239E-03, 1.08707385E-03, 1.09485666E-03,
     *  1.10303258E-03, 1.11165202E-03, 1.12314542E-03, 1.13558491E-03,
     *  1.14918265E-03,
     *  1.07185334E-03, 1.07892279E-03, 1.08630280E-03, 1.09402722E-03,
     *  1.10213633E-03, 1.11067855E-03, 1.12205675E-03, 1.13435323E-03,
     *  1.14776855E-03,
     *  1.07117300E-03, 1.07819684E-03, 1.08552555E-03, 1.09319187E-03,
     *  1.10123463E-03, 1.10970039E-03, 1.12096488E-03, 1.13312084E-03,
     *  1.14635801E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  1.07048628E-03, 1.07746459E-03, 1.08474216E-03, 1.09235068E-03,
     *  1.10032756E-03, 1.10871758E-03, 1.11986981E-03, 1.13188768E-03,
     *  1.14495079E-03,
     *  1.06979324E-03, 1.07672609E-03, 1.08395270E-03, 1.09150370E-03,
     *  1.09941519E-03, 1.10773019E-03, 1.11877159E-03, 1.13065372E-03,
     *  1.14354667E-03,
     *  1.06909392E-03, 1.07598140E-03, 1.08315723E-03, 1.09065102E-03,
     *  1.09849757E-03, 1.10673827E-03, 1.11767024E-03, 1.12941890E-03,
     *  1.14214543E-03,
     *  1.06838838E-03, 1.07523058E-03, 1.08235581E-03, 1.08979268E-03,
     *  1.09757478E-03, 1.10574188E-03, 1.11656578E-03, 1.12818318E-03,
     *  1.14074689E-03,
     *  1.06767667E-03, 1.07447369E-03, 1.08154849E-03, 1.08892876E-03,
     *  1.09664687E-03, 1.10474108E-03, 1.11545826E-03, 1.12694654E-03,
     *  1.13935087E-03,
     *  1.06695883E-03, 1.07371077E-03, 1.08073535E-03, 1.08805933E-03,
     *  1.09571392E-03, 1.10373591E-03, 1.11434769E-03, 1.12570893E-03,
     *  1.13795720E-03,
     *  1.06623491E-03, 1.07294189E-03, 1.07991644E-03, 1.08718443E-03,
     *  1.09477597E-03, 1.10272645E-03, 1.11323411E-03, 1.12447033E-03,
     *  1.13656572E-03,
     *  1.06550497E-03, 1.07216710E-03, 1.07909182E-03, 1.08630414E-03,
     *  1.09383310E-03, 1.10171273E-03, 1.11211754E-03, 1.12323071E-03,
     *  1.13517629E-03,
     *  1.06476906E-03, 1.07138646E-03, 1.07826155E-03, 1.08541852E-03,
     *  1.09288535E-03, 1.10069481E-03, 1.11099802E-03, 1.12199004E-03,
     *  1.13378878E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  1.06402721E-03, 1.07060001E-03, 1.07742569E-03, 1.08452761E-03,
     *  1.09193280E-03, 1.09967274E-03, 1.10987557E-03, 1.12074831E-03,
     *  1.13240304E-03,
     *  1.06327949E-03, 1.06980782E-03, 1.07658429E-03, 1.08363149E-03,
     *  1.09097549E-03, 1.09864658E-03, 1.10875022E-03, 1.11950549E-03,
     *  1.13101897E-03,
     *  1.06252593E-03, 1.06900992E-03, 1.07573740E-03, 1.08273021E-03,
     *  1.09001347E-03, 1.09761636E-03, 1.10762199E-03, 1.11826155E-03,
     *  1.12963644E-03,
     *  1.06176659E-03, 1.06820638E-03, 1.07488509E-03, 1.08182382E-03,
     *  1.08904681E-03, 1.09658213E-03, 1.10649091E-03, 1.11701649E-03,
     *  1.12825535E-03,
     *  1.06100151E-03, 1.06739724E-03, 1.07402739E-03, 1.08091237E-03,
     *  1.08807556E-03, 1.09554394E-03, 1.10535700E-03, 1.11577027E-03,
     *  1.12687560E-03,
     *  1.06023073E-03, 1.06658255E-03, 1.07316438E-03, 1.07999593E-03,
     *  1.08709975E-03, 1.09450184E-03, 1.10422029E-03, 1.11452289E-03,
     *  1.12549709E-03,
     *  1.05925931E-03, 1.06555645E-03, 1.07207819E-03, 1.07884341E-03,
     *  1.08587368E-03, 1.09319376E-03, 1.10279550E-03, 1.11296199E-03,
     *  1.12377555E-03,
     *  1.05827913E-03, 1.06452185E-03, 1.07098385E-03, 1.07768325E-03,
     *  1.08464066E-03, 1.09187969E-03, 1.10136639E-03, 1.11139920E-03,
     *  1.12205562E-03,
     *  1.05729028E-03, 1.06347881E-03, 1.06988144E-03, 1.07651554E-03,
     *  1.08340079E-03, 1.09055971E-03, 1.09993301E-03, 1.10983449E-03,
     *  1.12033712E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  1.05629283E-03, 1.06242742E-03, 1.06877105E-03, 1.07534034E-03,
     *  1.08215414E-03, 1.08923388E-03, 1.09849538E-03, 1.10826780E-03,
     *  1.11861991E-03,
     *  1.05528684E-03, 1.06136776E-03, 1.06765275E-03, 1.07415775E-03,
     *  1.08090077E-03, 1.08790225E-03, 1.09705353E-03, 1.10669911E-03,
     *  1.11690381E-03,
     *  1.05427237E-03, 1.06029988E-03, 1.06652661E-03, 1.07296783E-03,
     *  1.07964075E-03, 1.08656488E-03, 1.09560746E-03, 1.10512835E-03,
     *  1.11518866E-03,
     *  1.05324949E-03, 1.05922385E-03, 1.06539269E-03, 1.07177064E-03,
     *  1.07837414E-03, 1.08522180E-03, 1.09415720E-03, 1.10355549E-03,
     *  1.11347431E-03,
     *  1.05221824E-03, 1.05813972E-03, 1.06425105E-03, 1.07056623E-03,
     *  1.07710098E-03, 1.08387304E-03, 1.09270273E-03, 1.10198045E-03,
     *  1.11176060E-03,
     *  1.05117865E-03, 1.05704754E-03, 1.06310172E-03, 1.06935463E-03,
     *  1.07582130E-03, 1.08251864E-03, 1.09124404E-03, 1.10040317E-03,
     *  1.11004736E-03,
     *  1.05013077E-03, 1.05594733E-03, 1.06194475E-03, 1.06813590E-03,
     *  1.07453513E-03, 1.08115858E-03, 1.08978112E-03, 1.09882358E-03,
     *  1.10833443E-03,
     *  1.04907461E-03, 1.05483913E-03, 1.06078016E-03, 1.06691003E-03,
     *  1.07324248E-03, 1.07979288E-03, 1.08831393E-03, 1.09724159E-03,
     *  1.10662162E-03,
     *  1.04801019E-03, 1.05372294E-03, 1.05960795E-03, 1.06567705E-03,
     *  1.07194335E-03, 1.07842152E-03, 1.08684243E-03, 1.09565710E-03,
     *  1.10490876E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  1.04693749E-03, 1.05259875E-03, 1.05842813E-03, 1.06443693E-03,
     *  1.07063772E-03, 1.07704446E-03, 1.08536654E-03, 1.09406999E-03,
     *  1.10319564E-03,
     *  1.04585651E-03, 1.05146656E-03, 1.05724066E-03, 1.06318966E-03,
     *  1.06932554E-03, 1.07566165E-03, 1.08388619E-03, 1.09248013E-03,
     *  1.10148206E-03,
     *  1.04476719E-03, 1.05032630E-03, 1.05604551E-03, 1.06193517E-03,
     *  1.06800677E-03, 1.07427301E-03, 1.08240126E-03, 1.09088736E-03,
     *  1.09976777E-03,
     *  1.04366948E-03, 1.04917793E-03, 1.05484259E-03, 1.06067340E-03,
     *  1.06668130E-03, 1.07287843E-03, 1.08091162E-03, 1.08929149E-03,
     *  1.09805251E-03,
     *  1.04256327E-03, 1.04802133E-03, 1.05363181E-03, 1.05940422E-03,
     *  1.06534901E-03, 1.07147777E-03, 1.07941708E-03, 1.08769228E-03,
     *  1.09633598E-03,
     *  1.04144843E-03, 1.04685637E-03, 1.05241302E-03, 1.05812746E-03,
     *  1.06400972E-03, 1.07007082E-03, 1.07791741E-03, 1.08608946E-03,
     *  1.09461782E-03,
     *  1.03828752E-03, 1.04355682E-03, 1.04896489E-03, 1.05451976E-03,
     *  1.06023025E-03, 1.06610602E-03, 1.07369944E-03, 1.08159098E-03,
     *  1.08980706E-03,
     *  1.03504996E-03, 1.04018236E-03, 1.04544414E-03, 1.05084242E-03,
     *  1.05638496E-03, 1.06208020E-03, 1.06942815E-03, 1.07704925E-03,
     *  1.08496612E-03,
     *  1.03171188E-03, 1.03670819E-03, 1.04182501E-03, 1.04706860E-03,
     *  1.05244578E-03, 1.05796393E-03, 1.06507214E-03, 1.07243051E-03,
     *  1.08005840E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 82, 90) /
     *  1.03159766E-03, 1.03658941E-03, 1.04170136E-03, 1.04693978E-03,
     *  1.05231143E-03, 1.05782367E-03, 1.06492391E-03, 1.07227356E-03,
     *  1.07989188E-03,
     *  1.03136966E-03, 1.03635231E-03, 1.04145458E-03, 1.04668269E-03,
     *  1.05204334E-03, 1.05754382E-03, 1.06462817E-03, 1.07196047E-03,
     *  1.07955976E-03,
     *  1.03057619E-03, 1.03552733E-03, 1.04059612E-03, 1.04578856E-03,
     *  1.05111119E-03, 1.05657104E-03, 1.06360057E-03, 1.07087299E-03,
     *  1.07840670E-03,
     *  1.02936373E-03, 1.03426725E-03, 1.03928545E-03, 1.04442409E-03,
     *  1.04968939E-03, 1.05508806E-03, 1.06203511E-03, 1.06921761E-03,
     *  1.07665295E-03,
     *  1.02816291E-03, 1.03301988E-03, 1.03798869E-03, 1.04307483E-03,
     *  1.04828425E-03, 1.05362336E-03, 1.06049024E-03, 1.06758547E-03,
     *  1.07492553E-03,
     *  1.02697344E-03, 1.03178489E-03, 1.03670542E-03, 1.04174032E-03,
     *  1.04689526E-03, 1.05217636E-03, 1.05896526E-03, 1.06597575E-03,
     *  1.07322346E-03,
     *  1.02579503E-03, 1.03056193E-03, 1.03543528E-03, 1.04042015E-03,
     *  1.04552194E-03, 1.05074652E-03, 1.05745953E-03, 1.06438768E-03,
     *  1.07154580E-03,
     *  1.02462738E-03, 1.02935069E-03, 1.03417791E-03, 1.03911389E-03,
     *  1.04416383E-03, 1.04933329E-03, 1.05597242E-03, 1.06282051E-03,
     *  1.06989168E-03,
     *  1.02347025E-03, 1.02815088E-03, 1.03293297E-03, 1.03782118E-03,
     *  1.04282047E-03, 1.04793619E-03, 1.05450334E-03, 1.06127356E-03,
     *  1.06826027E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 91, 99) /
     *  1.02232336E-03, 1.02696219E-03, 1.03170013E-03, 1.03654163E-03,
     *  1.04149147E-03, 1.04655473E-03, 1.05305172E-03, 1.05974616E-03,
     *  1.06665080E-03,
     *  1.02118648E-03, 1.02578436E-03, 1.03047908E-03, 1.03527490E-03,
     *  1.04017640E-03, 1.04518847E-03, 1.05161705E-03, 1.05823769E-03,
     *  1.06506253E-03,
     *  1.02005936E-03, 1.02461711E-03, 1.02926950E-03, 1.03402063E-03,
     *  1.03887489E-03, 1.04383696E-03, 1.05019881E-03, 1.05674755E-03,
     *  1.06349474E-03,
     *  1.01894177E-03, 1.02346019E-03, 1.02807113E-03, 1.03277852E-03,
     *  1.03758658E-03, 1.04249979E-03, 1.04879651E-03, 1.05527517E-03,
     *  1.06194679E-03,
     *  1.01103339E-03, 1.01528572E-03, 1.01961701E-03, 1.02403025E-03,
     *  1.02852860E-03, 1.03311541E-03, 1.03897870E-03, 1.04499313E-03,
     *  1.05116664E-03,
     *  1.00355086E-03, 1.00756966E-03, 1.01165665E-03, 1.01581413E-03,
     *  1.02004454E-03, 1.02435041E-03, 1.02984297E-03, 1.03546317E-03,
     *  1.04121692E-03,
     *  9.96435723E-04, 1.00024726E-03, 1.00411824E-03, 1.00805050E-03,
     *  1.01204592E-03, 1.01610648E-03, 1.02127694E-03, 1.02655665E-03,
     *  1.03195010E-03,
     *  9.89641323E-04, 9.93267174E-04, 9.96945285E-04, 1.00067710E-03,
     *  1.00446413E-03, 1.00830792E-03, 1.01319497E-03, 1.01817656E-03,
     *  1.02325618E-03,
     *  9.83129733E-04, 9.86587910E-04, 9.90092343E-04, 9.93644197E-04,
     *  9.97244678E-04, 1.00089503E-03, 1.00553008E-03, 1.01024770E-03,
     *  1.01505064E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=100,108) /
     *  9.76869621E-04, 9.80175355E-04, 9.83522272E-04, 9.86911322E-04,
     *  9.90343486E-04, 9.93819771E-04, 9.98228761E-04, 1.00271042E-03,
     *  1.00726694E-03,
     *  9.70834763E-04, 9.74001077E-04, 9.77204248E-04, 9.80445057E-04,
     *  9.83724309E-04, 9.87042826E-04, 9.91247482E-04, 9.95516522E-04,
     *  9.99851710E-04,
     *  9.65002953E-04, 9.68041094E-04, 9.71112371E-04, 9.74217432E-04,
     *  9.77356939E-04, 9.80531572E-04, 9.84550320E-04, 9.88626436E-04,
     *  9.92761358E-04,
     *  9.59355196E-04, 9.62274965E-04, 9.65224644E-04, 9.68204772E-04,
     *  9.71215901E-04, 9.74258594E-04, 9.78107228E-04, 9.82007235E-04,
     *  9.85959797E-04,
     *  9.53875106E-04, 9.56685107E-04, 9.59522200E-04, 9.62386839E-04,
     *  9.65279486E-04, 9.68200611E-04, 9.71892798E-04, 9.75631191E-04,
     *  9.79416771E-04,
     *  9.48548431E-04, 9.51256269E-04, 9.53988725E-04, 9.56746182E-04,
     *  9.59529029E-04, 9.62337662E-04, 9.65885327E-04, 9.69474713E-04,
     *  9.73106635E-04,
     *  9.43362692E-04, 9.45975130E-04, 9.48610003E-04, 9.51267633E-04,
     *  9.53948350E-04, 9.56652488E-04, 9.60066114E-04, 9.63517540E-04,
     *  9.67007450E-04,
     *  9.38306887E-04, 9.40829976E-04, 9.43373560E-04, 9.45937915E-04,
     *  9.48523320E-04, 9.51130059E-04, 9.54418921E-04, 9.57742135E-04,
     *  9.61100279E-04,
     *  9.33371268E-04, 9.35810446E-04, 9.38268389E-04, 9.40745335E-04,
     *  9.43241522E-04, 9.45757190E-04, 9.48929545E-04, 9.52133205E-04,
     *  9.55368659E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=109,117) /
     *  9.28547148E-04, 9.30907324E-04, 9.33284720E-04, 9.35679536E-04,
     *  9.38091979E-04, 9.40522253E-04, 9.43585489E-04, 9.46677323E-04,
     *  9.49798173E-04,
     *  9.23826749E-04, 9.26112377E-04, 9.28413834E-04, 9.30731294E-04,
     *  9.33064932E-04, 9.35414926E-04, 9.38375689E-04, 9.41362636E-04,
     *  9.44376124E-04,
     *  9.19203077E-04, 9.21418211E-04, 9.23647920E-04, 9.25892356E-04,
     *  9.28151667E-04, 9.30426008E-04, 9.33290301E-04, 9.36178617E-04,
     *  9.39091260E-04,
     *  9.14669820E-04, 9.16818162E-04, 9.18979947E-04, 9.21155304E-04,
     *  9.23344363E-04, 9.25547255E-04, 9.28320525E-04, 9.31115874E-04,
     *  9.33933562E-04,
     *  9.10221256E-04, 9.12306201E-04, 9.14403560E-04, 9.16513447E-04,
     *  9.18635972E-04, 9.20771251E-04, 9.23458455E-04, 9.26165986E-04,
     *  9.28894068E-04,
     *  9.05852181E-04, 9.07876849E-04, 9.09912997E-04, 9.11960722E-04,
     *  9.14020122E-04, 9.16091295E-04, 9.18696966E-04, 9.21321377E-04,
     *  9.23964722E-04,
     *  9.01557849E-04, 9.03525118E-04, 9.05503014E-04, 9.07491623E-04,
     *  9.09491028E-04, 9.11501315E-04, 9.14029605E-04, 9.16575197E-04,
     *  9.19138258E-04,
     *  8.97333918E-04, 8.99246447E-04, 9.01168824E-04, 9.03101124E-04,
     *  9.05043420E-04, 9.06995785E-04, 9.09450514E-04, 9.11921236E-04,
     *  9.14408095E-04,
     *  8.93176402E-04, 8.95036656E-04, 8.96906045E-04, 8.98784633E-04,
     *  9.00672486E-04, 9.02569665E-04, 9.04954355E-04, 9.07353843E-04,
     *  9.09768255E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=118,126) /
     *  8.89081636E-04, 8.90891903E-04, 8.92710652E-04, 8.94537938E-04,
     *  8.96373816E-04, 8.98218342E-04, 9.00536247E-04, 9.02867859E-04,
     *  9.05213288E-04,
     *  8.85046239E-04, 8.86808651E-04, 8.88578943E-04, 8.90357163E-04,
     *  8.92143360E-04, 8.93937582E-04, 8.96191718E-04, 8.98458563E-04,
     *  9.00738211E-04,
     *  8.81067086E-04, 8.82783631E-04, 8.84507502E-04, 8.86238740E-04,
     *  8.87977389E-04, 8.89723490E-04, 8.91916660E-04, 8.94121621E-04,
     *  8.96338456E-04,
     *  8.77141282E-04, 8.78813818E-04, 8.80493168E-04, 8.82179369E-04,
     *  8.83872459E-04, 8.85572473E-04, 8.87707285E-04, 8.89853045E-04,
     *  8.92009823E-04,
     *  8.73266140E-04, 8.74896406E-04, 8.76533014E-04, 8.78175996E-04,
     *  8.79825385E-04, 8.81481211E-04, 8.83560097E-04, 8.85649154E-04,
     *  8.87748444E-04,
     *  8.69439162E-04, 8.71028789E-04, 8.72624321E-04, 8.74225787E-04,
     *  8.75833213E-04, 8.77446629E-04, 8.79471862E-04, 8.81506550E-04,
     *  8.83550746E-04,
     *  8.65658019E-04, 8.67208540E-04, 8.68764561E-04, 8.70326107E-04,
     *  8.71893202E-04, 8.73465870E-04, 8.75439579E-04, 8.77422080E-04,
     *  8.79413420E-04,
     *  8.61920538E-04, 8.63433395E-04, 8.64951376E-04, 8.66474503E-04,
     *  8.68002797E-04, 8.69536280E-04, 8.71460460E-04, 8.73392820E-04,
     *  8.75333400E-04,
     *  8.58224688E-04, 8.59701239E-04, 8.61182566E-04, 8.62668687E-04,
     *  8.64159620E-04, 8.65655385E-04, 8.67531912E-04, 8.69416050E-04,
     *  8.71307835E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=127,135) /
     *  8.54568566E-04, 8.56010094E-04, 8.57456073E-04, 8.58906519E-04,
     *  8.60361449E-04, 8.61820877E-04, 8.63651514E-04, 8.65489235E-04,
     *  8.67334071E-04,
     *  8.50950391E-04, 8.52358106E-04, 8.53769971E-04, 8.55185999E-04,
     *  8.56606203E-04, 8.58030598E-04, 8.59817006E-04, 8.61610010E-04,
     *  8.63409635E-04,
     *  8.47368486E-04, 8.48743536E-04, 8.50122453E-04, 8.51505249E-04,
     *  8.52891937E-04, 8.54282529E-04, 8.56026277E-04, 8.57776164E-04,
     *  8.59532215E-04,
     *  8.43821279E-04, 8.45164747E-04, 8.46511821E-04, 8.47862510E-04,
     *  8.49216825E-04, 8.50574776E-04, 8.52277343E-04, 8.53985628E-04,
     *  8.55699649E-04,
     *  8.40307286E-04, 8.41620203E-04, 8.42936480E-04, 8.44256126E-04,
     *  8.45579149E-04, 8.46905560E-04, 8.48568349E-04, 8.50236460E-04,
     *  8.51909910E-04,
     *  8.36825111E-04, 8.38108454E-04, 8.39394927E-04, 8.40684539E-04,
     *  8.41977298E-04, 8.43273211E-04, 8.44897548E-04, 8.46526839E-04,
     *  8.48161099E-04,
     *  8.33373436E-04, 8.34628133E-04, 8.35885747E-04, 8.37146284E-04,
     *  8.38409751E-04, 8.39676155E-04, 8.41263299E-04, 8.42855053E-04,
     *  8.44451430E-04,
     *  8.29951015E-04, 8.31177950E-04, 8.32407602E-04, 8.33639975E-04,
     *  8.34875077E-04, 8.36112911E-04, 8.37664056E-04, 8.39219490E-04,
     *  8.40779223E-04,
     *  8.26556671E-04, 8.27756686E-04, 8.28959229E-04, 8.30164306E-04,
     *  8.31371921E-04, 8.32582080E-04, 8.34098360E-04, 8.35618630E-04,
     *  8.37142897E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=136,144) /
     *  8.23189291E-04, 8.24363187E-04, 8.25539436E-04, 8.26718042E-04,
     *  8.27899009E-04, 8.29082340E-04, 8.30564836E-04, 8.32051040E-04,
     *  8.33540960E-04,
     *  8.19847817E-04, 8.20996359E-04, 8.22147090E-04, 8.23300012E-04,
     *  8.24455129E-04, 8.25612444E-04, 8.27062184E-04, 8.28515369E-04,
     *  8.29972005E-04,
     *  8.16531248E-04, 8.17655168E-04, 8.18781122E-04, 8.19909111E-04,
     *  8.21039140E-04, 8.22171210E-04, 8.23589173E-04, 8.25010335E-04,
     *  8.26434700E-04,
     *  8.13238634E-04, 8.14338630E-04, 8.15440514E-04, 8.16544289E-04,
     *  8.17649956E-04, 8.18757519E-04, 8.20144639E-04, 8.21534728E-04,
     *  8.22927789E-04,
     *  8.09969072E-04, 8.11045812E-04, 8.12124303E-04, 8.13204549E-04,
     *  8.14286550E-04, 8.15370308E-04, 8.16727479E-04, 8.18087402E-04,
     *  8.19450080E-04,
     *  8.06721704E-04, 8.07775826E-04, 8.08831573E-04, 8.09888945E-04,
     *  8.10947944E-04, 8.12008571E-04, 8.13336646E-04, 8.14667269E-04,
     *  8.16000443E-04,
     *  8.03495712E-04, 8.04527831E-04, 8.05561453E-04, 8.06596580E-04,
     *  8.07633212E-04, 8.08671352E-04, 8.09971146E-04, 8.11273297E-04,
     *  8.12577808E-04,
     *  8.00290320E-04, 8.01301021E-04, 8.02313114E-04, 8.03326597E-04,
     *  8.04341472E-04, 8.05357740E-04, 8.06630035E-04, 8.07904507E-04,
     *  8.09181160E-04,
     *  7.97104786E-04, 7.98094634E-04, 7.99085766E-04, 8.00078183E-04,
     *  8.01071885E-04, 8.02066872E-04, 8.03312415E-04, 8.04559968E-04,
     *  8.05809531E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=145,153) /
     *  7.93938404E-04, 7.94907940E-04, 7.95878660E-04, 7.96850563E-04,
     *  7.97823652E-04, 7.98797925E-04, 8.00017433E-04, 8.01238792E-04,
     *  8.02462004E-04,
     *  7.90790501E-04, 7.91740244E-04, 7.92691076E-04, 7.93642999E-04,
     *  7.94596011E-04, 7.95550113E-04, 7.96744274E-04, 7.97940138E-04,
     *  7.99137705E-04,
     *  7.87660433E-04, 7.88590882E-04, 7.89522333E-04, 7.90454784E-04,
     *  7.91388237E-04, 7.92322691E-04, 7.93492165E-04, 7.94663203E-04,
     *  7.95835803E-04,
     *  7.84547585E-04, 7.85459221E-04, 7.86371776E-04, 7.87285248E-04,
     *  7.88199637E-04, 7.89114944E-04, 7.90260366E-04, 7.91407220E-04,
     *  7.92555505E-04,
     *  7.81451370E-04, 7.82344657E-04, 7.83238783E-04, 7.84133747E-04,
     *  7.85029551E-04, 7.85926192E-04, 7.87048172E-04, 7.88171460E-04,
     *  7.89296056E-04,
     *  7.78371228E-04, 7.79246610E-04, 7.80122757E-04, 7.80999669E-04,
     *  7.81877346E-04, 7.82755786E-04, 7.83854910E-04, 7.84955226E-04,
     *  7.86056733E-04,
     *  7.75306621E-04, 7.76164527E-04, 7.77023129E-04, 7.77882427E-04,
     *  7.78742419E-04, 7.79603105E-04, 7.80679938E-04, 7.81757854E-04,
     *  7.82836851E-04,
     *  7.72257034E-04, 7.73097879E-04, 7.73939354E-04, 7.74781459E-04,
     *  7.75624193E-04, 7.76467556E-04, 7.77522641E-04, 7.78578706E-04,
     *  7.79635750E-04,
     *  7.69221976E-04, 7.70046159E-04, 7.70870911E-04, 7.71696230E-04,
     *  7.72522117E-04, 7.73348570E-04, 7.74382432E-04, 7.75417177E-04,
     *  7.76452803E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=154,162) /
     *  7.66200975E-04, 7.67008882E-04, 7.67817299E-04, 7.68626226E-04,
     *  7.69435662E-04, 7.70245606E-04, 7.71258749E-04, 7.72272685E-04,
     *  7.73287410E-04,
     *  7.63193580E-04, 7.63985582E-04, 7.64778040E-04, 7.65570953E-04,
     *  7.66364321E-04, 7.67158142E-04, 7.68151054E-04, 7.69144673E-04,
     *  7.70138996E-04,
     *  7.60199357E-04, 7.60975815E-04, 7.61752677E-04, 7.62529942E-04,
     *  7.63307611E-04, 7.64085681E-04, 7.65058833E-04, 7.66032610E-04,
     *  7.67007012E-04,
     *  7.57217890E-04, 7.57979151E-04, 7.58740768E-04, 7.59502740E-04,
     *  7.60265066E-04, 7.61027746E-04, 7.61981592E-04, 7.62935987E-04,
     *  7.63890930E-04,
     *  7.54248782E-04, 7.54995182E-04, 7.55741893E-04, 7.56488913E-04,
     *  7.57236243E-04, 7.57983880E-04, 7.58918858E-04, 7.59854314E-04,
     *  7.60790248E-04,
     *  7.51291650E-04, 7.52023515E-04, 7.52755648E-04, 7.53488047E-04,
     *  7.54220713E-04, 7.54953644E-04, 7.55870178E-04, 7.56787125E-04,
     *  7.57704481E-04,
     *  7.48346126E-04, 7.49063771E-04, 7.49781643E-04, 7.50499742E-04,
     *  7.51218067E-04, 7.51936617E-04, 7.52835119E-04, 7.53733969E-04,
     *  7.54633167E-04,
     *  7.45411858E-04, 7.46115588E-04, 7.46819508E-04, 7.47523616E-04,
     *  7.48227913E-04, 7.48932396E-04, 7.49813263E-04, 7.50694418E-04,
     *  7.51575862E-04,
     *  7.42488507E-04, 7.43178618E-04, 7.43868883E-04, 7.44559301E-04,
     *  7.45249872E-04, 7.45940594E-04, 7.46804209E-04, 7.47668058E-04,
     *  7.48532139E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *  1.00044444E-02, 1.44004444E-02, 1.87934444E-02, 2.31844444E-02,
     *  2.75744444E-02, 3.19624444E-02, 3.63504444E-02, 4.07374444E-02,
     *  4.51244444E-02,
     *  9.53314444E-03, 1.36984444E-02, 1.78664444E-02, 2.20354444E-02,
     *  2.62054444E-02, 3.03774444E-02, 3.45504444E-02, 3.87244444E-02,
     *  4.28984444E-02,
     *  9.08764444E-03, 1.30364444E-02, 1.69914444E-02, 2.09514444E-02,
     *  2.49164444E-02, 2.88844444E-02, 3.28554444E-02, 3.68284444E-02,
     *  4.08024444E-02,
     *  8.65944444E-03, 1.24024444E-02, 1.61554444E-02, 1.99194444E-02,
     *  2.36914444E-02, 2.74684444E-02, 3.12504444E-02, 3.50344444E-02,
     *  3.88194444E-02,
     *  8.23874444E-03, 1.17834444E-02, 1.53474444E-02, 1.89264444E-02,
     *  2.25174444E-02, 2.61164444E-02, 2.97214444E-02, 3.33294444E-02,
     *  3.69384444E-02,
     *  7.81384444E-03, 1.11684444E-02, 1.45524444E-02, 1.79604444E-02,
     *  2.13844444E-02, 2.48184444E-02, 2.82584444E-02, 3.17014444E-02,
     *  3.51464444E-02,
     *  7.36784444E-03, 1.05414444E-02, 1.37614444E-02, 1.70124444E-02,
     *  2.02834444E-02, 2.35654444E-02, 2.68524444E-02, 3.01434444E-02,
     *  3.34344444E-02,
     *  6.87384444E-03, 9.88444444E-03, 1.29614444E-02, 1.60754444E-02,
     *  1.92084444E-02, 2.23504444E-02, 2.54974444E-02, 2.86464444E-02,
     *  3.17954444E-02,
     *  6.28764444E-03, 9.17934444E-03, 1.21474444E-02, 1.51464444E-02,
     *  1.81574444E-02, 2.11734444E-02, 2.41914444E-02, 2.72084444E-02,
     *  3.02244444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *  5.54674444E-03, 8.41944444E-03, 1.13244444E-02, 1.42314444E-02,
     *  1.71354444E-02, 2.00354444E-02, 2.29324444E-02, 2.58264444E-02,
     *  2.87184444E-02,
     *  4.64594444E-03, 7.65174444E-03, 1.05254444E-02, 1.33484444E-02,
     *  1.61494444E-02, 1.89394444E-02, 2.17224444E-02, 2.45004444E-02,
     *  2.72764444E-02,
     *  4.19374444E-03, 7.04014444E-03, 9.80104444E-03, 1.25174444E-02,
     *  1.52104444E-02, 1.78914444E-02, 2.05644444E-02, 2.32334444E-02,
     *  2.58984444E-02,
     *  3.88984444E-03, 6.53404444E-03, 9.14654444E-03, 1.17394444E-02,
     *  1.43194444E-02, 1.68924444E-02, 1.94604444E-02, 2.20244444E-02,
     *  2.45854444E-02,
     *  3.63384444E-03, 6.07824444E-03, 8.53734444E-03, 1.10044444E-02,
     *  1.34744444E-02, 1.59434444E-02, 1.84104444E-02, 2.08744444E-02,
     *  2.33364444E-02,
     *  3.37344444E-03, 5.62754444E-03, 7.94654444E-03, 1.02994444E-02,
     *  1.26674444E-02, 1.50394444E-02, 1.74114444E-02, 1.97824444E-02,
     *  2.21504444E-02,
     *  3.04414444E-03, 5.13374444E-03, 7.34884444E-03, 9.61354444E-03,
     *  1.18944444E-02, 1.41794444E-02, 1.64634444E-02, 1.87454444E-02,
     *  2.10254444E-02,
     *  2.49184444E-03, 4.54014444E-03, 6.73044444E-03, 8.94284444E-03,
     *  1.11544444E-02, 1.33614444E-02, 1.55644444E-02, 1.77624444E-02,
     *  1.99594444E-02,
     *  1.23222963E-03, 3.83524444E-03, 6.11854444E-03, 8.30354444E-03,
     *  1.04524444E-02, 1.25854444E-02, 1.47104444E-02, 1.68304444E-02,
     *  1.89464444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  1.22391624E-03, 3.47474444E-03, 5.62954444E-03, 7.72724444E-03,
     *  9.79724444E-03, 1.18534444E-02, 1.39014444E-02, 1.59454444E-02,
     *  1.79854444E-02,
     *  1.21859723E-03, 3.22334444E-03, 5.21664444E-03, 7.20254444E-03,
     *  9.18374444E-03, 1.11614444E-02, 1.31344444E-02, 1.51044444E-02,
     *  1.70724444E-02,
     *  1.21425557E-03, 2.99284444E-03, 4.82784444E-03, 6.70424444E-03,
     *  8.60014444E-03, 1.05024444E-02, 1.24044444E-02, 1.43054444E-02,
     *  1.62034444E-02,
     *  1.21044642E-03, 2.71674444E-03, 4.41474444E-03, 6.20764444E-03,
     *  8.03514444E-03, 9.87194444E-03, 1.17094444E-02, 1.35444444E-02,
     *  1.53764444E-02,
     *  1.20698223E-03, 2.26514444E-03, 3.92634444E-03, 5.69854444E-03,
     *  7.48514444E-03, 9.26864444E-03, 1.10464444E-02, 1.28204444E-02,
     *  1.45904444E-02,
     *  1.20376314E-03, 1.24493816E-03, 3.35084444E-03, 5.19684444E-03,
     *  6.96184444E-03, 8.69664444E-03, 1.04174444E-02, 1.21324444E-02,
     *  1.38424444E-02,
     *  1.20072862E-03, 1.23448562E-03, 3.05444444E-03, 4.79554444E-03,
     *  6.49004444E-03, 8.16204444E-03, 9.82314444E-03, 1.14784444E-02,
     *  1.31304444E-02,
     *  1.19783877E-03, 1.22821744E-03, 2.84694444E-03, 4.45604444E-03,
     *  6.05934444E-03, 7.65994444E-03, 9.25874444E-03, 1.08564444E-02,
     *  1.24514444E-02,
     *  1.19506570E-03, 1.22315307E-03, 2.65664444E-03, 4.13504444E-03,
     *  5.64804444E-03, 7.17934444E-03, 8.71864444E-03, 1.02604444E-02,
     *  1.18034444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  1.19238904E-03, 1.21873223E-03, 2.42944444E-03, 3.79194444E-03,
     *  5.23404444E-03, 6.70914444E-03, 8.19664444E-03, 9.68834444E-03,
     *  1.11814444E-02,
     *  1.18979340E-03, 1.21472617E-03, 2.06234444E-03, 3.38354444E-03,
     *  4.80304444E-03, 6.24394444E-03, 7.68994444E-03, 9.13694444E-03,
     *  1.05834444E-02,
     *  1.18726682E-03, 1.21101483E-03, 1.24695879E-03, 2.89434444E-03,
     *  4.36644444E-03, 5.79044444E-03, 7.20054444E-03, 8.60604444E-03,
     *  1.00094444E-02,
     *  1.18535423E-03, 1.20830006E-03, 1.24077823E-03, 2.68134444E-03,
     *  4.08094444E-03, 5.46204444E-03, 6.83704444E-03, 8.20964444E-03,
     *  9.58074444E-03,
     *  1.18347362E-03, 1.20569525E-03, 1.23581999E-03, 2.51354444E-03,
     *  3.81954444E-03, 5.14664444E-03, 6.48364444E-03, 7.82374444E-03,
     *  9.16364444E-03,
     *  1.18162191E-03, 1.20318340E-03, 1.23151320E-03, 2.32134444E-03,
     *  3.54314444E-03, 4.82814444E-03, 6.13494444E-03, 7.44674444E-03,
     *  8.75794444E-03,
     *  1.17979642E-03, 1.20075133E-03, 1.22762739E-03, 2.00394444E-03,
     *  3.21094444E-03, 4.49574444E-03, 5.78924444E-03, 7.07924444E-03,
     *  8.36444444E-03,
     *  1.17799483E-03, 1.19838863E-03, 1.22404215E-03, 1.27225347E-03,
     *  2.81114444E-03, 4.16294444E-03, 5.45574444E-03, 6.72574444E-03,
     *  7.98514444E-03,
     *  1.17621511E-03, 1.19608687E-03, 1.22068520E-03, 1.25793448E-03,
     *  2.60684444E-03, 3.89744444E-03, 5.15324444E-03, 6.39204444E-03,
     *  7.62204444E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  1.17445546E-03, 1.19383916E-03, 1.21750914E-03, 1.25086974E-03,
     *  2.46564444E-03, 3.67304444E-03, 4.87594444E-03, 6.07604444E-03,
     *  7.27404444E-03,
     *  1.17271429E-03, 1.19163972E-03, 1.21448089E-03, 1.24526328E-03,
     *  2.33514444E-03, 3.45924444E-03, 4.60884444E-03, 5.77104444E-03,
     *  6.93794444E-03,
     *  1.17099021E-03, 1.18948372E-03, 1.21157627E-03, 1.24041511E-03,
     *  2.17454444E-03, 3.22594444E-03, 4.33644444E-03, 5.46964444E-03,
     *  6.61024444E-03,
     *  1.16928193E-03, 1.18736703E-03, 1.20877701E-03, 1.23605289E-03,
     *  1.90274444E-03, 2.94044444E-03, 4.04864444E-03, 5.16884444E-03,
     *  6.28974444E-03,
     *  1.16758834E-03, 1.18528610E-03, 1.20606885E-03, 1.23203671E-03,
     *  1.27379631E-03, 2.59324444E-03, 3.75634444E-03, 4.87454444E-03,
     *  5.97824444E-03,
     *  1.16590841E-03, 1.18323784E-03, 1.20344045E-03, 1.22828336E-03,
     *  1.26419602E-03, 2.40934444E-03, 3.51504444E-03, 4.60124444E-03,
     *  5.67954444E-03,
     *  1.16424123E-03, 1.18121959E-03, 1.20088259E-03, 1.22473857E-03,
     *  1.25733283E-03, 2.26834444E-03, 3.29824444E-03, 4.34154444E-03,
     *  5.39064444E-03,
     *  1.16258594E-03, 1.17922897E-03, 1.19838768E-03, 1.22136458E-03,
     *  1.25159886E-03, 2.11164444E-03, 3.07244444E-03, 4.08124444E-03,
     *  5.10624444E-03,
     *  1.16094180E-03, 1.17726389E-03, 1.19594934E-03, 1.21813386E-03,
     *  1.24653027E-03, 1.85904444E-03, 2.80434444E-03, 3.81004444E-03,
     *  4.82374444E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  1.15930811E-03, 1.17532251E-03, 1.19356220E-03, 1.21502557E-03,
     *  1.24191536E-03, 1.28544059E-03, 2.48304444E-03, 3.53684444E-03,
     *  4.54824444E-03,
     *  1.15768423E-03, 1.17340317E-03, 1.19122164E-03, 1.21202350E-03,
     *  1.23763626E-03, 1.27460272E-03, 2.31144444E-03, 3.31144444E-03,
     *  4.29274444E-03,
     *  1.15606958E-03, 1.17150436E-03, 1.18892369E-03, 1.20911471E-03,
     *  1.23361929E-03, 1.26697770E-03, 2.17994444E-03, 3.10904444E-03,
     *  4.04994444E-03,
     *  1.15446363E-03, 1.16962476E-03, 1.18666486E-03, 1.20628868E-03,
     *  1.22981463E-03, 1.26063526E-03, 2.03524444E-03, 2.89904444E-03,
     *  3.80624444E-03,
     *  1.15286587E-03, 1.16776315E-03, 1.18444213E-03, 1.20353671E-03,
     *  1.22618673E-03, 1.25504318E-03, 1.80554444E-03, 2.65034444E-03,
     *  3.55124444E-03,
     *  1.15127587E-03, 1.16591842E-03, 1.18225281E-03, 1.20085153E-03,
     *  1.22270908E-03, 1.24996195E-03, 1.29169016E-03, 2.35164444E-03,
     *  3.29034444E-03,
     *  1.14969318E-03, 1.16408957E-03, 1.18009451E-03, 1.19822693E-03,
     *  1.21936129E-03, 1.24525913E-03, 1.28159088E-03, 2.17924444E-03,
     *  3.06434444E-03,
     *  1.14811742E-03, 1.16227568E-03, 1.17796511E-03, 1.19565761E-03,
     *  1.21612723E-03, 1.24085213E-03, 1.27384497E-03, 2.02244444E-03,
     *  2.84454444E-03,
     *  1.14654823E-03, 1.16047590E-03, 1.17586268E-03, 1.19313898E-03,
     *  1.21299388E-03, 1.23668526E-03, 1.26723920E-03, 1.79614444E-03,
     *  2.59674444E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  1.14498526E-03, 1.15868946E-03, 1.17378551E-03, 1.19066702E-03,
     *  1.20995052E-03, 1.23271872E-03, 1.26134829E-03, 1.30712586E-03,
     *  2.30664444E-03,
     *  1.14342820E-03, 1.15691564E-03, 1.17173204E-03, 1.18823820E-03,
     *  1.20698820E-03, 1.22892283E-03, 1.25596301E-03, 1.29454302E-03,
     *  2.13824444E-03,
     *  1.14187674E-03, 1.15515379E-03, 1.16970084E-03, 1.18584941E-03,
     *  1.20409935E-03, 1.22527473E-03, 1.25096174E-03, 1.28553753E-03,
     *  1.98654444E-03,
     *  1.14033061E-03, 1.15340327E-03, 1.16769062E-03, 1.18349784E-03,
     *  1.20127749E-03, 1.22175628E-03, 1.24626607E-03, 1.27802714E-03,
     *  1.77224444E-03,
     *  1.13878955E-03, 1.15166353E-03, 1.16570020E-03, 1.18118102E-03,
     *  1.19851701E-03, 1.21835283E-03, 1.24182179E-03, 1.27140851E-03,
     *  1.31852896E-03,
     *  1.13725330E-03, 1.14993403E-03, 1.16372848E-03, 1.17889670E-03,
     *  1.19581304E-03, 1.21505228E-03, 1.23758942E-03, 1.26540509E-03,
     *  1.30493141E-03,
     *  1.13533940E-03, 1.14778579E-03, 1.16128860E-03, 1.17608392E-03,
     *  1.19250601E-03, 1.21105604E-03, 1.23255204E-03, 1.25853603E-03,
     *  1.29299008E-03,
     *  1.13343222E-03, 1.14565187E-03, 1.15887458E-03, 1.17331519E-03,
     *  1.18927326E-03, 1.20718841E-03, 1.22775497E-03, 1.25220652E-03,
     *  1.28329892E-03,
     *  1.13153136E-03, 1.14353141E-03, 1.15648477E-03, 1.17058734E-03,
     *  1.18610842E-03, 1.20343572E-03, 1.22316425E-03, 1.24630131E-03,
     *  1.27487834E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  1.12963643E-03, 1.14142364E-03, 1.15411768E-03, 1.16789749E-03,
     *  1.18300594E-03, 1.19978652E-03, 1.21875326E-03, 1.24074198E-03,
     *  1.26731352E-03,
     *  1.12774706E-03, 1.13932782E-03, 1.15177191E-03, 1.16524309E-03,
     *  1.17996093E-03, 1.19623103E-03, 1.21450055E-03, 1.23547204E-03,
     *  1.26038057E-03,
     *  1.12586289E-03, 1.13724327E-03, 1.14944619E-03, 1.16262178E-03,
     *  1.17696903E-03, 1.19276084E-03, 1.21038854E-03, 1.23044896E-03,
     *  1.25394118E-03,
     *  1.12398358E-03, 1.13516933E-03, 1.14713933E-03, 1.16003142E-03,
     *  1.17402636E-03, 1.18936865E-03, 1.20640256E-03, 1.22563967E-03,
     *  1.24790213E-03,
     *  1.12210881E-03, 1.13310538E-03, 1.14485022E-03, 1.15747006E-03,
     *  1.17112942E-03, 1.18604806E-03, 1.20253022E-03, 1.22101776E-03,
     *  1.24219662E-03,
     *  1.12023824E-03, 1.13105082E-03, 1.14257782E-03, 1.15493589E-03,
     *  1.16827507E-03, 1.18279339E-03, 1.19876090E-03, 1.21656171E-03,
     *  1.23677462E-03,
     *  1.11837157E-03, 1.12900510E-03, 1.14032114E-03, 1.15242722E-03,
     *  1.16546041E-03, 1.17959962E-03, 1.19508540E-03, 1.21225363E-03,
     *  1.23159735E-03,
     *  1.11650846E-03, 1.12696766E-03, 1.13807926E-03, 1.14994251E-03,
     *  1.16268282E-03, 1.17646221E-03, 1.19149571E-03, 1.20807847E-03,
     *  1.22663391E-03,
     *  1.11464860E-03, 1.12493796E-03, 1.13585129E-03, 1.14748027E-03,
     *  1.15993986E-03, 1.17337709E-03, 1.18798474E-03, 1.20402339E-03,
     *  1.22185917E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  1.11279166E-03, 1.12291546E-03, 1.13363635E-03, 1.14503914E-03,
     *  1.15722930E-03, 1.17034055E-03, 1.18454622E-03, 1.20007728E-03,
     *  1.21725231E-03,
     *  1.11093730E-03, 1.12089964E-03, 1.13143363E-03, 1.14261778E-03,
     *  1.15454904E-03, 1.16734920E-03, 1.18117453E-03, 1.19623049E-03,
     *  1.21279579E-03,
     *  1.10908517E-03, 1.11888995E-03, 1.12924229E-03, 1.14021494E-03,
     *  1.15189709E-03, 1.16439991E-03, 1.17786457E-03, 1.19247449E-03,
     *  1.20847465E-03,
     *  1.10723488E-03, 1.11688584E-03, 1.12706151E-03, 1.13782937E-03,
     *  1.14927158E-03, 1.16148975E-03, 1.17461171E-03, 1.18880170E-03,
     *  1.20427598E-03,
     *  1.10538602E-03, 1.11488672E-03, 1.12489046E-03, 1.13545986E-03,
     *  1.14667069E-03, 1.15861597E-03, 1.17141169E-03, 1.18520530E-03,
     *  1.20018849E-03,
     *  1.10353813E-03, 1.11289197E-03, 1.12272827E-03, 1.13310518E-03,
     *  1.14409265E-03, 1.15577595E-03, 1.16826053E-03, 1.18167911E-03,
     *  1.19620218E-03,
     *  1.09837789E-03, 1.10733833E-03, 1.11672890E-03, 1.12659708E-03,
     *  1.13699911E-03, 1.14800228E-03, 1.15968810E-03, 1.17215671E-03,
     *  1.18553296E-03,
     *  1.09320441E-03, 1.10179341E-03, 1.11076676E-03, 1.12016341E-03,
     *  1.13002883E-03, 1.14041656E-03, 1.15139031E-03, 1.16302666E-03,
     *  1.17541890E-03,
     *  1.08797757E-03, 1.09621265E-03, 1.10479161E-03, 1.11374648E-03,
     *  1.12311415E-03, 1.13293746E-03, 1.14326653E-03, 1.15416060E-03,
     *  1.16569027E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 82, 90) /
     *  1.08780053E-03, 1.09602398E-03, 1.10459003E-03, 1.11353050E-03,
     *  1.12288202E-03, 1.13268711E-03, 1.14299552E-03, 1.15386595E-03,
     *  1.16536838E-03,
     *  1.08744747E-03, 1.09564779E-03, 1.10418817E-03, 1.11310002E-03,
     *  1.12241947E-03, 1.13218842E-03, 1.14245581E-03, 1.15327939E-03,
     *  1.16472786E-03,
     *  1.08622231E-03, 1.09434303E-03, 1.10279520E-03, 1.11160882E-03,
     *  1.12081833E-03, 1.13046354E-03, 1.14059080E-03, 1.15125456E-03,
     *  1.16251935E-03,
     *  1.08436059E-03, 1.09236239E-03, 1.10068300E-03, 1.10935047E-03,
     *  1.11839683E-03, 1.12785892E-03, 1.13777944E-03, 1.14820829E-03,
     *  1.15920419E-03,
     *  1.08252881E-03, 1.09041588E-03, 1.09860991E-03, 1.10713711E-03,
     *  1.11602734E-03, 1.12531478E-03, 1.13503885E-03, 1.14524537E-03,
     *  1.15598797E-03,
     *  1.08072576E-03, 1.08850207E-03, 1.09657417E-03, 1.10496661E-03,
     *  1.11370725E-03, 1.12282786E-03, 1.13236493E-03, 1.14236064E-03,
     *  1.15286409E-03,
     *  1.07895034E-03, 1.08661963E-03, 1.09457416E-03, 1.10283698E-03,
     *  1.11143413E-03, 1.12039518E-03, 1.12975396E-03, 1.13954941E-03,
     *  1.14982661E-03,
     *  1.07720150E-03, 1.08476729E-03, 1.09260838E-03, 1.10074640E-03,
     *  1.10920573E-03, 1.11801397E-03, 1.12720253E-03, 1.13680743E-03,
     *  1.14687016E-03,
     *  1.07547825E-03, 1.08294389E-03, 1.09067540E-03, 1.09869314E-03,
     *  1.10701998E-03, 1.11568168E-03, 1.12470750E-03, 1.13413080E-03,
     *  1.14398985E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 91, 99) /
     *  1.07377968E-03, 1.08114831E-03, 1.08877390E-03, 1.09667563E-03,
     *  1.10487495E-03, 1.11339599E-03, 1.12226599E-03, 1.13151596E-03,
     *  1.14118128E-03,
     *  1.07210490E-03, 1.07937951E-03, 1.08690264E-03, 1.09469236E-03,
     *  1.10276884E-03, 1.11115469E-03, 1.11987535E-03, 1.12895965E-03,
     *  1.13844038E-03,
     *  1.07045308E-03, 1.07763652E-03, 1.08506045E-03, 1.09274195E-03,
     *  1.10069998E-03, 1.10895577E-03, 1.11753311E-03, 1.12645886E-03,
     *  1.13576346E-03,
     *  1.06882346E-03, 1.07591841E-03, 1.08324624E-03, 1.09082308E-03,
     *  1.09866681E-03, 1.10679735E-03, 1.11523700E-03, 1.12401082E-03,
     *  1.13314713E-03,
     *  1.05750783E-03, 1.06402597E-03, 1.07073117E-03, 1.07763437E-03,
     *  1.08474752E-03, 1.09208370E-03, 1.09965725E-03, 1.10748395E-03,
     *  1.11558126E-03,
     *  1.04711052E-03, 1.05315073E-03, 1.05934478E-03, 1.06570044E-03,
     *  1.07222606E-03, 1.07893065E-03, 1.08582396E-03, 1.09291654E-03,
     *  1.10021985E-03,
     *  1.03746206E-03, 1.04309755E-03, 1.04886192E-03, 1.05476086E-03,
     *  1.06080042E-03, 1.06698705E-03, 1.07332765E-03, 1.07982959E-03,
     *  1.08650079E-03,
     *  1.02843749E-03, 1.03372432E-03, 1.03912072E-03, 1.04463098E-03,
     *  1.05025959E-03, 1.05601131E-03, 1.06189118E-03, 1.06790453E-03,
     *  1.07405704E-03,
     *  1.01994174E-03, 1.02492400E-03, 1.03000055E-03, 1.03517466E-03,
     *  1.04044977E-03, 1.04582947E-03, 1.05131754E-03, 1.05691794E-03,
     *  1.06263485E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=100,108) /
     *  1.01190059E-03, 1.01661372E-03, 1.02140880E-03, 1.02628839E-03,
     *  1.03125513E-03, 1.03631181E-03, 1.04146131E-03, 1.04670665E-03,
     *  1.05205099E-03,
     *  1.00425487E-03, 1.00872789E-03, 1.01327273E-03, 1.01789141E-03,
     *  1.02258603E-03, 1.02735876E-03, 1.03221184E-03, 1.03714763E-03,
     *  1.04216853E-03,
     *  9.96956570E-04, 1.00121360E-03, 1.00553402E-03, 1.00991945E-03,
     *  1.01437157E-03, 1.01889211E-03, 1.02348283E-03, 1.02814558E-03,
     *  1.03288226E-03,
     *  9.89966131E-04, 9.94027482E-04, 9.98145132E-04, 1.00232040E-03,
     *  1.00655462E-03, 1.01084920E-03, 1.01520556E-03, 1.01962515E-03,
     *  1.02410949E-03,
     *  9.83250540E-04, 9.87133525E-04, 9.91066778E-04, 9.95051373E-04,
     *  9.99088411E-04, 1.00317902E-03, 1.00732435E-03, 1.01152557E-03,
     *  1.01578391E-03,
     *  9.76781930E-04, 9.80501448E-04, 9.84266058E-04, 9.88076646E-04,
     *  9.91934117E-04, 9.95839392E-04, 9.99793411E-04, 1.00379714E-03,
     *  1.00785155E-03,
     *  9.70536543E-04, 9.74105529E-04, 9.77715131E-04, 9.81366086E-04,
     *  9.85059139E-04, 9.88795054E-04, 9.92574603E-04, 9.96398575E-04,
     *  1.00026777E-03,
     *  9.64493940E-04, 9.67923715E-04, 9.71390207E-04, 9.74894031E-04,
     *  9.78435811E-04, 9.82016178E-04, 9.85635774E-04, 9.89295248E-04,
     *  9.92995261E-04,
     *  9.58636403E-04, 9.61936941E-04, 9.65270780E-04, 9.68638437E-04,
     *  9.72040433E-04, 9.75477296E-04, 9.78949560E-04, 9.82457767E-04,
     *  9.86002463E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=109,117) /
     *  9.52948459E-04, 9.56128606E-04, 9.59339044E-04, 9.62580208E-04,
     *  9.65852536E-04, 9.69156473E-04, 9.72492465E-04, 9.75860966E-04,
     *  9.79262431E-04,
     *  9.47416509E-04, 9.50484155E-04, 9.53579424E-04, 9.56702686E-04,
     *  9.59854311E-04, 9.63034674E-04, 9.66244150E-04, 9.69483120E-04,
     *  9.72751966E-04,
     *  9.42028535E-04, 9.44990751E-04, 9.47978218E-04, 9.50991249E-04,
     *  9.54030159E-04, 9.57095263E-04, 9.60186881E-04, 9.63305333E-04,
     *  9.66450940E-04,
     *  9.36773853E-04, 9.39637009E-04, 9.42523296E-04, 9.45432981E-04,
     *  9.48366330E-04, 9.51323613E-04, 9.54305100E-04, 9.57311061E-04,
     *  9.60341769E-04,
     *  9.31642925E-04, 9.34412784E-04, 9.37203871E-04, 9.40016415E-04,
     *  9.42850644E-04, 9.45706786E-04, 9.48585072E-04, 9.51485731E-04,
     *  9.54408994E-04,
     *  9.26627194E-04, 9.29308988E-04, 9.32010299E-04, 9.34731321E-04,
     *  9.37472249E-04, 9.40233281E-04, 9.43014610E-04, 9.45816434E-04,
     *  9.48638947E-04,
     *  9.21718954E-04, 9.24317453E-04, 9.26933922E-04, 9.29568528E-04,
     *  9.32221440E-04, 9.34892824E-04, 9.37582848E-04, 9.40291679E-04,
     *  9.43019483E-04,
     *  9.16911235E-04, 9.19430801E-04, 9.21966936E-04, 9.24519785E-04,
     *  9.27089491E-04, 9.29676198E-04, 9.32280050E-04, 9.34901188E-04,
     *  9.37539757E-04,
     *  9.12197716E-04, 9.14642351E-04, 9.17102282E-04, 9.19577636E-04,
     *  9.22068534E-04, 9.24575102E-04, 9.27097460E-04, 9.29635732E-04,
     *  9.32190041E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=118,126) /
     *  9.07572641E-04, 9.09946026E-04, 9.12333551E-04, 9.14735321E-04,
     *  9.17151444E-04, 9.19582026E-04, 9.22027172E-04, 9.24486987E-04,
     *  9.26961576E-04,
     *  9.03030755E-04, 9.05336288E-04, 9.07654903E-04, 9.09986692E-04,
     *  9.12331747E-04, 9.14690160E-04, 9.17062021E-04, 9.19447420E-04,
     *  9.21846446E-04,
     *  8.98567244E-04, 9.00808067E-04, 9.03061006E-04, 9.05326138E-04,
     *  9.07603545E-04, 9.09893303E-04, 9.12195493E-04, 9.14510190E-04,
     *  9.16837471E-04,
     *  8.94177691E-04, 8.96356718E-04, 8.98546973E-04, 9.00748526E-04,
     *  9.02961444E-04, 9.05185795E-04, 9.07421647E-04, 9.09669065E-04,
     *  9.11928117E-04,
     *  8.89858028E-04, 8.91977966E-04, 8.94108318E-04, 8.96249143E-04,
     *  8.98400502E-04, 9.00562451E-04, 9.02735049E-04, 9.04918354E-04,
     *  9.07112421E-04,
     *  8.85604502E-04, 8.87667872E-04, 8.89740907E-04, 8.91823659E-04,
     *  8.93916177E-04, 8.96018514E-04, 8.98130718E-04, 9.00252838E-04,
     *  9.02384924E-04,
     *  8.81413645E-04, 8.83422799E-04, 8.85440928E-04, 8.87468076E-04,
     *  8.89504287E-04, 8.91549604E-04, 8.93604070E-04, 8.95667728E-04,
     *  8.97740618E-04,
     *  8.77282239E-04, 8.79239377E-04, 8.81204852E-04, 8.83178702E-04,
     *  8.85160966E-04, 8.87151682E-04, 8.89150884E-04, 8.91158611E-04,
     *  8.93174897E-04,
     *  8.73207300E-04, 8.75114481E-04, 8.77029409E-04, 8.78952119E-04,
     *  8.80882643E-04, 8.82821013E-04, 8.84767260E-04, 8.86721415E-04,
     *  8.88683510E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=127,135) /
     *  8.69186052E-04, 8.71045207E-04, 8.72911565E-04, 8.74785154E-04,
     *  8.76666003E-04, 8.78554138E-04, 8.80449587E-04, 8.82352376E-04,
     *  8.84262532E-04,
     *  8.65215908E-04, 8.67028852E-04, 8.68848494E-04, 8.70674858E-04,
     *  8.72507967E-04, 8.74347845E-04, 8.76194517E-04, 8.78048003E-04,
     *  8.79908327E-04,
     *  8.61294451E-04, 8.63062893E-04, 8.64837563E-04, 8.66618483E-04,
     *  8.68405672E-04, 8.70199150E-04, 8.71998938E-04, 8.73805055E-04,
     *  8.75617520E-04,
     *  8.57419424E-04, 8.59144974E-04, 8.60876316E-04, 8.62613467E-04,
     *  8.64356446E-04, 8.66105270E-04, 8.67859955E-04, 8.69620519E-04,
     *  8.71386976E-04,
     *  8.53588715E-04, 8.55272891E-04, 8.56962453E-04, 8.58657417E-04,
     *  8.60357798E-04, 8.62063610E-04, 8.63774867E-04, 8.65491584E-04,
     *  8.67213775E-04,
     *  8.49800341E-04, 8.51444578E-04, 8.53093824E-04, 8.54748092E-04,
     *  8.56407394E-04, 8.58071743E-04, 8.59741151E-04, 8.61415630E-04,
     *  8.63095191E-04,
     *  8.46052441E-04, 8.47658097E-04, 8.49268410E-04, 8.50883392E-04,
     *  8.52503051E-04, 8.54127400E-04, 8.55756448E-04, 8.57390205E-04,
     *  8.59028681E-04,
     *  8.42343266E-04, 8.43911628E-04, 8.45484319E-04, 8.47061347E-04,
     *  8.48642722E-04, 8.50228453E-04, 8.51818548E-04, 8.53413015E-04,
     *  8.55011862E-04,
     *  8.38671170E-04, 8.40203458E-04, 8.41739767E-04, 8.43280107E-04,
     *  8.44824483E-04, 8.46372904E-04, 8.47925377E-04, 8.49481908E-04,
     *  8.51042504E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=136,144) /
     *  8.35034602E-04, 8.36531973E-04, 8.38033080E-04, 8.39537929E-04,
     *  8.41046526E-04, 8.42558877E-04, 8.44074988E-04, 8.45594864E-04,
     *  8.47118512E-04,
     *  8.31432097E-04, 8.32895653E-04, 8.34362676E-04, 8.35833172E-04,
     *  8.37307147E-04, 8.38784604E-04, 8.40265549E-04, 8.41749987E-04,
     *  8.43237920E-04,
     *  8.27862274E-04, 8.29293061E-04, 8.30727065E-04, 8.32164291E-04,
     *  8.33604742E-04, 8.35048423E-04, 8.36495337E-04, 8.37945487E-04,
     *  8.39398878E-04,
     *  8.24323825E-04, 8.25722841E-04, 8.27124839E-04, 8.28529824E-04,
     *  8.29937797E-04, 8.31348763E-04, 8.32762725E-04, 8.34179684E-04,
     *  8.35599644E-04,
     *  8.20815514E-04, 8.22183709E-04, 8.23554667E-04, 8.24928391E-04,
     *  8.26304882E-04, 8.27684144E-04, 8.29066179E-04, 8.30450988E-04,
     *  8.31838573E-04,
     *  8.17336169E-04, 8.18674451E-04, 8.20015289E-04, 8.21358686E-04,
     *  8.22704644E-04, 8.24053165E-04, 8.25404249E-04, 8.26757899E-04,
     *  8.28114116E-04,
     *  8.13884680E-04, 8.15193914E-04, 8.16505512E-04, 8.17819475E-04,
     *  8.19135804E-04, 8.20454501E-04, 8.21775567E-04, 8.23099002E-04,
     *  8.24424808E-04,
     *  8.10459992E-04, 8.11741007E-04, 8.13024203E-04, 8.14309584E-04,
     *  8.15597148E-04, 8.16886898E-04, 8.18178833E-04, 8.19472954E-04,
     *  8.20769262E-04,
     *  8.07061105E-04, 8.08314692E-04, 8.09570291E-04, 8.10827903E-04,
     *  8.12087528E-04, 8.13349167E-04, 8.14612820E-04, 8.15878487E-04,
     *  8.17146168E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=145,153) /
     *  8.03687068E-04, 8.04913985E-04, 8.06142754E-04, 8.07373376E-04,
     *  8.08605852E-04, 8.09840180E-04, 8.11076361E-04, 8.12314395E-04,
     *  8.13554281E-04,
     *  8.00336975E-04, 8.01537948E-04, 8.02740624E-04, 8.03945003E-04,
     *  8.05151083E-04, 8.06358866E-04, 8.07568351E-04, 8.08779537E-04,
     *  8.09992424E-04,
     *  7.97009967E-04, 7.98185692E-04, 7.99362980E-04, 8.00541829E-04,
     *  8.01722238E-04, 8.02904209E-04, 8.04087739E-04, 8.05272829E-04,
     *  8.06459477E-04,
     *  7.93705221E-04, 7.94856367E-04, 7.96008943E-04, 7.97162948E-04,
     *  7.98318380E-04, 7.99475240E-04, 8.00633527E-04, 8.01793239E-04,
     *  8.02954377E-04,
     *  7.90421958E-04, 7.91549166E-04, 7.92677679E-04, 7.93807496E-04,
     *  7.94938617E-04, 7.96071040E-04, 7.97204764E-04, 7.98339790E-04,
     *  7.99476115E-04,
     *  7.87159430E-04, 7.88263316E-04, 7.89368390E-04, 7.90474651E-04,
     *  7.91582099E-04, 7.92690731E-04, 7.93800547E-04, 7.94911547E-04,
     *  7.96023728E-04,
     *  7.83916928E-04, 7.84998084E-04, 7.86080318E-04, 7.87163630E-04,
     *  7.88248017E-04, 7.89333479E-04, 7.90420015E-04, 7.91507623E-04,
     *  7.92596303E-04,
     *  7.80693770E-04, 7.81752767E-04, 7.82812738E-04, 7.83873682E-04,
     *  7.84935599E-04, 7.85998487E-04, 7.87062346E-04, 7.88127173E-04,
     *  7.89192967E-04,
     *  7.77489309E-04, 7.78526694E-04, 7.79564957E-04, 7.80604095E-04,
     *  7.81644109E-04, 7.82684997E-04, 7.83726757E-04, 7.84769388E-04,
     *  7.85812890E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=154,162) /
     *  7.74302924E-04, 7.75319226E-04, 7.76336314E-04, 7.77354187E-04,
     *  7.78372843E-04, 7.79392282E-04, 7.80412501E-04, 7.81433500E-04,
     *  7.82455278E-04,
     *  7.71134022E-04, 7.72129750E-04, 7.73126178E-04, 7.74123304E-04,
     *  7.75121129E-04, 7.76119650E-04, 7.77118865E-04, 7.78118775E-04,
     *  7.79119376E-04,
     *  7.67982035E-04, 7.68957679E-04, 7.69933943E-04, 7.70910825E-04,
     *  7.71888324E-04, 7.72866439E-04, 7.73845167E-04, 7.74824509E-04,
     *  7.75804462E-04,
     *  7.64846420E-04, 7.65802455E-04, 7.66759033E-04, 7.67716154E-04,
     *  7.68673815E-04, 7.69632016E-04, 7.70590756E-04, 7.71550032E-04,
     *  7.72509844E-04,
     *  7.61726656E-04, 7.62663538E-04, 7.63600893E-04, 7.64538718E-04,
     *  7.65477014E-04, 7.66415777E-04, 7.67355007E-04, 7.68294704E-04,
     *  7.69234864E-04,
     *  7.58622245E-04, 7.59540416E-04, 7.60458993E-04, 7.61377974E-04,
     *  7.62297357E-04, 7.63217142E-04, 7.64137326E-04, 7.65057910E-04,
     *  7.65978891E-04,
     *  7.55532710E-04, 7.56432597E-04, 7.57332826E-04, 7.58233396E-04,
     *  7.59134307E-04, 7.60035555E-04, 7.60937142E-04, 7.61839064E-04,
     *  7.62741321E-04,
     *  7.52457592E-04, 7.53339606E-04, 7.54221905E-04, 7.55104485E-04,
     *  7.55987346E-04, 7.56870487E-04, 7.57753907E-04, 7.58637603E-04,
     *  7.59521576E-04,
     *  7.49396451E-04, 7.50260993E-04, 7.51125763E-04, 7.51990760E-04,
     *  7.52855982E-04, 7.53721428E-04, 7.54587098E-04, 7.55452990E-04,
     *  7.56319102E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *  4.95114444E-02, 5.38984444E-02, 5.82864444E-02, 6.26734444E-02,
     *  6.70614444E-02, 7.14484444E-02, 8.37004444E-02, 9.59524444E-02,
     *  0.10820463    ,
     *  4.70734444E-02, 5.12474444E-02, 5.54224444E-02, 5.95974444E-02,
     *  6.37724444E-02, 6.79474444E-02, 7.96074444E-02, 9.12684444E-02,
     *  0.10293015    ,
     *  4.47764444E-02, 4.87504444E-02, 5.27254444E-02, 5.67004444E-02,
     *  6.06754444E-02, 6.46504444E-02, 7.57544444E-02, 8.68584444E-02,
     *  9.79639357E-02,
     *  4.26064444E-02, 4.63934444E-02, 5.01794444E-02, 5.39664444E-02,
     *  5.77534444E-02, 6.15404444E-02, 7.21204444E-02, 8.27024444E-02,
     *  9.32848929E-02,
     *  4.05494444E-02, 4.41594444E-02, 4.77704444E-02, 5.13814444E-02,
     *  5.49914444E-02, 5.86024444E-02, 6.86914444E-02, 7.87814444E-02,
     *  8.88735522E-02,
     *  3.85924444E-02, 4.20384444E-02, 4.54844444E-02, 4.89304444E-02,
     *  5.23754444E-02, 5.58214444E-02, 6.54494444E-02, 7.50794444E-02,
     *  8.47119431E-02,
     *  3.67274444E-02, 4.00194444E-02, 4.33114444E-02, 4.66024444E-02,
     *  4.98944444E-02, 5.31854444E-02, 6.23824444E-02, 7.15824444E-02,
     *  8.07834628E-02,
     *  3.49444444E-02, 3.80934444E-02, 4.12414444E-02, 4.43894444E-02,
     *  4.75364444E-02, 5.06834444E-02, 5.94774444E-02, 6.82744444E-02,
     *  7.70727600E-02,
     *  3.32404444E-02, 3.62544444E-02, 3.92684444E-02, 4.22814444E-02,
     *  4.52944444E-02, 4.83064444E-02, 5.67244444E-02, 6.51444444E-02,
     *  7.35656310E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *  3.16094444E-02, 3.44984444E-02, 3.73864444E-02, 4.02744444E-02,
     *  4.31614444E-02, 4.60474444E-02, 5.41134444E-02, 6.21804444E-02,
     *  7.02489231E-02,
     *  3.00494444E-02, 3.28214444E-02, 3.55924444E-02, 3.83624444E-02,
     *  4.11314444E-02, 4.39004444E-02, 5.16364444E-02, 5.93724444E-02,
     *  6.71104489E-02,
     *  2.85614444E-02, 3.12234444E-02, 3.38834444E-02, 3.65424444E-02,
     *  3.92014444E-02, 4.18604444E-02, 4.92854444E-02, 5.67114444E-02,
     *  6.41389068E-02,
     *  2.71444444E-02, 2.97014444E-02, 3.22574444E-02, 3.48124444E-02,
     *  3.73674444E-02, 3.99214444E-02, 4.70554444E-02, 5.41894444E-02,
     *  6.13238098E-02,
     *  2.57964444E-02, 2.82554444E-02, 3.07124444E-02, 3.31694444E-02,
     *  3.56254444E-02, 3.80814444E-02, 4.49394444E-02, 5.17974444E-02,
     *  5.86554195E-02,
     *  2.45174444E-02, 2.68824444E-02, 2.92464444E-02, 3.16094444E-02,
     *  3.39724444E-02, 3.63344444E-02, 4.29314444E-02, 4.95274444E-02,
     *  5.61246867E-02,
     *  2.33034444E-02, 2.55804444E-02, 2.78554444E-02, 3.01304444E-02,
     *  3.24044444E-02, 3.46774444E-02, 4.10264444E-02, 4.73744444E-02,
     *  5.37231971E-02,
     *  2.21524444E-02, 2.43454444E-02, 2.65364444E-02, 2.87264444E-02,
     *  3.09154444E-02, 3.31044444E-02, 3.92174444E-02, 4.53304444E-02,
     *  5.14431214E-02,
     *  2.10604444E-02, 2.31724444E-02, 2.52834444E-02, 2.73934444E-02,
     *  2.95024444E-02, 3.16114444E-02, 3.74994444E-02, 4.33884444E-02,
     *  4.92771698E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *  2.00234444E-02, 2.20594444E-02, 2.40934444E-02, 2.61274444E-02,
     *  2.81594444E-02, 3.01924444E-02, 3.58674444E-02, 4.15434444E-02,
     *  4.72185507E-02,
     *  1.90374444E-02, 2.10004444E-02, 2.29624444E-02, 2.49234444E-02,
     *  2.68834444E-02, 2.88434444E-02, 3.43154444E-02, 3.97884444E-02,
     *  4.52609321E-02,
     *  1.80994444E-02, 1.99934444E-02, 2.18864444E-02, 2.37784444E-02,
     *  2.56694444E-02, 2.75594444E-02, 3.28394444E-02, 3.81184444E-02,
     *  4.33984074E-02,
     *  1.72064444E-02, 1.90354444E-02, 2.08624444E-02, 2.26884444E-02,
     *  2.45134444E-02, 2.63384444E-02, 3.14344444E-02, 3.65294444E-02,
     *  4.16254631E-02,
     *  1.63574444E-02, 1.81234444E-02, 1.98874444E-02, 2.16504444E-02,
     *  2.34134444E-02, 2.51754444E-02, 3.00954444E-02, 3.50164444E-02,
     *  3.99369492E-02,
     *  1.55494444E-02, 1.72554444E-02, 1.89594444E-02, 2.06624444E-02,
     *  2.23654444E-02, 2.40674444E-02, 2.88214444E-02, 3.35744444E-02,
     *  3.83280527E-02,
     *  1.47804444E-02, 1.64284444E-02, 1.80754444E-02, 1.97214444E-02,
     *  2.13664444E-02, 2.30124444E-02, 2.76054444E-02, 3.21994444E-02,
     *  3.67942728E-02,
     *  1.40464444E-02, 1.56394444E-02, 1.72314444E-02, 1.88234444E-02,
     *  2.04144444E-02, 2.20044444E-02, 2.64464444E-02, 3.08884444E-02,
     *  3.53313980E-02,
     *  1.33444444E-02, 1.48864444E-02, 1.64264444E-02, 1.79664444E-02,
     *  1.95054444E-02, 2.10434444E-02, 2.53404444E-02, 2.96374444E-02,
     *  3.39354849E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  1.26734444E-02, 1.41654444E-02, 1.56564444E-02, 1.71464444E-02,
     *  1.86354444E-02, 2.01254444E-02, 2.42844444E-02, 2.84434444E-02,
     *  3.26028397E-02,
     *  1.20294444E-02, 1.34744444E-02, 1.49184444E-02, 1.63614444E-02,
     *  1.78044444E-02, 1.92464444E-02, 2.32744444E-02, 2.73014444E-02,
     *  3.13299994E-02,
     *  1.14114444E-02, 1.28124444E-02, 1.42124444E-02, 1.56104444E-02,
     *  1.70084444E-02, 1.84054444E-02, 2.23084444E-02, 2.62104444E-02,
     *  3.01137164E-02,
     *  1.09504444E-02, 1.23184444E-02, 1.36854444E-02, 1.50514444E-02,
     *  1.64164444E-02, 1.77804444E-02, 2.15904444E-02, 2.53994444E-02,
     *  2.92099660E-02,
     *  1.05024444E-02, 1.18394444E-02, 1.31744444E-02, 1.45084444E-02,
     *  1.58424444E-02, 1.71744444E-02, 2.08954444E-02, 2.46154444E-02,
     *  2.83368799E-02,
     *  1.00674444E-02, 1.13744444E-02, 1.26794444E-02, 1.39834444E-02,
     *  1.52864444E-02, 1.65884444E-02, 2.02234444E-02, 2.38584444E-02,
     *  2.74931881E-02,
     *  9.64584444E-03, 1.09244444E-02, 1.22004444E-02, 1.34744444E-02,
     *  1.47484444E-02, 1.60204444E-02, 1.95734444E-02, 2.31254444E-02,
     *  2.66776802E-02,
     *  9.23894444E-03, 1.04894444E-02, 1.17364444E-02, 1.29834444E-02,
     *  1.42274444E-02, 1.54714444E-02, 1.89444444E-02, 2.24164444E-02,
     *  2.58892018E-02,
     *  8.84714444E-03, 1.00694444E-02, 1.12894444E-02, 1.25074444E-02,
     *  1.37244444E-02, 1.49404444E-02, 1.83364444E-02, 2.17314444E-02,
     *  2.51266518E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  8.47004444E-03, 9.66424444E-03, 1.08564444E-02, 1.20484444E-02,
     *  1.32384444E-02, 1.44274444E-02, 1.77484444E-02, 2.10684444E-02,
     *  2.43889798E-02,
     *  8.10574444E-03, 9.27304444E-03, 1.04394444E-02, 1.16044444E-02,
     *  1.27684444E-02, 1.39314444E-02, 1.71794444E-02, 2.04274444E-02,
     *  2.36751829E-02,
     *  7.75254444E-03, 8.89444444E-03, 1.00354444E-02, 1.11754444E-02,
     *  1.23144444E-02, 1.34524444E-02, 1.66294444E-02, 1.98064444E-02,
     *  2.29843036E-02,
     *  7.40934444E-03, 8.52754444E-03, 9.64434444E-03, 1.07594444E-02,
     *  1.18744444E-02, 1.29874444E-02, 1.60974444E-02, 1.92064444E-02,
     *  2.23154270E-02,
     *  7.07644444E-03, 8.17174444E-03, 9.26514444E-03, 1.03574444E-02,
     *  1.14484444E-02, 1.25374444E-02, 1.55814444E-02, 1.86244444E-02,
     *  2.16676791E-02,
     *  6.75414444E-03, 7.82654444E-03, 8.89724444E-03, 9.96654444E-03,
     *  1.10344444E-02, 1.21014444E-02, 1.50814444E-02, 1.80604444E-02,
     *  2.10402244E-02,
     *  6.44114444E-03, 7.49104444E-03, 8.53974444E-03, 9.58714444E-03,
     *  1.06334444E-02, 1.16784444E-02, 1.45964444E-02, 1.75144444E-02,
     *  2.04322638E-02,
     *  6.13534444E-03, 7.16424444E-03, 8.19194444E-03, 9.21814444E-03,
     *  1.02434444E-02, 1.12664444E-02, 1.41254444E-02, 1.69844444E-02,
     *  1.98430327E-02,
     *  5.83604444E-03, 6.84584444E-03, 7.85354444E-03, 8.85944444E-03,
     *  9.86394444E-03, 1.08674444E-02, 1.36684444E-02, 1.64704444E-02,
     *  1.92717995E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  5.54524444E-03, 6.53634444E-03, 7.52434444E-03, 8.51054444E-03,
     *  9.49524444E-03, 1.04784444E-02, 1.32254444E-02, 1.59714444E-02,
     *  1.87178637E-02,
     *  5.26624444E-03, 6.23634444E-03, 7.20444444E-03, 8.17104444E-03,
     *  9.13654444E-03, 1.01004444E-02, 1.27944444E-02, 1.54874444E-02,
     *  1.81805542E-02,
     *  4.99624444E-03, 5.94454444E-03, 6.89284444E-03, 7.84054444E-03,
     *  8.78734444E-03, 9.73334444E-03, 1.23754444E-02, 1.50164444E-02,
     *  1.76592280E-02,
     *  4.72964444E-03, 5.65834444E-03, 6.58824444E-03, 7.51794444E-03,
     *  8.44694444E-03, 9.37524444E-03, 1.19674444E-02, 1.45604444E-02,
     *  1.71532683E-02,
     *  4.46284444E-03, 5.37634444E-03, 6.28984444E-03, 7.20274444E-03,
     *  8.11474444E-03, 9.02604444E-03, 1.15714444E-02, 1.41164444E-02,
     *  1.66620838E-02,
     *  4.19874444E-03, 5.09934444E-03, 5.99744444E-03, 6.89434444E-03,
     *  7.79024444E-03, 8.68524444E-03, 1.11844444E-02, 1.36844444E-02,
     *  1.61851068E-02,
     *  3.94684444E-03, 4.82914444E-03, 5.71124444E-03, 6.59254444E-03,
     *  7.47284444E-03, 8.35234444E-03, 1.08084444E-02, 1.32644444E-02,
     *  1.57217921E-02,
     *  3.69904444E-03, 4.56354444E-03, 5.43034444E-03, 6.29684444E-03,
     *  7.16234444E-03, 8.02694444E-03, 1.04414444E-02, 1.28564444E-02,
     *  1.52716159E-02,
     *  3.44514444E-03, 4.29984444E-03, 5.15404444E-03, 6.00684444E-03,
     *  6.85824444E-03, 7.70864444E-03, 1.00834444E-02, 1.24584444E-02,
     *  1.48340746E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  3.18904444E-03, 4.04054444E-03, 4.88324444E-03, 5.72274444E-03,
     *  6.56054444E-03, 7.39734444E-03, 9.73414444E-03, 1.20714444E-02,
     *  1.44086835E-02,
     *  2.96794444E-03, 3.79404444E-03, 4.61954444E-03, 5.44464444E-03,
     *  6.26904444E-03, 7.09264444E-03, 9.39304444E-03, 1.16934444E-02,
     *  1.39949759E-02,
     *  2.75414444E-03, 3.55194444E-03, 4.36024444E-03, 5.17154444E-03,
     *  5.98324444E-03, 6.79434444E-03, 9.06004444E-03, 1.13254444E-02,
     *  1.35925021E-02,
     *  2.51404444E-03, 3.30324444E-03, 4.10204444E-03, 4.90254444E-03,
     *  5.70264444E-03, 6.50204444E-03, 8.73464444E-03, 1.09674444E-02,
     *  1.32008283E-02,
     *  2.23184444E-03, 3.04944444E-03, 3.84624444E-03, 4.63794444E-03,
     *  5.42764444E-03, 6.21584444E-03, 8.41684444E-03, 1.06174444E-02,
     *  1.28195353E-02,
     *  2.04994444E-03, 2.82054444E-03, 3.59964444E-03, 4.37964444E-03,
     *  5.15844444E-03, 5.93584444E-03, 8.10634444E-03, 1.02764444E-02,
     *  1.24482182E-02,
     *  1.79944444E-03, 2.53124444E-03, 3.29674444E-03, 4.06444444E-03,
     *  4.83034444E-03, 5.59464444E-03, 7.72844444E-03, 9.86244444E-03,
     *  1.19975041E-02,
     *  1.33495770E-03, 2.21664444E-03, 2.99924444E-03, 3.75884444E-03,
     *  4.51224444E-03, 5.26374444E-03, 7.36194444E-03, 9.46074444E-03,
     *  1.15610257E-02,
     *  1.31524038E-03, 2.00834444E-03, 2.73204444E-03, 3.46684444E-03,
     *  4.20424444E-03, 4.94234444E-03, 7.00604444E-03, 9.07114444E-03,
     *  1.11380691E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  1.30236934E-03, 1.77564444E-03, 2.46074444E-03, 3.17954444E-03,
     *  3.90334444E-03, 4.62874444E-03, 6.65944444E-03, 8.69244444E-03,
     *  1.07279440E-02,
     *  1.29190796E-03, 1.34110511E-03, 2.16364444E-03, 2.89474444E-03,
     *  3.60834444E-03, 4.32174444E-03, 6.32074444E-03, 8.32374444E-03,
     *  1.03299798E-02,
     *  1.28282956E-03, 1.32270492E-03, 1.96454444E-03, 2.63424444E-03,
     *  3.32124444E-03, 4.01964444E-03, 5.98844444E-03, 7.96374444E-03,
     *  9.94352256E-03,
     *  1.27469016E-03, 1.30952193E-03, 1.74314444E-03, 2.36354444E-03,
     *  3.03024444E-03, 3.71654444E-03, 5.65954444E-03, 7.61114444E-03,
     *  9.56793115E-03,
     *  1.26724712E-03, 1.29860933E-03, 1.34430157E-03, 2.05464444E-03,
     *  2.72764444E-03, 3.40834444E-03, 5.33204444E-03, 7.26454444E-03,
     *  9.20257314E-03,
     *  1.26034926E-03, 1.28907898E-03, 1.32749193E-03, 1.79104444E-03,
     *  2.42564444E-03, 3.09714444E-03, 5.00574444E-03, 6.92344444E-03,
     *  8.84682001E-03,
     *  1.25389400E-03, 1.28051410E-03, 1.31441924E-03, 1.36686184E-03,
     *  2.09594444E-03, 2.77794444E-03, 4.68004444E-03, 6.58774444E-03,
     *  8.50004150E-03,
     *  1.24780751E-03, 1.27267664E-03, 1.30333456E-03, 1.34540112E-03,
     *  1.82234444E-03, 2.46944444E-03, 4.35874444E-03, 6.25814444E-03,
     *  8.16159877E-03,
     *  1.24203427E-03, 1.26541402E-03, 1.29355269E-03, 1.32992216E-03,
     *  1.38933694E-03, 2.12774444E-03, 4.03724444E-03, 5.93474444E-03,
     *  7.83083573E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  1.23653115E-03, 1.25862074E-03, 1.28471563E-03, 1.31718200E-03,
     *  1.36261433E-03, 1.87584444E-03, 3.73744444E-03, 5.62274444E-03,
     *  7.50706800E-03,
     *  1.23126370E-03, 1.25221981E-03, 1.27660604E-03, 1.30613337E-03,
     *  1.34468863E-03, 1.40950476E-03, 3.42334444E-03, 5.32154444E-03,
     *  7.18956814E-03,
     *  1.22620385E-03, 1.24615275E-03, 1.26907903E-03, 1.29627077E-03,
     *  1.33029881E-03, 1.37835976E-03, 3.23274444E-03, 5.05924444E-03,
     *  6.87754564E-03,
     *  1.22132829E-03, 1.24037375E-03, 1.26203172E-03, 1.28730090E-03,
     *  1.31799966E-03, 1.35824821E-03, 3.07524444E-03, 4.81324444E-03,
     *  6.57011872E-03,
     *  1.21661732E-03, 1.23484600E-03, 1.25538753E-03, 1.27903401E-03,
     *  1.30713062E-03, 1.34234741E-03, 2.90184444E-03, 4.55614444E-03,
     *  6.26627364E-03,
     *  1.21205409E-03, 1.22953928E-03, 1.24908743E-03, 1.27133821E-03,
     *  1.29731969E-03, 1.32889020E-03, 2.64034444E-03, 4.25164444E-03,
     *  5.96480331E-03,
     *  1.19997550E-03, 1.21569016E-03, 1.23295130E-03, 1.25213710E-03,
     *  1.27379283E-03, 1.29875519E-03, 1.40433375E-03, 3.26264202E-03,
     *  5.12095029E-03,
     *  1.18868213E-03, 1.20296068E-03, 1.21843889E-03, 1.23535751E-03,
     *  1.25404001E-03, 1.27493727E-03, 1.35225819E-03, 1.52269994E-03,
     *  4.21434135E-03,
     *  1.17794066E-03, 1.19101555E-03, 1.20504321E-03, 1.22018455E-03,
     *  1.23664525E-03, 1.25469423E-03, 1.31717793E-03, 1.41517563E-03,
     *  2.07904265E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 82, 90) /
     *  1.17758708E-03, 1.19062475E-03, 1.20460812E-03, 1.21969608E-03,
     *  1.23609135E-03, 1.25405858E-03, 1.31615393E-03, 1.41297404E-03,
     *  1.77008510E-03,
     *  1.17688384E-03, 1.18984787E-03, 1.20374378E-03, 1.21872642E-03,
     *  1.23499286E-03, 1.25279944E-03, 1.31413674E-03, 1.40871125E-03,
     *  1.69382852E-03,
     *  1.17446241E-03, 1.18717715E-03, 1.20077791E-03, 1.21540660E-03,
     *  1.23124210E-03, 1.24851447E-03, 1.30737821E-03, 1.39506752E-03,
     *  1.59427749E-03,
     *  1.17083696E-03, 1.18319036E-03, 1.19636599E-03, 1.21048854E-03,
     *  1.22571322E-03, 1.24223646E-03, 1.29774545E-03, 1.37701272E-03,
     *  1.52529117E-03,
     *  1.16732998E-03, 1.17934684E-03, 1.19212924E-03, 1.20578746E-03,
     *  1.22045715E-03, 1.23630762E-03, 1.28890729E-03, 1.36156465E-03,
     *  1.48328252E-03,
     *  1.16393294E-03, 1.17563535E-03, 1.18805271E-03, 1.20128304E-03,
     *  1.21544570E-03, 1.23068785E-03, 1.28073383E-03, 1.34802665E-03,
     *  1.45273922E-03,
     *  1.16063819E-03, 1.17204599E-03, 1.18412332E-03, 1.19695775E-03,
     *  1.21065495E-03, 1.22534377E-03, 1.27312539E-03, 1.33595352E-03,
     *  1.42862594E-03,
     *  1.15743889E-03, 1.16856994E-03, 1.18032956E-03, 1.19279637E-03,
     *  1.20606441E-03, 1.22024723E-03, 1.26600373E-03, 1.32504246E-03,
     *  1.40864305E-03,
     *  1.15432890E-03, 1.16519933E-03, 1.17666128E-03, 1.18878559E-03,
     *  1.20165637E-03, 1.21537428E-03, 1.25930617E-03, 1.31507767E-03,
     *  1.39154329E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 91, 99) /
     *  1.15130264E-03, 1.16192711E-03, 1.17310942E-03, 1.18491368E-03,
     *  1.19741543E-03, 1.21070436E-03, 1.25298166E-03, 1.30589963E-03,
     *  1.37657361E-03,
     *  1.14835507E-03, 1.15874693E-03, 1.16966593E-03, 1.18117027E-03,
     *  1.19332808E-03, 1.20621967E-03, 1.24698803E-03, 1.29738683E-03,
     *  1.36324427E-03,
     *  1.14548161E-03, 1.15565305E-03, 1.16632356E-03, 1.17754612E-03,
     *  1.18938243E-03, 1.20190471E-03, 1.24129004E-03, 1.28944448E-03,
     *  1.35121869E-03,
     *  1.14267806E-03, 1.15264027E-03, 1.16307578E-03, 1.17403299E-03,
     *  1.18556796E-03, 1.19774587E-03, 1.23585787E-03, 1.28199709E-03,
     *  1.34025548E-03,
     *  1.12396850E-03, 1.13266718E-03, 1.14170130E-03, 1.15109773E-03,
     *  1.16088663E-03, 1.17110192E-03, 1.20223078E-03, 1.23807565E-03,
     *  1.28018365E-03,
     *  1.10774641E-03, 1.11550985E-03, 1.12352513E-03, 1.13180864E-03,
     *  1.14037842E-03, 1.14925433E-03, 1.17585675E-03, 1.20560742E-03,
     *  1.23927319E-03,
     *  1.09334975E-03, 1.10038563E-03, 1.10761833E-03, 1.11505855E-03,
     *  1.12271785E-03, 1.13060880E-03, 1.15399193E-03, 1.17964165E-03,
     *  1.20799501E-03,
     *  1.08035472E-03, 1.08680399E-03, 1.09341170E-03, 1.10018516E-03,
     *  1.10713222E-03, 1.11426125E-03, 1.13521243E-03, 1.15788032E-03,
     *  1.18253631E-03,
     *  1.06847267E-03, 1.07443604E-03, 1.08052988E-03, 1.08675939E-03,
     *  1.09313007E-03, 1.09964777E-03, 1.11868197E-03, 1.13906477E-03,
     *  1.16097499E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=100,108) /
     *  1.05749761E-03, 1.06304998E-03, 1.06871171E-03, 1.07448661E-03,
     *  1.08037868E-03, 1.08639213E-03, 1.10386674E-03, 1.12243039E-03,
     *  1.14220616E-03,
     *  1.04727708E-03, 1.05247589E-03, 1.05776771E-03, 1.06315538E-03,
     *  1.06864188E-03, 1.07423033E-03, 1.09040485E-03, 1.10747788E-03,
     *  1.12553704E-03,
     *  1.03769483E-03, 1.04258532E-03, 1.04755583E-03, 1.05260855E-03,
     *  1.05774573E-03, 1.06296974E-03, 1.07803937E-03, 1.09386309E-03,
     *  1.11050502E-03,
     *  1.02866012E-03, 1.03327864E-03, 1.03796669E-03, 1.04272597E-03,
     *  1.04755823E-03, 1.05246529E-03, 1.06658112E-03, 1.08133871E-03,
     *  1.09678601E-03,
     *  1.02010060E-03, 1.02447690E-03, 1.02891412E-03, 1.03341360E-03,
     *  1.03797671E-03, 1.04260487E-03, 1.05588665E-03, 1.06972089E-03,
     *  1.08414414E-03,
     *  1.01195764E-03, 1.01611644E-03, 1.02032899E-03, 1.02459636E-03,
     *  1.02891964E-03, 1.03329995E-03, 1.04584449E-03, 1.05886920E-03,
     *  1.07240237E-03,
     *  1.00418300E-03, 1.00814510E-03, 1.01215492E-03, 1.01621331E-03,
     *  1.02032115E-03, 1.02447935E-03, 1.03636621E-03, 1.04867382E-03,
     *  1.06142436E-03,
     *  9.96736483E-04, 1.00051959E-03, 1.00434528E-03, 1.00821425E-03,
     *  1.01212722E-03, 1.01608490E-03, 1.02738043E-03, 1.03904721E-03,
     *  1.05110283E-03,
     *  9.89584203E-04, 9.93203547E-04, 9.96861063E-04, 1.00055733E-03,
     *  1.00429292E-03, 1.00806844E-03, 1.01882865E-03, 1.02991841E-03,
     *  1.04135178E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=109,117) /
     *  9.82697321E-04, 9.86166101E-04, 9.89669243E-04, 9.93207220E-04,
     *  9.96780513E-04, 1.00038961E-03, 1.01066231E-03, 1.02122906E-03,
     *  1.03210121E-03,
     *  9.76051073E-04, 9.79380831E-04, 9.82741629E-04, 9.86133864E-04,
     *  9.89557932E-04, 9.93014235E-04, 1.00284061E-03, 1.01293055E-03,
     *  1.02329330E-03,
     *  9.69624027E-04, 9.72824918E-04, 9.76053942E-04, 9.79311427E-04,
     *  9.82597704E-04, 9.85913108E-04, 9.95328949E-04, 1.00498198E-03,
     *  1.01487977E-03,
     *  9.63397497E-04, 9.66478518E-04, 9.69585108E-04, 9.72717543E-04,
     *  9.75876099E-04, 9.79061055E-04, 9.88097685E-04, 9.97348530E-04,
     *  1.00681982E-03,
     *  9.57355092E-04, 9.60324256E-04, 9.63316719E-04, 9.66332712E-04,
     *  9.69372467E-04, 9.72436219E-04, 9.81121247E-04, 9.90000353E-04,
     *  9.99078688E-04,
     *  9.51482347E-04, 9.54346828E-04, 9.57232588E-04, 9.60139822E-04,
     *  9.63068725E-04, 9.66019495E-04, 9.74377402E-04, 9.82911637E-04,
     *  9.91626476E-04,
     *  9.45766429E-04, 9.48532681E-04, 9.51318407E-04, 9.54123772E-04,
     *  9.56948941E-04, 9.59794080E-04, 9.67846693E-04, 9.76059911E-04,
     *  9.84437296E-04,
     *  9.40195897E-04, 9.42869751E-04, 9.45561459E-04, 9.48271162E-04,
     *  9.50999001E-04, 9.53745115E-04, 9.61511992E-04, 9.69425484E-04,
     *  9.77488563E-04,
     *  9.34760506E-04, 9.37347249E-04, 9.39950390E-04, 9.42570048E-04,
     *  9.45206343E-04, 9.47859393E-04, 9.55358140E-04, 9.62990999E-04,
     *  9.70760461E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=118,126) /
     *  9.29451042E-04, 9.31955489E-04, 9.34475018E-04, 9.37009733E-04,
     *  9.39559732E-04, 9.42125118E-04, 9.49371649E-04, 9.56741080E-04,
     *  9.64235500E-04,
     *  9.24259190E-04, 9.26685737E-04, 9.29126177E-04, 9.31580596E-04,
     *  9.34049079E-04, 9.36531711E-04, 9.43540468E-04, 9.50662035E-04,
     *  9.57898165E-04,
     *  9.19177414E-04, 9.21530092E-04, 9.23895581E-04, 9.26273955E-04,
     *  9.28665286E-04, 9.31069648E-04, 9.37853784E-04, 9.44741619E-04,
     *  9.51734625E-04,
     *  9.14198867E-04, 9.16481379E-04, 9.18775718E-04, 9.21081946E-04,
     *  9.23400126E-04, 9.25730319E-04, 9.32301852E-04, 9.38968834E-04,
     *  9.45732502E-04,
     *  9.09317306E-04, 9.11533065E-04, 9.13759752E-04, 9.15997422E-04,
     *  9.18246126E-04, 9.20505918E-04, 9.26875864E-04, 9.33333767E-04,
     *  9.39880668E-04,
     *  9.04527023E-04, 9.06679181E-04, 9.08841447E-04, 9.11013866E-04,
     *  9.13196482E-04, 9.15389341E-04, 9.21567826E-04, 9.27827449E-04,
     *  9.34169085E-04,
     *  8.99822783E-04, 9.01914262E-04, 9.04015095E-04, 9.06125322E-04,
     *  9.08244980E-04, 9.10374108E-04, 9.16370466E-04, 9.22441740E-04,
     *  9.28588662E-04,
     *  8.95199778E-04, 8.97233288E-04, 8.99275461E-04, 9.01326330E-04,
     *  9.03385929E-04, 9.05454289E-04, 9.11277144E-04, 9.17169225E-04,
     *  9.23131146E-04,
     *  8.90653574E-04, 8.92631637E-04, 8.94617727E-04, 8.96611873E-04,
     *  8.98614102E-04, 9.00624443E-04, 9.06281785E-04, 9.12003138E-04,
     *  9.17789016E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=127,135) /
     *  8.86180080E-04, 8.88105046E-04, 8.90037454E-04, 8.91977327E-04,
     *  8.93924690E-04, 8.95879566E-04, 9.01378811E-04, 9.06937280E-04,
     *  9.12555400E-04,
     *  8.81775510E-04, 8.83649574E-04, 8.85530539E-04, 8.87418427E-04,
     *  8.89313256E-04, 8.91215046E-04, 8.96563093E-04, 9.01965961E-04,
     *  9.07424006E-04,
     *  8.77436352E-04, 8.79261567E-04, 8.81093185E-04, 8.82931223E-04,
     *  8.84775696E-04, 8.86626622E-04, 8.91829903E-04, 8.97083948E-04,
     *  9.02389052E-04,
     *  8.73159344E-04, 8.74937636E-04, 8.76721869E-04, 8.78512056E-04,
     *  8.80308212E-04, 8.82110349E-04, 8.87174870E-04, 8.92286413E-04,
     *  8.97445219E-04,
     *  8.68941452E-04, 8.70674628E-04, 8.72413316E-04, 8.74157528E-04,
     *  8.75907275E-04, 8.77662569E-04, 8.82593950E-04, 8.87568894E-04,
     *  8.92587598E-04,
     *  8.64779846E-04, 8.66469604E-04, 8.68164477E-04, 8.69864475E-04,
     *  8.71569606E-04, 8.73279882E-04, 8.78083388E-04, 8.82927259E-04,
     *  8.87811651E-04,
     *  8.60671884E-04, 8.62319824E-04, 8.63972510E-04, 8.65629950E-04,
     *  8.67292151E-04, 8.68959122E-04, 8.73639699E-04, 8.78357675E-04,
     *  8.83113175E-04,
     *  8.56615097E-04, 8.58222727E-04, 8.59834760E-04, 8.61451201E-04,
     *  8.63072059E-04, 8.64697338E-04, 8.69259634E-04, 8.73856578E-04,
     *  8.78488268E-04,
     *  8.52607170E-04, 8.54175915E-04, 8.55748742E-04, 8.57325657E-04,
     *  8.58906667E-04, 8.60491775E-04, 8.64940166E-04, 8.69420651E-04,
     *  8.73933304E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=136,144) /
     *  8.48645935E-04, 8.50177140E-04, 8.51712129E-04, 8.53250909E-04,
     *  8.54793483E-04, 8.56339855E-04, 8.60678467E-04, 8.65046799E-04,
     *  8.69444905E-04,
     *  8.44729354E-04, 8.46224293E-04, 8.47722740E-04, 8.49224698E-04,
     *  8.50730171E-04, 8.52239162E-04, 8.56471892E-04, 8.60732132E-04,
     *  8.65019920E-04,
     *  8.40855512E-04, 8.42315393E-04, 8.43778523E-04, 8.45244905E-04,
     *  8.46714541E-04, 8.48187433E-04, 8.52317964E-04, 8.56473946E-04,
     *  8.60655404E-04,
     *  8.37022606E-04, 8.38448575E-04, 8.39877550E-04, 8.41309535E-04,
     *  8.42744532E-04, 8.44182541E-04, 8.48214358E-04, 8.52269708E-04,
     *  8.56348605E-04,
     *  8.33228937E-04, 8.34622081E-04, 8.36018007E-04, 8.37416715E-04,
     *  8.38818208E-04, 8.40222486E-04, 8.44158893E-04, 8.48117043E-04,
     *  8.52096940E-04,
     *  8.29472901E-04, 8.30834256E-04, 8.32198180E-04, 8.33564676E-04,
     *  8.34933744E-04, 8.36305384E-04, 8.40149516E-04, 8.44013719E-04,
     *  8.47897990E-04,
     *  8.25752985E-04, 8.27083535E-04, 8.28416457E-04, 8.29751752E-04,
     *  8.31089420E-04, 8.32429462E-04, 8.36184295E-04, 8.39957638E-04,
     *  8.43749480E-04,
     *  8.22067758E-04, 8.23368440E-04, 8.24671310E-04, 8.25976367E-04,
     *  8.27283613E-04, 8.28593045E-04, 8.32261409E-04, 8.35946823E-04,
     *  8.39649272E-04,
     *  8.18415863E-04, 8.19687573E-04, 8.20961297E-04, 8.22237035E-04,
     *  8.23514787E-04, 8.24794552E-04, 8.28379140E-04, 8.31979412E-04,
     *  8.35595351E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=145,153) /
     *  8.14796020E-04, 8.16039611E-04, 8.17285054E-04, 8.18532348E-04,
     *  8.19781493E-04, 8.21032488E-04, 8.24535865E-04, 8.28053649E-04,
     *  8.31585818E-04,
     *  8.11207011E-04, 8.12423299E-04, 8.13641286E-04, 8.14860972E-04,
     *  8.16082355E-04, 8.17305437E-04, 8.20730050E-04, 8.24167873E-04,
     *  8.27618883E-04,
     *  8.07647683E-04, 8.08837447E-04, 8.10028767E-04, 8.11221643E-04,
     *  8.12416074E-04, 8.13612059E-04, 8.16960243E-04, 8.20320516E-04,
     *  8.23692853E-04,
     *  8.04116939E-04, 8.05280925E-04, 8.06446333E-04, 8.07613163E-04,
     *  8.08781414E-04, 8.09951084E-04, 8.13225068E-04, 8.16510092E-04,
     *  8.19806127E-04,
     *  8.00613739E-04, 8.01752661E-04, 8.02892880E-04, 8.04034394E-04,
     *  8.05177204E-04, 8.06321307E-04, 8.09523223E-04, 8.12735194E-04,
     *  8.15957193E-04,
     *  7.97137091E-04, 7.98251634E-04, 7.99367355E-04, 8.00484254E-04,
     *  8.01602330E-04, 8.02721582E-04, 8.05853470E-04, 8.08994489E-04,
     *  8.12144613E-04,
     *  7.93686053E-04, 7.94776873E-04, 7.95868761E-04, 7.96961715E-04,
     *  7.98055736E-04, 7.99150821E-04, 8.02214633E-04, 8.05286712E-04,
     *  8.08367030E-04,
     *  7.90259728E-04, 7.91327455E-04, 7.92396145E-04, 7.93465799E-04,
     *  7.94536414E-04, 7.95607990E-04, 7.98605598E-04, 8.01610661E-04,
     *  8.04623151E-04,
     *  7.86857260E-04, 7.87902498E-04, 7.88948603E-04, 7.89995573E-04,
     *  7.91043407E-04, 7.92092104E-04, 7.95025302E-04, 7.97965194E-04,
     *  8.00911752E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=154,162) /
     *  7.83477833E-04, 7.84501165E-04, 7.85525271E-04, 7.86550150E-04,
     *  7.87575802E-04, 7.88602226E-04, 7.91472736E-04, 7.94349225E-04,
     *  7.97231668E-04,
     *  7.80120669E-04, 7.81122652E-04, 7.82125324E-04, 7.83128684E-04,
     *  7.84132729E-04, 7.85137460E-04, 7.87946936E-04, 7.90761721E-04,
     *  7.93581790E-04,
     *  7.76785025E-04, 7.77766198E-04, 7.78747979E-04, 7.79730366E-04,
     *  7.80713359E-04, 7.81696957E-04, 7.84446987E-04, 7.87201698E-04,
     *  7.89961065E-04,
     *  7.73470191E-04, 7.74431071E-04, 7.75392483E-04, 7.76354426E-04,
     *  7.77316899E-04, 7.78279901E-04, 7.80972013E-04, 7.83668217E-04,
     *  7.86368487E-04,
     *  7.70175488E-04, 7.71116575E-04, 7.72058122E-04, 7.73000129E-04,
     *  7.73942594E-04, 7.74885517E-04, 7.77521182E-04, 7.80160384E-04,
     *  7.82803102E-04,
     *  7.66900269E-04, 7.67822042E-04, 7.68744209E-04, 7.69666769E-04,
     *  7.70589721E-04, 7.71513064E-04, 7.74093696E-04, 7.76677346E-04,
     *  7.79263995E-04,
     *  7.63643912E-04, 7.64546835E-04, 7.65450090E-04, 7.66353675E-04,
     *  7.67257590E-04, 7.68161833E-04, 7.70688795E-04, 7.73218289E-04,
     *  7.75750297E-04,
     *  7.60405823E-04, 7.61290344E-04, 7.62175138E-04, 7.63060204E-04,
     *  7.63945541E-04, 7.64831147E-04, 7.67305752E-04, 7.69782434E-04,
     *  7.72261176E-04,
     *  7.57185435E-04, 7.58051985E-04, 7.58918754E-04, 7.59785739E-04,
     *  7.60652941E-04, 7.61520357E-04, 7.63943872E-04, 7.66369038E-04,
     *  7.68795839E-04/
        DATA ((VOLMF (J,K),J= 82, 90),K=  1,  9) /
     *  0.10824504    , 0.10832586    , 0.10860865    , 0.10904536    ,
     *  0.10948341    , 0.10992279    , 0.11036352    , 0.11080560    ,
     *  0.11124904    ,
     *  0.10296875    , 0.10304595    , 0.10331608    , 0.10373323    ,
     *  0.10415164    , 0.10457130    , 0.10499224    , 0.10541446    ,
     *  0.10583796    ,
     *  9.80008387E-02, 9.80746370E-02, 9.83328500E-02, 9.87315845E-02,
     *  9.91315041E-02, 9.95326167E-02, 9.99349299E-02, 0.10033845    ,
     *  0.10074319    ,
     *  9.33201928E-02, 9.33907849E-02, 9.36377758E-02, 9.40191687E-02,
     *  9.44016804E-02, 9.47853186E-02, 9.51700907E-02, 9.55560040E-02,
     *  9.59430660E-02,
     *  8.89073416E-02, 8.89749125E-02, 8.92113284E-02, 8.95763797E-02,
     *  8.99424873E-02, 9.03096583E-02, 9.06779002E-02, 9.10472201E-02,
     *  9.14176253E-02,
     *  8.47443082E-02, 8.48090305E-02, 8.50354756E-02, 8.53851186E-02,
     *  8.57357585E-02, 8.60874024E-02, 8.64400575E-02, 8.67937308E-02,
     *  8.71484294E-02,
     *  8.08144841E-02, 8.08765189E-02, 8.10935573E-02, 8.14286636E-02,
     *  8.17647105E-02, 8.21017052E-02, 8.24396545E-02, 8.27785654E-02,
     *  8.31184448E-02,
     *  7.71025131E-02, 7.71620111E-02, 7.73701700E-02, 7.76915540E-02,
     *  7.80138255E-02, 7.83369913E-02, 7.86610581E-02, 7.89860329E-02,
     *  7.93119223E-02,
     *  7.35941861E-02, 7.36512882E-02, 7.38510607E-02, 7.41594844E-02,
     *  7.44687449E-02, 7.47788491E-02, 7.50898035E-02, 7.54016149E-02,
     *  7.57142899E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 10, 18) /
     *  7.02763462E-02, 7.03311842E-02, 7.05230319E-02, 7.08192082E-02,
     *  7.11161734E-02, 7.14139340E-02, 7.17124966E-02, 7.20118679E-02,
     *  7.23120542E-02,
     *  6.71368018E-02, 6.71894993E-02, 6.73738543E-02, 6.76584511E-02,
     *  6.79437910E-02, 6.82298806E-02, 6.85167263E-02, 6.88043346E-02,
     *  6.90927120E-02,
     *  6.41642474E-02, 6.42149201E-02, 6.43921877E-02, 6.46658308E-02,
     *  6.49401736E-02, 6.52152224E-02, 6.54909837E-02, 6.57674639E-02,
     *  6.60446692E-02,
     *  6.13481923E-02, 6.13969489E-02, 6.15675090E-02, 6.18307854E-02,
     *  6.20947201E-02, 6.23593193E-02, 6.26245893E-02, 6.28905366E-02,
     *  6.31571672E-02,
     *  5.86788949E-02, 5.87258372E-02, 5.88900465E-02, 5.91435072E-02,
     *  5.93975866E-02, 5.96522909E-02, 5.99076264E-02, 6.01635994E-02,
     *  6.04202159E-02,
     *  5.61473029E-02, 5.61925266E-02, 5.63507201E-02, 5.65948826E-02,
     *  5.68396259E-02, 5.70849564E-02, 5.73308801E-02, 5.75774034E-02,
     *  5.78245322E-02,
     *  5.37449991E-02, 5.37885942E-02, 5.39410866E-02, 5.41764373E-02,
     *  5.44123326E-02, 5.46487788E-02, 5.48857821E-02, 5.51233486E-02,
     *  5.53614844E-02,
     *  5.14641514E-02, 5.15062026E-02, 5.16532902E-02, 5.18802863E-02,
     *  5.21077925E-02, 5.23358150E-02, 5.25643598E-02, 5.27934332E-02,
     *  5.30230410E-02,
     *  4.92974677E-02, 4.93380546E-02, 4.94800160E-02, 4.96990882E-02,
     *  4.99186372E-02, 5.01386692E-02, 5.03591904E-02, 5.05802068E-02,
     *  5.08017245E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 19, 27) /
     *  4.72381540E-02, 4.72773516E-02, 4.74144493E-02, 4.76260030E-02,
     *  4.78380016E-02, 4.80504513E-02, 4.82633582E-02, 4.84767285E-02,
     *  4.86905681E-02,
     *  4.52798762E-02, 4.53177552E-02, 4.54502367E-02, 4.56546540E-02,
     *  4.58594855E-02, 4.60647375E-02, 4.62704160E-02, 4.64765272E-02,
     *  4.66830771E-02,
     *  4.34167256E-02, 4.34533528E-02, 4.35814514E-02, 4.37790928E-02,
     *  4.39771188E-02, 4.41755357E-02, 4.43743496E-02, 4.45735667E-02,
     *  4.47731930E-02,
     *  4.16431869E-02, 4.16786251E-02, 4.18025612E-02, 4.19937668E-02,
     *  4.21853285E-02, 4.23772526E-02, 4.25695452E-02, 4.27622126E-02,
     *  4.29552608E-02,
     *  3.99541083E-02, 3.99884171E-02, 4.01083987E-02, 4.02934898E-02,
     *  4.04789095E-02, 4.06646640E-02, 4.08507596E-02, 4.10372025E-02,
     *  4.12239987E-02,
     *  3.83446753E-02, 3.83779109E-02, 3.84941347E-02, 3.86734152E-02,
     *  3.88529974E-02, 3.90328878E-02, 3.92130927E-02, 3.93936184E-02,
     *  3.95744709E-02,
     *  3.68103855E-02, 3.68426010E-02, 3.69552532E-02, 3.71290103E-02,
     *  3.73030432E-02, 3.74773584E-02, 3.76519624E-02, 3.78268614E-02,
     *  3.80020615E-02,
     *  3.53470259E-02, 3.53782717E-02, 3.54875285E-02, 3.56560342E-02,
     *  3.58247905E-02, 3.59938040E-02, 3.61630812E-02, 3.63326285E-02,
     *  3.65024520E-02,
     *  3.39506520E-02, 3.39809759E-02, 3.40870041E-02, 3.42505162E-02,
     *  3.44142543E-02, 3.45782251E-02, 3.47424352E-02, 3.49068911E-02,
     *  3.50715992E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 28, 36) /
     *  3.26175685E-02, 3.26470157E-02, 3.27499738E-02, 3.29087366E-02,
     *  3.30677014E-02, 3.32268751E-02, 3.33862643E-02, 3.35458757E-02,
     *  3.37057157E-02,
     *  3.13443115E-02, 3.13729250E-02, 3.14729633E-02, 3.16272088E-02,
     *  3.17816328E-02, 3.19362423E-02, 3.20910441E-02, 3.22460450E-02,
     *  3.24012516E-02,
     *  3.01276321E-02, 3.01554528E-02, 3.02527141E-02, 3.04026627E-02,
     *  3.05527666E-02, 3.07030332E-02, 3.08534693E-02, 3.10040819E-02,
     *  3.11548777E-02,
     *  2.92235886E-02, 2.92508229E-02, 2.93460301E-02, 2.94927999E-02,
     *  2.96397075E-02, 2.97867602E-02, 2.99339652E-02, 3.00813295E-02,
     *  3.02288599E-02,
     *  2.83502205E-02, 2.83768908E-02, 2.84701222E-02, 2.86138337E-02,
     *  2.87576657E-02, 2.89016256E-02, 2.90457206E-02, 2.91899580E-02,
     *  2.93343447E-02,
     *  2.75062576E-02, 2.75323854E-02, 2.76237162E-02, 2.77644856E-02,
     *  2.79053583E-02, 2.80463418E-02, 2.81874435E-02, 2.83286708E-02,
     *  2.84700308E-02,
     *  2.66904889E-02, 2.67160950E-02, 2.68055977E-02, 2.69435370E-02,
     *  2.70815624E-02, 2.72196816E-02, 2.73579023E-02, 2.74962320E-02,
     *  2.76346779E-02,
     *  2.59017597E-02, 2.59268641E-02, 2.60146089E-02, 2.61498259E-02,
     *  2.62851119E-02, 2.64204750E-02, 2.65559230E-02, 2.66914634E-02,
     *  2.68271038E-02,
     *  2.51389687E-02, 2.51635907E-02, 2.52496451E-02, 2.53822439E-02,
     *  2.55148949E-02, 2.56476061E-02, 2.57803857E-02, 2.59132414E-02,
     *  2.60461808E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 37, 45) /
     *  2.44010650E-02, 2.44252232E-02, 2.45096525E-02, 2.46397338E-02,
     *  2.47698502E-02, 2.49000103E-02, 2.50302221E-02, 2.51604938E-02,
     *  2.52908332E-02,
     *  2.36870454E-02, 2.37107580E-02, 2.37936253E-02, 2.39212862E-02,
     *  2.40489653E-02, 2.41766713E-02, 2.43044127E-02, 2.44321977E-02,
     *  2.45600343E-02,
     *  2.29959520E-02, 2.30192365E-02, 2.31006029E-02, 2.32259375E-02,
     *  2.33512732E-02, 2.34766191E-02, 2.36019840E-02, 2.37273762E-02,
     *  2.38528041E-02,
     *  2.23268700E-02, 2.23497432E-02, 2.24296678E-02, 2.25527671E-02,
     *  2.26758505E-02, 2.27989272E-02, 2.29220064E-02, 2.30450967E-02,
     *  2.31682067E-02,
     *  2.16789248E-02, 2.17014033E-02, 2.17799435E-02, 2.19008957E-02,
     *  2.20218148E-02, 2.21427103E-02, 2.22635917E-02, 2.23844680E-02,
     *  2.25053480E-02,
     *  2.10512808E-02, 2.10733805E-02, 2.11505919E-02, 2.12694826E-02,
     *  2.13883228E-02, 2.15071225E-02, 2.16258913E-02, 2.17446387E-02,
     *  2.18633736E-02,
     *  2.04431387E-02, 2.04648749E-02, 2.05408116E-02, 2.06577240E-02,
     *  2.07745682E-02, 2.08913548E-02, 2.10080937E-02, 2.11247946E-02,
     *  2.12414669E-02,
     *  1.98537336E-02, 1.98751216E-02, 1.99498362E-02, 2.00648510E-02,
     *  2.01797799E-02, 2.02946337E-02, 2.04094228E-02, 2.05241572E-02,
     *  2.06388467E-02,
     *  1.92823338E-02, 1.93033883E-02, 1.93769320E-02, 1.94901279E-02,
     *  1.96032199E-02, 1.97162190E-02, 1.98291361E-02, 1.99419818E-02,
     *  2.00547661E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 46, 54) /
     *  1.87282386E-02, 1.87489738E-02, 1.88213967E-02, 1.89328505E-02,
     *  1.90441817E-02, 1.91554022E-02, 1.92665233E-02, 1.93775557E-02,
     *  1.94885100E-02,
     *  1.81907766E-02, 1.82112066E-02, 1.82825576E-02, 1.83923440E-02,
     *  1.85019891E-02, 1.86115051E-02, 1.87209038E-02, 1.88301965E-02,
     *  1.89393942E-02,
     *  1.76693048E-02, 1.76894433E-02, 1.77597700E-02, 1.78679624E-02,
     *  1.79759941E-02, 1.80838779E-02, 1.81916262E-02, 1.82992508E-02,
     *  1.84067631E-02,
     *  1.71632063E-02, 1.71830667E-02, 1.72524162E-02, 1.73590862E-02,
     *  1.74655756E-02, 1.75718980E-02, 1.76780662E-02, 1.77840926E-02,
     *  1.78899891E-02,
     *  1.66718896E-02, 1.66914852E-02, 1.67599033E-02, 1.68651213E-02,
     *  1.69701383E-02, 1.70749684E-02, 1.71796252E-02, 1.72841217E-02,
     *  1.73884703E-02,
     *  1.61947869E-02, 1.62141307E-02, 1.62816628E-02, 1.63854979E-02,
     *  1.64891109E-02, 1.65925167E-02, 1.66957295E-02, 1.67987629E-02,
     *  1.69016300E-02,
     *  1.57313530E-02, 1.57504578E-02, 1.58171486E-02, 1.59196689E-02,
     *  1.60219453E-02, 1.61239935E-02, 1.62258283E-02, 1.63274642E-02,
     *  1.64289148E-02,
     *  1.52810640E-02, 1.52999425E-02, 1.53658361E-02, 1.54671090E-02,
     *  1.55681153E-02, 1.56688714E-02, 1.57693933E-02, 1.58696960E-02,
     *  1.59697938E-02,
     *  1.48434161E-02, 1.48620810E-02, 1.49272211E-02, 1.50273132E-02,
     *  1.51271150E-02, 1.52266440E-02, 1.53259169E-02, 1.54249496E-02,
     *  1.55237574E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 55, 63) /
     *  1.44179247E-02, 1.44363886E-02, 1.45008188E-02, 1.45997961E-02,
     *  1.46984584E-02, 1.47968243E-02, 1.48949114E-02, 1.49927367E-02,
     *  1.50903161E-02,
     *  1.40041232E-02, 1.40223985E-02, 1.40861622E-02, 1.41840905E-02,
     *  1.42816779E-02, 1.43789442E-02, 1.44759081E-02, 1.45725876E-02,
     *  1.46689994E-02,
     *  1.36015617E-02, 1.36196610E-02, 1.36828015E-02, 1.37797465E-02,
     *  1.38763234E-02, 1.39725533E-02, 1.40684561E-02, 1.41640507E-02,
     *  1.42593553E-02,
     *  1.32098065E-02, 1.32277423E-02, 1.32903033E-02, 1.33863306E-02,
     *  1.34819613E-02, 1.35772177E-02, 1.36721211E-02, 1.37666916E-02,
     *  1.38609485E-02,
     *  1.28284386E-02, 1.28462236E-02, 1.29082489E-02, 1.30034248E-02,
     *  1.30981736E-02, 1.31925195E-02, 1.32864851E-02, 1.33800919E-02,
     *  1.34733603E-02,
     *  1.24570529E-02, 1.24747001E-02, 1.25362340E-02, 1.26306251E-02,
     *  1.27245570E-02, 1.28180555E-02, 1.29111450E-02, 1.30038484E-02,
     *  1.30961874E-02,
     *  1.20062625E-02, 1.20237557E-02, 1.20847389E-02, 1.21782441E-02,
     *  1.22712470E-02, 1.23637758E-02, 1.24558573E-02, 1.25475164E-02,
     *  1.26387767E-02,
     *  1.15697182E-02, 1.15870785E-02, 1.16475832E-02, 1.17403104E-02,
     *  1.18324885E-02, 1.19241485E-02, 1.20153197E-02, 1.21060296E-02,
     *  1.21963037E-02,
     *  1.11467068E-02, 1.11639560E-02, 1.12240569E-02, 1.13161173E-02,
     *  1.14075773E-02, 1.14984714E-02, 1.15888318E-02, 1.16786887E-02,
     *  1.17680701E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 64, 72) /
     *  1.07365383E-02, 1.07536991E-02, 1.08134742E-02, 1.09049831E-02,
     *  1.09958354E-02, 1.10860694E-02, 1.11757207E-02, 1.12648226E-02,
     *  1.13534062E-02,
     *  1.03385428E-02, 1.03556393E-02, 1.04151704E-02, 1.05062486E-02,
     *  1.05966080E-02, 1.06862914E-02, 1.07753385E-02, 1.08637861E-02,
     *  1.09516686E-02,
     *  9.95206722E-03, 9.96912480E-03, 1.00284990E-02, 1.01192741E-02,
     *  1.02092612E-02, 1.02985083E-02, 1.03870600E-02, 1.04749573E-02,
     *  1.05622384E-02,
     *  9.57647131E-03, 9.59351753E-03, 9.65282808E-03, 9.74343609E-03,
     *  9.83317859E-03, 9.92210999E-03, 1.00102803E-02, 1.00977355E-02,
     *  1.01845182E-02,
     *  9.21112391E-03, 9.22818866E-03, 9.28753668E-03, 9.37812421E-03,
     *  9.46775881E-03, 9.55650243E-03, 9.64441165E-03, 9.73153841E-03,
     *  9.81793047E-03,
     *  8.85539803E-03, 8.87251419E-03, 8.93201061E-03, 9.02273732E-03,
     *  9.11241177E-03, 9.20110496E-03, 9.28888143E-03, 9.37580007E-03,
     *  9.46191480E-03,
     *  8.50866536E-03, 8.52586957E-03, 8.58563748E-03, 8.67667934E-03,
     *  8.76655511E-03, 8.85534683E-03, 8.94312863E-03, 9.02996776E-03,
     *  9.11592548E-03,
     *  8.17028947E-03, 8.18762309E-03, 8.24780092E-03, 8.33935427E-03,
     *  8.42960991E-03, 8.51866346E-03, 8.60660076E-03, 8.69349922E-03,
     *  8.77942888E-03,
     *  7.83961737E-03, 7.85712778E-03, 7.91787337E-03, 8.01016019E-03,
     *  8.10099556E-03, 8.19049208E-03, 8.27875005E-03, 8.36585924E-03,
     *  8.45190042E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 73, 81) /
     *  7.51596864E-03, 7.53371097E-03, 7.59520699E-03, 7.68848179E-03,
     *  7.78012364E-03, 7.87026658E-03, 7.95902895E-03, 8.04651586E-03,
     *  8.13282120E-03,
     *  7.19862106E-03, 7.21666048E-03, 7.27912185E-03, 7.37368097E-03,
     *  7.46639020E-03, 7.55741107E-03, 7.64688482E-03, 7.73493577E-03,
     *  7.82167403E-03,
     *  6.88679100E-03, 6.90520608E-03, 6.96889018E-03, 7.06508443E-03,
     *  7.15916586E-03, 7.25133194E-03, 7.34175334E-03, 7.43057877E-03,
     *  7.51793875E-03,
     *  6.57960609E-03, 6.59849347E-03, 6.66371474E-03, 6.76196712E-03,
     *  6.85778294E-03, 6.95140753E-03, 7.04305013E-03, 7.13289095E-03,
     *  7.22108647E-03,
     *  6.27606561E-03, 6.29554705E-03, 6.36269838E-03, 6.46352951E-03,
     *  6.56151807E-03, 6.65697466E-03, 6.75016013E-03, 6.84129605E-03,
     *  6.93057248E-03,
     *  5.97498123E-03, 5.99521438E-03, 6.06479964E-03, 6.16886545E-03,
     *  6.26956841E-03, 6.36731062E-03, 6.46242359E-03, 6.55518439E-03,
     *  6.64582735E-03,
     *  5.13294072E-03, 5.15668509E-03, 5.23747363E-03, 5.35607164E-03,
     *  5.46869769E-03, 5.57632365E-03, 5.67969116E-03, 5.77938105E-03,
     *  5.87585804E-03,
     *  4.23123081E-03, 4.26427206E-03, 4.37317079E-03, 4.52522262E-03,
     *  4.66321363E-03, 4.79069103E-03, 4.90995092E-03, 5.02257731E-03,
     *  5.12971570E-03,
     *  2.70824240E-03, 2.91495074E-03, 3.25668214E-03, 3.55780230E-03,
     *  3.77611560E-03, 3.95559529E-03, 4.11166014E-03, 4.25177326E-03,
     *  4.38018954E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 82, 90) /
     *  2.25461356E-03, 2.80478218E-03, 3.20190625E-03, 3.51847066E-03,
     *  3.74264749E-03, 3.92533540E-03, 4.08345163E-03, 4.22499603E-03,
     *  4.35446798E-03,
     *  1.73538374E-03, 2.25022602E-03, 3.08213684E-03, 3.43738340E-03,
     *  3.67471751E-03, 3.86434703E-03, 4.02682028E-03, 4.17137074E-03,
     *  4.30304339E-03,
     *  1.60918968E-03, 1.64472516E-03, 2.23688318E-03, 3.11595759E-03,
     *  3.42336714E-03, 3.64467433E-03, 3.82569352E-03, 3.98253981E-03,
     *  4.12298589E-03,
     *  1.53372522E-03, 1.55203032E-03, 1.63999040E-03, 2.22915864E-03,
     *  2.95851728E-03, 3.27482095E-03, 3.50075709E-03, 3.68436380E-03,
     *  3.84271458E-03,
     *  1.48940638E-03, 1.50233817E-03, 1.55707262E-03, 1.70243807E-03,
     *  2.22721768E-03, 2.82831347E-03, 3.14314291E-03, 3.37033045E-03,
     *  3.55488742E-03,
     *  1.45763976E-03, 1.46785027E-03, 1.50884063E-03, 1.59814233E-03,
     *  1.76709729E-03, 2.22729131E-03, 2.72468532E-03, 3.02858686E-03,
     *  3.25336998E-03,
     *  1.43275862E-03, 1.44130035E-03, 1.47459475E-03, 1.54092463E-03,
     *  1.64148617E-03, 1.82907160E-03, 2.22800614E-03, 2.64388647E-03,
     *  2.93050317E-03,
     *  1.41224440E-03, 1.41964810E-03, 1.44796602E-03, 1.50153527E-03,
     *  1.57465409E-03, 1.68580443E-03, 1.88435932E-03, 2.22883325E-03,
     *  2.58124672E-03,
     *  1.39475262E-03, 1.40132520E-03, 1.42613533E-03, 1.47150164E-03,
     *  1.52971493E-03, 1.60955106E-03, 1.72960941E-03, 1.93083436E-03,
     *  2.22958951E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 91, 99) /
     *  1.37948025E-03, 1.38541589E-03, 1.40760569E-03, 1.44721703E-03,
     *  1.49601258E-03, 1.55890612E-03, 1.64496102E-03, 1.77165215E-03,
     *  1.96875055E-03,
     *  1.36590909E-03, 1.37133883E-03, 1.39148738E-03, 1.42681682E-03,
     *  1.46909208E-03, 1.52137185E-03, 1.58878301E-03, 1.68017126E-03,
     *  1.81097390E-03,
     *  1.35368516E-03, 1.35870183E-03, 1.37720896E-03, 1.40921446E-03,
     *  1.44668948E-03, 1.49168219E-03, 1.54739458E-03, 1.61894624E-03,
     *  1.71454542E-03,
     *  1.34255579E-03, 1.34722773E-03, 1.36438174E-03, 1.39372272E-03,
     *  1.42750404E-03, 1.46717172E-03, 1.51487217E-03, 1.57384317E-03,
     *  1.64897473E-03,
     *  1.28176965E-03, 1.28497231E-03, 1.29651663E-03, 1.31546555E-03,
     *  1.33601747E-03, 1.35843322E-03, 1.38303822E-03, 1.41024011E-03,
     *  1.44054824E-03,
     *  1.24051314E-03, 1.24301069E-03, 1.25194263E-03, 1.26636026E-03,
     *  1.28164907E-03, 1.29790235E-03, 1.31522793E-03, 1.33375115E-03,
     *  1.35361827E-03,
     *  1.20902532E-03, 1.21109755E-03, 1.21847492E-03, 1.23027201E-03,
     *  1.24263038E-03, 1.25559528E-03, 1.26921679E-03, 1.28355053E-03,
     *  1.29865854E-03,
     *  1.18342415E-03, 1.18520807E-03, 1.19154013E-03, 1.20160392E-03,
     *  1.21206458E-03, 1.22294797E-03, 1.23428204E-03, 1.24609694E-03,
     *  1.25842537E-03,
     *  1.16175877E-03, 1.16333254E-03, 1.16890678E-03, 1.17772790E-03,
     *  1.18684686E-03, 1.19628002E-03, 1.20604476E-03, 1.21615954E-03,
     *  1.22664397E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=100,108) /
     *  1.14291008E-03, 1.14432275E-03, 1.14931842E-03, 1.15719851E-03,
     *  1.16531173E-03, 1.17366911E-03, 1.18228227E-03, 1.19116343E-03,
     *  1.20032540E-03,
     *  1.12617736E-03, 1.12746188E-03, 1.13199874E-03, 1.13913730E-03,
     *  1.14646412E-03, 1.15398703E-03, 1.16171420E-03, 1.16965416E-03,
     *  1.17781580E-03,
     *  1.11109325E-03, 1.11227289E-03, 1.11643522E-03, 1.12297146E-03,
     *  1.12966347E-03, 1.13651701E-03, 1.14353803E-03, 1.15073275E-03,
     *  1.15810759E-03,
     *  1.09733062E-03, 1.09842248E-03, 1.10227200E-03, 1.10830726E-03,
     *  1.11447391E-03, 1.12077629E-03, 1.12721893E-03, 1.13380646E-03,
     *  1.14054368E-03,
     *  1.08465155E-03, 1.08566862E-03, 1.08925205E-03, 1.09486258E-03,
     *  1.10058568E-03, 1.10642473E-03, 1.11238321E-03, 1.11846469E-03,
     *  1.12467285E-03,
     *  1.07287760E-03, 1.07382999E-03, 1.07718364E-03, 1.08242842E-03,
     *  1.08777093E-03, 1.09321380E-03, 1.09875979E-03, 1.10441171E-03,
     *  1.11017245E-03,
     *  1.06187141E-03, 1.06276717E-03, 1.06591988E-03, 1.07084563E-03,
     *  1.07585711E-03, 1.08095646E-03, 1.08614589E-03, 1.09142763E-03,
     *  1.09680400E-03,
     *  1.05152493E-03, 1.05237060E-03, 1.05534574E-03, 1.05999013E-03,
     *  1.06471044E-03, 1.06950842E-03, 1.07438584E-03, 1.07934453E-03,
     *  1.08438636E-03,
     *  1.04175162E-03, 1.04255258E-03, 1.04536938E-03, 1.04976334E-03,
     *  1.05422505E-03, 1.05875597E-03, 1.06335754E-03, 1.06803129E-03,
     *  1.07277874E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=109,117) /
     *  1.03248102E-03, 1.03324176E-03, 1.03591627E-03, 1.04008553E-03,
     *  1.04431568E-03, 1.04860792E-03, 1.05296346E-03, 1.05738358E-03,
     *  1.06186952E-03,
     *  1.02365497E-03, 1.02437931E-03, 1.02692507E-03, 1.03089133E-03,
     *  1.03491263E-03, 1.03898997E-03, 1.04312439E-03, 1.04731694E-03,
     *  1.05156870E-03,
     *  1.01522491E-03, 1.01591609E-03, 1.01834469E-03, 1.02212642E-03,
     *  1.02595815E-03, 1.02984075E-03, 1.03377511E-03, 1.03776210E-03,
     *  1.04180264E-03,
     *  1.00714983E-03, 1.00781066E-03, 1.01013206E-03, 1.01374515E-03,
     *  1.01740388E-03, 1.02110900E-03, 1.02486127E-03, 1.02866144E-03,
     *  1.03251030E-03,
     *  9.99394781E-04, 1.00002769E-03, 1.00225055E-03, 1.00570878E-03,
     *  1.00920885E-03, 1.01275140E-03, 1.01633709E-03, 1.01996657E-03,
     *  1.02364052E-03,
     *  9.91929715E-04, 9.92536851E-04, 9.94668751E-04, 9.97984163E-04,
     *  1.00133807E-03, 1.00473103E-03, 1.00816362E-03, 1.01163640E-03,
     *  1.01514995E-03,
     *  9.84728618E-04, 9.85311858E-04, 9.87359480E-04, 9.90542676E-04,
     *  9.93761407E-04, 9.97016164E-04, 1.00030744E-03, 1.00363575E-03,
     *  1.00700158E-03,
     *  9.77768800E-04, 9.78329816E-04, 9.80299080E-04, 9.83359442E-04,
     *  9.86452707E-04, 9.89579307E-04, 9.92739679E-04, 9.95934264E-04,
     *  9.99163504E-04,
     *  9.71030354E-04, 9.71570635E-04, 9.73466820E-04, 9.76412702E-04,
     *  9.79389133E-04, 9.82396496E-04, 9.85435179E-04, 9.88505569E-04,
     *  9.91608060E-04/
        DATA ((VOLMF (J,K),J= 82, 90),K=118,126) /
     *  9.64495714E-04, 9.65016594E-04, 9.66844427E-04, 9.69683302E-04,
     *  9.72550614E-04, 9.75446702E-04, 9.78371911E-04, 9.81326586E-04,
     *  9.84311075E-04,
     *  9.58149298E-04, 9.58651979E-04, 9.60415712E-04, 9.63154301E-04,
     *  9.65919419E-04, 9.68711372E-04, 9.71530466E-04, 9.74377010E-04,
     *  9.77251315E-04,
     *  9.51977220E-04, 9.52462788E-04, 9.54166265E-04, 9.56810631E-04,
     *  9.59479802E-04, 9.62174051E-04, 9.64893652E-04, 9.67638883E-04,
     *  9.70410023E-04,
     *  9.45967049E-04, 9.46436491E-04, 9.48083196E-04, 9.50638838E-04,
     *  9.53217716E-04, 9.55820077E-04, 9.58446169E-04, 9.61096241E-04,
     *  9.63770543E-04,
     *  9.40107615E-04, 9.40561827E-04, 9.42154935E-04, 9.44626852E-04,
     *  9.47120576E-04, 9.49636330E-04, 9.52174339E-04, 9.54734827E-04,
     *  9.57318020E-04,
     *  9.34388839E-04, 9.34828643E-04, 9.36371051E-04, 9.38763806E-04,
     *  9.41177061E-04, 9.43611021E-04, 9.46065886E-04, 9.48541861E-04,
     *  9.51039151E-04,
     *  9.28801599E-04, 9.29227746E-04, 9.30722110E-04, 9.33039880E-04,
     *  9.35376954E-04, 9.37733515E-04, 9.40109748E-04, 9.42505838E-04,
     *  9.44921970E-04,
     *  9.23337611E-04, 9.23750790E-04, 9.25199550E-04, 9.27446172E-04,
     *  9.29710996E-04, 9.31994190E-04, 9.34295923E-04, 9.36616362E-04,
     *  9.38955678E-04,
     *  9.17989325E-04, 9.18390174E-04, 9.19795576E-04, 9.21974582E-04,
     *  9.24170775E-04, 9.26384310E-04, 9.28615338E-04, 9.30864015E-04,
     *  9.33130496E-04/
        DATA ((VOLMF (J,K),J= 82, 90),K=127,135) /
     *  9.12749847E-04, 9.13138955E-04, 9.14503075E-04, 9.16617725E-04,
     *  9.18748625E-04, 9.20895915E-04, 9.23059737E-04, 9.25240231E-04,
     *  9.27437541E-04,
     *  9.07612862E-04, 9.07990773E-04, 9.09315533E-04, 9.11368843E-04,
     *  9.13437536E-04, 9.15521740E-04, 9.17621585E-04, 9.19737200E-04,
     *  9.21868716E-04,
     *  9.02572570E-04, 9.02939789E-04, 9.04226973E-04, 9.06221741E-04,
     *  9.08231087E-04, 9.10255130E-04, 9.12293987E-04, 9.14347779E-04,
     *  9.16416625E-04,
     *  8.97623633E-04, 8.97980631E-04, 8.99231896E-04, 9.01170723E-04,
     *  9.03123380E-04, 9.05089975E-04, 9.07070619E-04, 9.09065421E-04,
     *  9.11074493E-04,
     *  8.92761127E-04, 8.93108341E-04, 8.94325232E-04, 8.96210540E-04,
     *  8.98108981E-04, 9.00020655E-04, 9.01945664E-04, 9.03884110E-04,
     *  9.05836096E-04,
     *  8.87980499E-04, 8.88318339E-04, 8.89502298E-04, 8.91336347E-04,
     *  8.93182878E-04, 8.95041985E-04, 8.96913762E-04, 8.98798304E-04,
     *  9.00695705E-04,
     *  8.83277533E-04, 8.83606381E-04, 8.84758758E-04, 8.86543659E-04,
     *  8.88340435E-04, 8.90149174E-04, 8.91969962E-04, 8.93802888E-04,
     *  8.95648038E-04,
     *  8.78648315E-04, 8.78968531E-04, 8.80090588E-04, 8.81828319E-04,
     *  8.83577358E-04, 8.85337786E-04, 8.87109682E-04, 8.88893129E-04,
     *  8.90688207E-04,
     *  8.74089207E-04, 8.74401127E-04, 8.75494050E-04, 8.77186468E-04,
     *  8.78889661E-04, 8.80603704E-04, 8.82328673E-04, 8.84064643E-04,
     *  8.85811689E-04/
        DATA ((VOLMF (J,K),J= 82, 90),K=136,144) /
     *  8.69596822E-04, 8.69900762E-04, 8.70965666E-04, 8.72614513E-04,
     *  8.74273635E-04, 8.75943104E-04, 8.77622988E-04, 8.79313358E-04,
     *  8.81014285E-04,
     *  8.65168000E-04, 8.65464258E-04, 8.66502190E-04, 8.68109106E-04,
     *  8.69725829E-04, 8.71352423E-04, 8.72988954E-04, 8.74635488E-04,
     *  8.76292090E-04,
     *  8.60799787E-04, 8.61088644E-04, 8.62100593E-04, 8.63667124E-04,
     *  8.65243019E-04, 8.66828340E-04, 8.68423148E-04, 8.70027505E-04,
     *  8.71641471E-04,
     *  8.56489423E-04, 8.56771143E-04, 8.57758043E-04, 8.59285645E-04,
     *  8.60822196E-04, 8.62367754E-04, 8.63922375E-04, 8.65486117E-04,
     *  8.67059036E-04,
     *  8.52234319E-04, 8.52509153E-04, 8.53471884E-04, 8.54961935E-04,
     *  8.56460544E-04, 8.57967764E-04, 8.59483647E-04, 8.61008248E-04,
     *  8.62541619E-04,
     *  8.48032047E-04, 8.48300232E-04, 8.49239629E-04, 8.50693432E-04,
     *  8.52155423E-04, 8.53625651E-04, 8.55104166E-04, 8.56591018E-04,
     *  8.58086258E-04,
     *  8.43880328E-04, 8.44142089E-04, 8.45058941E-04, 8.46477730E-04,
     *  8.47904357E-04, 8.49338868E-04, 8.50781310E-04, 8.52231731E-04,
     *  8.53690177E-04,
     *  8.39777016E-04, 8.40032565E-04, 8.40927623E-04, 8.42312567E-04,
     *  8.43705018E-04, 8.45105021E-04, 8.46512618E-04, 8.47927854E-04,
     *  8.49350773E-04,
     *  8.35720093E-04, 8.35969633E-04, 8.36843606E-04, 8.38195816E-04,
     *  8.39555220E-04, 8.40921859E-04, 8.42295775E-04, 8.43677008E-04,
     *  8.45065601E-04/
        DATA ((VOLMF (J,K),J= 82, 90),K=145,153) /
     *  8.31707654E-04, 8.31951377E-04, 8.32804943E-04, 8.34125473E-04,
     *  8.35452901E-04, 8.36787265E-04, 8.38128604E-04, 8.39476957E-04,
     *  8.40832362E-04,
     *  8.27737904E-04, 8.27975993E-04, 8.28809794E-04, 8.30099649E-04,
     *  8.31396119E-04, 8.32699243E-04, 8.34009055E-04, 8.35325593E-04,
     *  8.36648893E-04,
     *  8.23809146E-04, 8.24041775E-04, 8.24856425E-04, 8.26116558E-04,
     *  8.27383041E-04, 8.28655908E-04, 8.29935192E-04, 8.31220929E-04,
     *  8.32513152E-04,
     *  8.19919775E-04, 8.20147110E-04, 8.20943192E-04, 8.22174516E-04,
     *  8.23411935E-04, 8.24655482E-04, 8.25905190E-04, 8.27161090E-04,
     *  8.28423216E-04,
     *  8.16068275E-04, 8.16290474E-04, 8.17068545E-04, 8.18271927E-04,
     *  8.19481163E-04, 8.20696285E-04, 8.21917322E-04, 8.23144306E-04,
     *  8.24377266E-04,
     *  8.12253205E-04, 8.12470420E-04, 8.13231013E-04, 8.14407282E-04,
     *  8.15589176E-04, 8.16776725E-04, 8.17969957E-04, 8.19168900E-04,
     *  8.20373584E-04,
     *  8.08473203E-04, 8.08685579E-04, 8.09429202E-04, 8.10579150E-04,
     *  8.11734506E-04, 8.12895296E-04, 8.14061548E-04, 8.15233289E-04,
     *  8.16410545E-04,
     *  8.04726976E-04, 8.04934651E-04, 8.05661789E-04, 8.06786174E-04,
     *  8.07915759E-04, 8.09050570E-04, 8.10190631E-04, 8.11335968E-04,
     *  8.12486608E-04,
     *  8.01013294E-04, 8.01216400E-04, 8.01927519E-04, 8.03027067E-04,
     *  8.04131616E-04, 8.05241191E-04, 8.06355816E-04, 8.07475515E-04,
     *  8.08600313E-04/
        DATA ((VOLMF (J,K),J= 82, 90),K=154,162) /
     *  7.97330989E-04, 7.97529654E-04, 7.98225201E-04, 7.99300604E-04,
     *  8.00380821E-04, 8.01465874E-04, 8.02555786E-04, 8.03650578E-04,
     *  8.04750275E-04,
     *  7.93678953E-04, 7.93873297E-04, 7.94553699E-04, 7.95605625E-04,
     *  7.96662184E-04, 7.97723397E-04, 7.98789287E-04, 7.99859874E-04,
     *  8.00935179E-04,
     *  7.90056127E-04, 7.90246268E-04, 7.90911934E-04, 7.91941021E-04,
     *  7.92974568E-04, 7.94012598E-04, 7.95055129E-04, 7.96102181E-04,
     *  7.97153776E-04,
     *  7.86461505E-04, 7.86647555E-04, 7.87298880E-04, 7.88305740E-04,
     *  7.89316897E-04, 7.90332370E-04, 7.91352178E-04, 7.92376341E-04,
     *  7.93404878E-04,
     *  7.82894129E-04, 7.83076195E-04, 7.83713557E-04, 7.84698779E-04,
     *  7.85688141E-04, 7.86681661E-04, 7.87679358E-04, 7.88681249E-04,
     *  7.89687353E-04,
     *  7.79353083E-04, 7.79531269E-04, 7.80155031E-04, 7.81119181E-04,
     *  7.82087321E-04, 7.83059468E-04, 7.84035640E-04, 7.85015853E-04,
     *  7.86000125E-04,
     *  7.75837495E-04, 7.76011901E-04, 7.76622413E-04, 7.77566035E-04,
     *  7.78513503E-04, 7.79464835E-04, 7.80420045E-04, 7.81379151E-04,
     *  7.82342169E-04,
     *  7.72346533E-04, 7.72517254E-04, 7.73114853E-04, 7.74038470E-04,
     *  7.74965796E-04, 7.75896848E-04, 7.76831640E-04, 7.77770187E-04,
     *  7.78712505E-04,
     *  7.68879400E-04, 7.69046528E-04, 7.69631539E-04, 7.70535655E-04,
     *  7.71443350E-04, 7.72354637E-04, 7.73269532E-04, 7.74188049E-04,
     *  7.75110202E-04/
        DATA ((VOLMF (J,K),J= 91, 99),K=  1,  9) /
     *  0.11169385    , 0.11214004    , 0.11258762    , 0.11303659    ,
     *  0.11636556    , 0.11977273    , 0.12326123    , 0.12683413    ,
     *  0.13049454    ,
     *  0.10626276    , 0.10668886    , 0.10711627    , 0.10754500    ,
     *  0.11072347    , 0.11397597    , 0.11730547    , 0.12071497    ,
     *  0.12420744    ,
     *  0.10114915    , 0.10155634    , 0.10196477    , 0.10237445    ,
     *  0.10541126    , 0.10851814    , 0.11169798    , 0.11495365    ,
     *  0.11828803    ,
     *  9.63312840E-02, 9.67206655E-02, 9.71112178E-02, 9.75029482E-02,
     *  0.10040634    , 0.10337607    , 0.10641492    , 0.10952568    ,
     *  0.11271114    ,
     *  9.17891229E-02, 9.21617202E-02, 9.25354243E-02, 9.29102423E-02,
     *  9.56878949E-02, 9.85283443E-02, 0.10143431    , 0.10440849    ,
     *  0.10745356    ,
     *  8.75041603E-02, 8.78609305E-02, 8.82187470E-02, 8.85776167E-02,
     *  9.12366882E-02, 9.39552220E-02, 9.67358589E-02, 9.95812104E-02,
     *  0.10249387    ,
     *  8.34592995E-02, 8.38011364E-02, 8.41439623E-02, 8.44877839E-02,
     *  8.70349631E-02, 8.96384504E-02, 9.23008133E-02, 9.50245858E-02,
     *  9.78122814E-02,
     *  7.96387331E-02, 7.99664720E-02, 8.02951456E-02, 8.06247605E-02,
     *  8.30662976E-02, 8.55611567E-02, 8.81118376E-02, 9.07208017E-02,
     *  9.33904861E-02,
     *  7.60278351E-02, 7.63422570E-02, 7.66575621E-02, 7.69737571E-02,
     *  7.93154968E-02, 8.17077293E-02, 8.41528914E-02, 8.66533773E-02,
     *  8.92115528E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 10, 18) /
     *  7.26130621E-02, 7.29148980E-02, 7.32175683E-02, 7.35210795E-02,
     *  7.57684909E-02, 7.80637122E-02, 8.04091222E-02, 8.28070524E-02,
     *  8.52598021E-02,
     *  6.93818647E-02, 6.96717992E-02, 6.99625216E-02, 7.02540384E-02,
     *  7.24122427E-02, 7.46157107E-02, 7.68667676E-02, 7.91676868E-02,
     *  8.15207056E-02,
     *  6.63226060E-02, 6.66012804E-02, 6.68806988E-02, 6.71608672E-02,
     *  6.92346632E-02, 7.13513041E-02, 7.35130661E-02, 7.57221689E-02,
     *  7.79807917E-02,
     *  6.34244875E-02, 6.36925035E-02, 6.39612214E-02, 6.42306473E-02,
     *  6.62245344E-02, 6.82589670E-02, 7.03361762E-02, 7.24583320E-02,
     *  7.46275599E-02,
     *  6.06774822E-02, 6.09354043E-02, 6.11939882E-02, 6.14532399E-02,
     *  6.33714400E-02, 6.53279973E-02, 6.73251022E-02, 6.93648788E-02,
     *  7.14494025E-02,
     *  5.80722727E-02, 5.83206309E-02, 5.85696127E-02, 5.88192241E-02,
     *  6.06657009E-02, 6.25484509E-02, 6.44696272E-02, 6.64313120E-02,
     *  6.84355344E-02,
     *  5.56001955E-02, 5.58394878E-02, 5.60793674E-02, 5.63198400E-02,
     *  5.80983175E-02, 5.99110814E-02, 6.17602514E-02, 6.36478712E-02,
     *  6.55759271E-02,
     *  5.32531894E-02, 5.34838843E-02, 5.37151315E-02, 5.39469369E-02,
     *  5.56609162E-02, 5.74072859E-02, 5.91881361E-02, 6.10054752E-02,
     *  6.28612504E-02,
     *  5.10237494E-02, 5.12462874E-02, 5.14693444E-02, 5.16929261E-02,
     *  5.33457008E-02, 5.50290548E-02, 5.67450520E-02, 5.84956692E-02,
     *  6.02828173E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 19, 27) /
     *  4.89048829E-02, 4.91196790E-02, 4.93349620E-02, 4.95507378E-02,
     *  5.11454082E-02, 5.27689261E-02, 5.44233328E-02, 5.61105766E-02,
     *  5.78325353E-02,
     *  4.68900715E-02, 4.70975165E-02, 4.73054177E-02, 4.75137811E-02,
     *  4.90532674E-02, 5.06199438E-02, 5.22158319E-02, 5.38428548E-02,
     *  5.55028603E-02,
     *  4.49732344E-02, 4.51736968E-02, 4.53745860E-02, 4.55759078E-02,
     *  4.70629627E-02, 4.85756191E-02, 5.01158829E-02, 5.16856550E-02,
     *  5.32867556E-02,
     *  4.31486956E-02, 4.33425232E-02, 4.35367491E-02, 4.37313793E-02,
     *  4.51685987E-02, 4.66298960E-02, 4.81172640E-02, 4.96325845E-02,
     *  5.11776534E-02,
     *  4.14111543E-02, 4.15986752E-02, 4.17865671E-02, 4.19748360E-02,
     *  4.33646700E-02, 4.47771183E-02, 4.62141644E-02, 4.76776736E-02,
     *  4.91694203E-02,
     *  3.97556563E-02, 3.99371805E-02, 4.01190496E-02, 4.03012691E-02,
     *  4.16460315E-02, 4.30120006E-02, 4.44011540E-02, 4.58153436E-02,
     *  4.72563245E-02,
     *  3.81775690E-02, 3.83533898E-02, 3.85295299E-02, 3.87059951E-02,
     *  4.00078722E-02, 4.13296010E-02, 4.26731559E-02, 4.40403783E-02,
     *  4.54330072E-02,
     *  3.66725581E-02, 3.68429528E-02, 3.70136420E-02, 3.71846318E-02,
     *  3.84456912E-02, 3.97252956E-02, 4.10254199E-02, 4.23478979E-02,
     *  4.36944546E-02,
     *  3.52365657E-02, 3.54017968E-02, 3.55672985E-02, 3.57330768E-02,
     *  3.69552748E-02, 3.81947562E-02, 3.94534997E-02, 4.07333343E-02,
     *  4.20359738E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 28, 36) /
     *  3.38657907E-02, 3.40261069E-02, 3.41866704E-02, 3.43474874E-02,
     *  3.55326764E-02, 3.67339288E-02, 3.79532308E-02, 3.91924092E-02,
     *  4.04531691E-02,
     *  3.25566703E-02, 3.27123074E-02, 3.28681692E-02, 3.30242619E-02,
     *  3.41741970E-02, 3.53390142E-02, 3.65207102E-02, 3.77211130E-02,
     *  3.89419214E-02,
     *  3.13058633E-02, 3.14570451E-02, 3.16084296E-02, 3.17600229E-02,
     *  3.28763682E-02, 3.40064497E-02, 3.51522785E-02, 3.63156864E-02,
     *  3.74983684E-02,
     *  3.03765631E-02, 3.05244458E-02, 3.06725143E-02, 3.08207750E-02,
     *  3.19122311E-02, 3.30165598E-02, 3.41357856E-02, 3.52717455E-02,
     *  3.64261333E-02,
     *  2.94788875E-02, 2.96235931E-02, 2.97684681E-02, 2.99135189E-02,
     *  3.09809929E-02, 3.20604939E-02, 3.31540624E-02, 3.42635421E-02,
     *  3.53906272E-02,
     *  2.86115304E-02, 2.87531764E-02, 2.88949756E-02, 2.90369345E-02,
     *  3.00812981E-02, 3.11368602E-02, 3.22056792E-02, 3.32896077E-02,
     *  3.43903416E-02,
     *  2.77732472E-02, 2.79119467E-02, 2.80507834E-02, 2.81897638E-02,
     *  2.92118553E-02, 3.02443323E-02, 3.12892737E-02, 3.23485428E-02,
     *  3.34238388E-02,
     *  2.69628514E-02, 2.70987133E-02, 2.72346965E-02, 2.73708077E-02,
     *  2.83714334E-02, 2.93816460E-02, 3.04035476E-02, 3.14390137E-02,
     *  3.24897487E-02,
     *  2.61792115E-02, 2.63123406E-02, 2.64455753E-02, 2.65789225E-02,
     *  2.75588586E-02, 2.85475961E-02, 2.95472628E-02, 3.05597489E-02,
     *  3.15867650E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 37, 45) /
     *  2.54212479E-02, 2.55517453E-02, 2.56823327E-02, 2.58130173E-02,
     *  2.67730110E-02, 2.77410328E-02, 2.87192387E-02, 2.97095354E-02,
     *  3.07136418E-02,
     *  2.46879304E-02, 2.48158937E-02, 2.49439315E-02, 2.50720511E-02,
     *  2.60128224E-02, 2.69608591E-02, 2.79183487E-02, 2.88872163E-02,
     *  2.98691905E-02,
     *  2.39782757E-02, 2.41037989E-02, 2.42293813E-02, 2.43550303E-02,
     *  2.52772730E-02, 2.62060284E-02, 2.71435179E-02, 2.80916875E-02,
     *  2.90522770E-02,
     *  2.32913446E-02, 2.34145186E-02, 2.35377365E-02, 2.36610059E-02,
     *  2.45653894E-02, 2.54755413E-02, 2.63937201E-02, 2.73218949E-02,
     *  2.82618185E-02,
     *  2.26262401E-02, 2.27471528E-02, 2.28680940E-02, 2.29890717E-02,
     *  2.38762417E-02, 2.47684433E-02, 2.56679753E-02, 2.65768320E-02,
     *  2.74967813E-02,
     *  2.19821049E-02, 2.21008412E-02, 2.22195908E-02, 2.23383617E-02,
     *  2.32089419E-02, 2.40838229E-02, 2.49653475E-02, 2.58555377E-02,
     *  2.67561780E-02,
     *  2.13581197E-02, 2.14747618E-02, 2.15914019E-02, 2.17080483E-02,
     *  2.25626410E-02, 2.34208090E-02, 2.42849424E-02, 2.51570935E-02,
     *  2.60390652E-02,
     *  2.07535008E-02, 2.08681285E-02, 2.09827387E-02, 2.10973401E-02,
     *  2.19365277E-02, 2.27785690E-02, 2.36259053E-02, 2.44806216E-02,
     *  2.53445413E-02,
     *  2.01674987E-02, 2.02801892E-02, 2.03928468E-02, 2.05054803E-02,
     *  2.13298262E-02, 2.21563070E-02, 2.29874190E-02, 2.38252829E-02,
     *  2.46717446E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 46, 54) /
     *  1.95993964E-02, 1.97102247E-02, 1.98210044E-02, 1.99317447E-02,
     *  2.07417944E-02, 2.15532616E-02, 2.23687022E-02, 2.31902751E-02,
     *  2.40198509E-02,
     *  1.90485073E-02, 1.91575463E-02, 1.92665208E-02, 1.93754404E-02,
     *  2.01717223E-02, 2.09687047E-02, 2.17690073E-02, 2.25748308E-02,
     *  2.33880721E-02,
     *  1.85141742E-02, 1.86214945E-02, 1.87287345E-02, 1.88359039E-02,
     *  1.96189303E-02, 2.04019393E-02, 2.11876193E-02, 2.19782156E-02,
     *  2.27756541E-02,
     *  1.79957672E-02, 1.81014380E-02, 1.82070121E-02, 1.83124998E-02,
     *  1.90827679E-02, 1.98522984E-02, 2.06238536E-02, 2.13997269E-02,
     *  2.21818752E-02,
     *  1.74926831E-02, 1.75967715E-02, 1.77007467E-02, 1.78046194E-02,
     *  1.85626121E-02, 1.93191434E-02, 2.00770550E-02, 2.08386919E-02,
     *  2.16060446E-02,
     *  1.70043433E-02, 1.71069150E-02, 1.72093566E-02, 1.73116793E-02,
     *  1.80578659E-02, 1.88018626E-02, 1.95465960E-02, 2.02944665E-02,
     *  2.10475009E-02,
     *  1.65301933E-02, 1.66313124E-02, 1.67322841E-02, 1.68331202E-02,
     *  1.75679575E-02, 1.82998699E-02, 1.90318754E-02, 1.97664338E-02,
     *  2.05056106E-02,
     *  1.60697007E-02, 1.61694300E-02, 1.62689942E-02, 1.63684057E-02,
     *  1.70923386E-02, 1.78126038E-02, 1.85323173E-02, 1.92540026E-02,
     *  1.99797666E-02,
     *  1.56223548E-02, 1.57207557E-02, 1.58189735E-02, 1.59170210E-02,
     *  1.66304836E-02, 1.73395259E-02, 1.80473698E-02, 1.87566065E-02,
     *  1.94693876E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 55, 63) /
     *  1.51876650E-02, 1.52847980E-02, 1.53817293E-02, 1.54784722E-02,
     *  1.61818880E-02, 1.68801202E-02, 1.75765037E-02, 1.82737024E-02,
     *  1.89739159E-02,
     *  1.47651600E-02, 1.48610847E-02, 1.49567882E-02, 1.50522848E-02,
     *  1.57460682E-02, 1.64338915E-02, 1.71192114E-02, 1.78047698E-02,
     *  1.84928171E-02,
     *  1.43543868E-02, 1.44491617E-02, 1.45436955E-02, 1.46380031E-02,
     *  1.53225596E-02, 1.60003648E-02, 1.66750062E-02, 1.73493093E-02,
     *  1.80255785E-02,
     *  1.39549098E-02, 1.40485928E-02, 1.41420140E-02, 1.42351891E-02,
     *  1.49109162E-02, 1.55790842E-02, 1.62434211E-02, 1.69068416E-02,
     *  1.75717084E-02,
     *  1.35663096E-02, 1.36589581E-02, 1.37513232E-02, 1.38434216E-02,
     *  1.45107097E-02, 1.51696119E-02, 1.58240077E-02, 1.64769072E-02,
     *  1.71307349E-02,
     *  1.31881826E-02, 1.32798535E-02, 1.33712185E-02, 1.34622952E-02,
     *  1.41215283E-02, 1.47715277E-02, 1.54163357E-02, 1.60590646E-02,
     *  1.67022051E-02,
     *  1.27296606E-02, 1.28201890E-02, 1.29103820E-02, 1.30002585E-02,
     *  1.36499543E-02, 1.42893230E-02, 1.49226286E-02, 1.55531214E-02,
     *  1.61833807E-02,
     *  1.22861666E-02, 1.23756409E-02, 1.24647483E-02, 1.25535094E-02,
     *  1.31942500E-02, 1.38235278E-02, 1.44458508E-02, 1.50646196E-02,
     *  1.56825095E-02,
     *  1.18570028E-02, 1.19455115E-02, 1.20336198E-02, 1.21213499E-02,
     *  1.27537101E-02, 1.33734238E-02, 1.39852678E-02, 1.45928065E-02,
     *  1.51988192E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 64, 72) /
     *  1.14415005E-02, 1.15291328E-02, 1.16163288E-02, 1.17031127E-02,
     *  1.23276619E-02, 1.29383268E-02, 1.35401803E-02, 1.41369656E-02,
     *  1.47315750E-02,
     *  1.10390181E-02, 1.11258644E-02, 1.12122357E-02, 1.12981584E-02,
     *  1.19154635E-02, 1.25175845E-02, 1.31099222E-02, 1.36964150E-02,
     *  1.42800773E-02,
     *  1.06489386E-02, 1.07350911E-02, 1.08207267E-02, 1.09058744E-02,
     *  1.15165014E-02, 1.21105749E-02, 1.26938586E-02, 1.32705046E-02,
     *  1.38436596E-02,
     *  1.02706678E-02, 1.03562210E-02, 1.04412119E-02, 1.05256721E-02,
     *  1.11301892E-02, 1.17167043E-02, 1.22913842E-02, 1.28586150E-02,
     *  1.34216869E-02,
     *  9.90363190E-03, 9.98868345E-03, 1.00731229E-02, 1.01569855E-02,
     *  1.07559655E-02, 1.13354057E-02, 1.19019214E-02, 1.24601553E-02,
     *  1.30135534E-02,
     *  9.54727513E-03, 9.63192669E-03, 9.71591161E-03, 9.79926891E-03,
     *  1.03932924E-02, 1.09661371E-02, 1.15249188E-02, 1.20745619E-02,
     *  1.26186816E-02,
     *  9.20105777E-03, 9.28541596E-03, 9.36904725E-03, 9.45199519E-03,
     *  1.00416539E-02, 1.06083802E-02, 1.11598496E-02, 1.17012964E-02,
     *  1.22365199E-02,
     *  8.86445346E-03, 8.94863104E-03, 9.03201483E-03, 9.11465365E-03,
     *  9.70055444E-03, 1.02616386E-02, 1.08062100E-02, 1.13398446E-02,
     *  1.18665415E-02,
     *  8.53694657E-03, 8.62106389E-03, 8.70431266E-03, 8.78674798E-03,
     *  9.36951701E-03, 9.92543667E-03, 1.04635182E-02, 1.09897146E-02,
     *  1.15082429E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 73, 81) /
     *  8.21802921E-03, 8.30221585E-03, 8.38544992E-03, 8.46779394E-03,
     *  9.04808176E-03, 9.59931779E-03, 1.01313124E-02, 1.06504356E-02,
     *  1.11611421E-02,
     *  7.90719770E-03, 7.99159463E-03, 8.07494386E-03, 8.15731681E-03,
     *  8.73580417E-03, 9.28284290E-03, 9.80914936E-03, 1.03215561E-02,
     *  1.08247771E-02,
     *  7.60394856E-03, 7.68871067E-03, 7.77231660E-03, 7.85484855E-03,
     *  8.43225319E-03, 8.97558882E-03, 9.49660311E-03, 1.00026426E-02,
     *  1.04987044E-02,
     *  7.30777360E-03, 7.39307295E-03, 7.47709147E-03, 7.55992446E-03,
     *  8.13700921E-03, 8.67714649E-03, 9.19326282E-03, 9.69327717E-03,
     *  1.01824969E-02,
     *  7.01815393E-03, 7.10418393E-03, 7.18878856E-03, 7.27207931E-03,
     *  7.84966178E-03, 8.38711897E-03, 8.89873106E-03, 9.39305633E-03,
     *  9.87574214E-03,
     *  6.73455275E-03, 6.82153339E-03, 6.90691952E-03, 6.99084282E-03,
     *  7.56980716E-03, 8.10511940E-03, 8.61262177E-03, 9.10158848E-03,
     *  9.57804005E-03,
     *  5.96950071E-03, 6.06062220E-03, 6.14948504E-03, 6.23631181E-03,
     *  6.82457241E-03, 7.35692127E-03, 7.85506008E-03, 8.33077377E-03,
     *  8.79133623E-03,
     *  5.23222524E-03, 5.33076934E-03, 5.42587257E-03, 5.51795801E-03,
     *  6.12581724E-03, 6.66022342E-03, 7.15221304E-03, 7.61713645E-03,
     *  8.06392543E-03,
     *  4.49959447E-03, 4.61180583E-03, 4.71811889E-03, 4.81949360E-03,
     *  5.46238698E-03, 6.00501396E-03, 6.49430375E-03, 6.95084350E-03,
     *  7.38580200E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K= 82, 90) /
     *  4.47468177E-03, 4.58753008E-03, 4.69435496E-03, 4.79614728E-03,
     *  5.44058462E-03, 5.98361467E-03, 6.47287825E-03, 6.92917826E-03,
     *  7.36377152E-03,
     *  4.42493448E-03, 4.53909850E-03, 4.64697759E-03, 4.74962814E-03,
     *  5.39722751E-03, 5.94108790E-03, 6.43031238E-03, 6.88614297E-03,
     *  7.32001465E-03,
     *  4.25144615E-03, 4.37069733E-03, 4.48261357E-03, 4.58852705E-03,
     *  5.24800784E-03, 5.79503119E-03, 6.28425752E-03, 6.73854850E-03,
     *  7.16998613E-03,
     *  3.98402050E-03, 4.11292403E-03, 4.23233291E-03, 4.34420233E-03,
     *  5.02477519E-03, 5.57748827E-03, 6.06713460E-03, 6.51935157E-03,
     *  6.94729587E-03,
     *  3.71377637E-03, 3.85530336E-03, 3.98419640E-03, 4.10342452E-03,
     *  4.80900089E-03, 5.36843737E-03, 5.85900247E-03, 6.30949097E-03,
     *  6.73423547E-03,
     *  3.43706444E-03, 3.59542596E-03, 3.73647591E-03, 3.86486696E-03,
     *  4.60007100E-03, 5.16731530E-03, 5.65928993E-03, 6.10837859E-03,
     *  6.53019839E-03,
     *  3.14953584E-03, 3.33055824E-03, 3.48729886E-03, 3.62714921E-03,
     *  4.39742311E-03, 4.97361024E-03, 5.46747646E-03, 5.91547728E-03,
     *  6.33462997E-03,
     *  2.84745408E-03, 3.05814625E-03, 3.23487284E-03, 3.38895056E-03,
     *  4.20054852E-03, 4.78685822E-03, 5.28308752E-03, 5.73029588E-03,
     *  6.14702216E-03,
     *  2.53249140E-03, 2.77756199E-03, 2.97823059E-03, 3.14935702E-03,
     *  4.00899903E-03, 4.60664046E-03, 5.10569064E-03, 5.55238482E-03,
     *  5.96690899E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K= 91, 99) /
     *  2.23023583E-03, 2.49416852E-03, 2.71885715E-03, 2.90863799E-03,
     *  3.82240068E-03, 4.43258177E-03, 4.93489197E-03, 5.38133226E-03,
     *  5.79386251E-03,
     *  1.99951494E-03, 2.23078731E-03, 2.46366018E-03, 2.66949536E-03,
     *  3.64047697E-03, 4.26434985E-03, 4.77033344E-03, 5.21676080E-03,
     *  5.62748924E-03,
     *  1.84689175E-03, 2.02463865E-03, 2.23127314E-03, 2.43904018E-03,
     *  3.46308479E-03, 4.10165573E-03, 4.61169033E-03, 5.05832446E-03,
     *  5.46742703E-03,
     *  1.74756763E-03, 1.87908946E-03, 2.04538366E-03, 2.23172011E-03,
     *  3.29026412E-03, 3.94425529E-03, 4.45866928E-03, 4.90570610E-03,
     *  5.31334222E-03,
     *  1.47459288E-03, 1.51314161E-03, 1.55711037E-03, 1.60756838E-03,
     *  2.23466390E-03, 2.94315559E-03, 3.48912111E-03, 3.94180942E-03,
     *  4.34181806E-03,
     *  1.37499972E-03, 1.39809299E-03, 1.42312419E-03, 1.45034777E-03,
     *  1.74520046E-03, 2.23659614E-03, 2.75201669E-03, 3.19839162E-03,
     *  3.58949112E-03,
     *  1.31461016E-03, 1.33148297E-03, 1.34936353E-03, 1.36834785E-03,
     *  1.55185857E-03, 1.84605450E-03, 2.23734389E-03, 2.63761751E-03,
     *  3.00636997E-03,
     *  1.27130280E-03, 1.28476782E-03, 1.29886245E-03, 1.31363238E-03,
     *  1.44748272E-03, 1.64385963E-03, 1.91646261E-03, 2.23748271E-03,
     *  2.56339549E-03,
     *  1.23751898E-03, 1.24880683E-03, 1.26053135E-03, 1.27271794E-03,
     *  1.37880333E-03, 1.52434162E-03, 1.72114829E-03, 1.96623833E-03,
     *  2.23729403E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=100,108) /
     *  1.20978168E-03, 1.21954647E-03, 1.22963469E-03, 1.24006210E-03,
     *  1.32840826E-03, 1.44386383E-03, 1.59457554E-03, 1.78348168E-03,
     *  2.00247022E-03,
     *  1.18620837E-03, 1.19484154E-03, 1.20372538E-03, 1.21287038E-03,
     *  1.28886048E-03, 1.38464300E-03, 1.50586140E-03, 1.65599741E-03,
     *  1.83313540E-03,
     *  1.16566921E-03, 1.17342450E-03, 1.18138059E-03, 1.18954487E-03,
     *  1.25639976E-03, 1.33837248E-03, 1.43946042E-03, 1.56268961E-03,
     *  1.70829676E-03,
     *  1.14743555E-03, 1.15448717E-03, 1.16170378E-03, 1.16909080E-03,
     *  1.22889260E-03, 1.30064845E-03, 1.38724731E-03, 1.49117601E-03,
     *  1.61332503E-03,
     *  1.13101148E-03, 1.13748446E-03, 1.14409577E-03, 1.15084949E-03,
     *  1.20502364E-03, 1.26891013E-03, 1.34463879E-03, 1.43421103E-03,
     *  1.53869128E-03,
     *  1.11604494E-03, 1.12203223E-03, 1.12813740E-03, 1.13436361E-03,
     *  1.18393011E-03, 1.24156068E-03, 1.30885711E-03, 1.38741304E-03,
     *  1.47828860E-03,
     *  1.10227733E-03, 1.10785004E-03, 1.11352456E-03, 1.11930340E-03,
     *  1.16501826E-03, 1.21754794E-03, 1.27812072E-03, 1.34800155E-03,
     *  1.42816523E-03,
     *  1.08951324E-03, 1.09472708E-03, 1.10002988E-03, 1.10542363E-03,
     *  1.14786348E-03, 1.19614723E-03, 1.25123412E-03, 1.31413081E-03,
     *  1.38569369E-03,
     *  1.07760145E-03, 1.08250101E-03, 1.08747902E-03, 1.09253711E-03,
     *  1.13215247E-03, 1.17684090E-03, 1.22736441E-03, 1.28452923E-03,
     *  1.34906803E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=109,117) /
     *  1.06642260E-03, 1.07104412E-03, 1.07573541E-03, 1.08049782E-03,
     *  1.11764782E-03, 1.15924780E-03, 1.20591255E-03, 1.25829346E-03,
     *  1.31700843E-03,
     *  1.05588075E-03, 1.06025418E-03, 1.06469011E-03, 1.06918966E-03,
     *  1.10416562E-03, 1.14307998E-03, 1.18643582E-03, 1.23476461E-03,
     *  1.28858436E-03,
     *  1.04589765E-03, 1.05004805E-03, 1.05425479E-03, 1.05851881E-03,
     *  1.09156061E-03, 1.12811510E-03, 1.16859913E-03, 1.21345094E-03,
     *  1.26310444E-03,
     *  1.03640863E-03, 1.04035721E-03, 1.04435686E-03, 1.04840837E-03,
     *  1.07971614E-03, 1.11417810E-03, 1.15214364E-03, 1.19397781E-03,
     *  1.24004513E-03,
     *  1.02735960E-03, 1.03112450E-03, 1.03493591E-03, 1.03879452E-03,
     *  1.06853715E-03, 1.10112891E-03, 1.13686566E-03, 1.17605449E-03,
     *  1.21900321E-03,
     *  1.01870486E-03, 1.02230172E-03, 1.02594113E-03, 1.02962368E-03,
     *  1.05794517E-03, 1.08885379E-03, 1.12260237E-03, 1.15945168E-03,
     *  1.19966323E-03,
     *  1.01040545E-03, 1.01384787E-03, 1.01732937E-03, 1.02085046E-03,
     *  1.04787469E-03, 1.07725916E-03, 1.10922172E-03, 1.14398574E-03,
     *  1.18177492E-03,
     *  1.00242785E-03, 1.00572775E-03, 1.00906366E-03, 1.01243604E-03,
     *  1.03827046E-03, 1.06626716E-03, 1.09661528E-03, 1.12950766E-03,
     *  1.16513701E-03,
     *  9.94743047E-04, 9.97910928E-04, 1.00111210E-03, 1.00434698E-03,
     *  1.02908545E-03, 1.05581235E-03, 1.08469297E-03, 1.11589505E-03,
     *  1.14958573E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=118,126) /
     *  9.87325730E-04, 9.90370903E-04, 9.93446949E-04, 9.96554226E-04,
     *  1.02027931E-03, 1.04583918E-03, 1.07337922E-03, 1.10304627E-03,
     *  1.13498628E-03,
     *  9.80153694E-04, 9.83084460E-04, 9.86043931E-04, 9.89032422E-04,
     *  1.01181716E-03, 1.03630016E-03, 1.06261002E-03, 1.09087608E-03,
     *  1.12122658E-03,
     *  9.73207350E-04, 9.76031146E-04, 9.78881694E-04, 9.81759277E-04,
     *  1.00366864E-03, 1.02715435E-03, 1.05233071E-03, 1.07931235E-03,
     *  1.10821257E-03,
     *  9.66469326E-04, 9.69192843E-04, 9.71941349E-04, 9.74715097E-04,
     *  9.95807180E-04, 1.01836621E-03, 1.04249430E-03, 1.06829353E-03,
     *  1.09586459E-03,
     *  9.59924145E-04, 9.62553430E-04, 9.65206103E-04, 9.67882394E-04,
     *  9.88209369E-04, 1.00990471E-03, 1.03306005E-03, 1.05776674E-03,
     *  1.08411470E-03,
     *  9.53557961E-04, 9.56098496E-04, 9.58660965E-04, 9.61245574E-04,
     *  9.80854498E-04, 1.00174261E-03, 1.02399247E-03, 1.04768620E-03,
     *  1.07290448E-03,
     *  9.47358331E-04, 9.49815109E-04, 9.52292491E-04, 9.54790665E-04,
     *  9.73724148E-04, 9.93855851E-04, 1.01526044E-03, 1.03801205E-03,
     *  1.06218340E-03,
     *  9.41314040E-04, 9.43691618E-04, 9.46088583E-04, 9.48505107E-04,
     *  9.66801872E-04, 9.86223090E-04, 1.00683654E-03, 1.02870939E-03,
     *  1.05190746E-03,
     *  9.35414936E-04, 9.37717489E-04, 9.40038313E-04, 9.42377563E-04,
     *  9.60072919E-04, 9.78825314E-04, 9.98696469E-04, 1.01974749E-03,
     *  1.04203815E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=127,135) /
     *  9.29651806E-04, 9.31883171E-04, 9.34131777E-04, 9.36397768E-04,
     *  9.53524012E-04, 9.71645507E-04, 9.90818635E-04, 1.01109915E-03,
     *  1.03254158E-03,
     *  9.24016263E-04, 9.26179971E-04, 9.28359973E-04, 9.30556398E-04,
     *  9.47143161E-04, 9.64668386E-04, 9.83183729E-04, 1.00274023E-03,
     *  1.02338777E-03,
     *  9.18500646E-04, 9.20599961E-04, 9.22714691E-04, 9.24844958E-04,
     *  9.40919498E-04, 9.57880175E-04, 9.75774440E-04, 9.94649160E-04,
     *  1.01455011E-03,
     *  9.13097944E-04, 9.15135886E-04, 9.17188429E-04, 9.19255686E-04,
     *  9.34843144E-04, 9.51268411E-04, 9.68575187E-04, 9.86806619E-04,
     *  1.00600485E-03,
     *  9.07801722E-04, 9.09781092E-04, 9.11774308E-04, 9.13781473E-04,
     *  9.28905095E-04, 9.44821789E-04, 9.61571895E-04, 9.79195239E-04,
     *  9.97730719E-04,
     *  9.02606060E-04, 9.04529463E-04, 9.06466009E-04, 9.08415793E-04,
     *  9.23097120E-04, 9.38530020E-04, 9.54751813E-04, 9.71799347E-04,
     *  9.89708624E-04,
     *  8.97505500E-04, 8.99375362E-04, 9.01257712E-04, 9.03152638E-04,
     *  9.17411676E-04, 9.32383714E-04, 9.48103351E-04, 9.64604755E-04,
     *  9.81921329E-04,
     *  8.92494998E-04, 8.94313584E-04, 8.96144046E-04, 8.97986467E-04,
     *  9.11841833E-04, 9.26374282E-04, 9.41615948E-04, 9.57598584E-04,
     *  9.74353248E-04,
     *  8.87569888E-04, 8.89339315E-04, 8.91120046E-04, 8.92912158E-04,
     *  9.06381213E-04, 9.20493845E-04, 9.35279954E-04, 9.50769105E-04,
     *  9.66990238E-04/
        DATA ((VOLMF (J,K),J= 91, 99),K=136,144) /
     *  8.82725839E-04, 8.84448090E-04, 8.86181110E-04, 8.87924969E-04,
     *  9.01023930E-04, 9.14735160E-04, 9.29086529E-04, 9.44105612E-04,
     *  9.59819429E-04,
     *  8.77958827E-04, 8.79635763E-04, 8.81322965E-04, 8.83020499E-04,
     *  8.95764541E-04, 9.09091555E-04, 9.23027554E-04, 9.37598305E-04,
     *  9.52829081E-04,
     *  8.73265108E-04, 8.74898477E-04, 8.76541640E-04, 8.78194659E-04,
     *  8.90598007E-04, 9.03556868E-04, 9.17095560E-04, 9.31238195E-04,
     *  9.46008452E-04,
     *  8.68641190E-04, 8.70232637E-04, 8.71833435E-04, 8.73443640E-04,
     *  8.85519650E-04, 8.98125400E-04, 9.11283657E-04, 9.25017015E-04,
     *  9.39347696E-04,
     *  8.64083816E-04, 8.65634891E-04, 8.67194898E-04, 8.68763892E-04,
     *  8.80525120E-04, 8.92791869E-04, 9.05585478E-04, 9.18927148E-04,
     *  9.32837763E-04,
     *  8.59589935E-04, 8.61102101E-04, 8.62622805E-04, 8.64152099E-04,
     *  8.75610369E-04, 8.87551372E-04, 8.99995129E-04, 9.12961560E-04,
     *  9.26470320E-04,
     *  8.55156695E-04, 8.56631333E-04, 8.58114139E-04, 8.59605158E-04,
     *  8.70771621E-04, 8.82399346E-04, 8.94507141E-04, 9.07113746E-04,
     *  9.20237676E-04,
     *  8.50781419E-04, 8.52219837E-04, 8.53666071E-04, 8.55120166E-04,
     *  8.66005348E-04, 8.77331543E-04, 8.89116436E-04, 9.01377673E-04,
     *  9.14132719E-04,
     *  8.46461595E-04, 8.47865031E-04, 8.49275951E-04, 8.50694397E-04,
     *  8.61308250E-04, 8.72343998E-04, 8.83818285E-04, 8.95747743E-04,
     *  9.08148864E-04/
        DATA ((VOLMF (J,K),J= 91, 99),K=145,153) /
     *  8.42194860E-04, 8.43564488E-04, 8.44941286E-04, 8.46325294E-04,
     *  8.56677238E-04, 8.67433007E-04, 8.78608280E-04, 8.90218747E-04,
     *  9.02279996E-04,
     *  8.37978992E-04, 8.39315926E-04, 8.40659734E-04, 8.42010451E-04,
     *  8.52109412E-04, 8.62595103E-04, 8.73482306E-04, 8.84785835E-04,
     *  8.96520434E-04,
     *  8.33811896E-04, 8.35117197E-04, 8.36429088E-04, 8.37747604E-04,
     *  8.47602050E-04, 8.57827040E-04, 8.68436518E-04, 8.79444480E-04,
     *  8.90864886E-04,
     *  8.29691599E-04, 8.30966272E-04, 8.32247268E-04, 8.33534620E-04,
     *  8.43152594E-04, 8.53125770E-04, 8.63467312E-04, 8.74190455E-04,
     *  8.85308422E-04,
     *  8.25616233E-04, 8.26861238E-04, 8.28112313E-04, 8.29369487E-04,
     *  8.38758633E-04, 8.48488432E-04, 8.58571314E-04, 8.69019802E-04,
     *  8.79846432E-04,
     *  8.21584037E-04, 8.22800289E-04, 8.24022368E-04, 8.25250303E-04,
     *  8.34417899E-04, 8.43912333E-04, 8.53745354E-04, 8.63928816E-04,
     *  8.74474609E-04,
     *  8.17593344E-04, 8.18781714E-04, 8.19975681E-04, 8.21175274E-04,
     *  8.30128249E-04, 8.39394939E-04, 8.48986454E-04, 8.58914019E-04,
     *  8.69188919E-04,
     *  8.13642575E-04, 8.14803895E-04, 8.15970595E-04, 8.17142699E-04,
     *  8.25887661E-04, 8.34933862E-04, 8.44291812E-04, 8.53972147E-04,
     *  8.63985579E-04,
     *  8.09730232E-04, 8.10865299E-04, 8.12005537E-04, 8.13150970E-04,
     *  8.21694224E-04, 8.30526849E-04, 8.39658789E-04, 8.49100127E-04,
     *  8.58861038E-04/
        DATA ((VOLMF (J,K),J= 91, 99),K=154,162) /
     *  8.05854898E-04, 8.06964472E-04, 8.08079018E-04, 8.09198560E-04,
     *  8.17546128E-04, 8.26171769E-04, 8.35084896E-04, 8.44295070E-04,
     *  8.53811957E-04,
     *  8.02015225E-04, 8.03100034E-04, 8.04189626E-04, 8.05284024E-04,
     *  8.13441663E-04, 8.21866612E-04, 8.30567785E-04, 8.39554251E-04,
     *  8.48835196E-04,
     *  7.98209934E-04, 7.99270674E-04, 8.00336019E-04, 8.01405988E-04,
     *  8.09379203E-04, 8.17609472E-04, 8.26105236E-04, 8.34875099E-04,
     *  8.43927794E-04,
     *  7.94437807E-04, 7.95475148E-04, 7.96516921E-04, 7.97563146E-04,
     *  8.05357211E-04, 8.13398547E-04, 8.21695151E-04, 8.30255189E-04,
     *  8.39086963E-04,
     *  7.90697687E-04, 7.91712271E-04, 7.92731121E-04, 7.93754258E-04,
     *  8.01374223E-04, 8.09232126E-04, 8.17335543E-04, 8.25692225E-04,
     *  8.34310066E-04,
     *  7.86988473E-04, 7.87980913E-04, 7.88977464E-04, 7.89978144E-04,
     *  7.97428852E-04, 8.05108587E-04, 8.13024530E-04, 8.21184037E-04,
     *  8.29594615E-04,
     *  7.83309114E-04, 7.84280003E-04, 7.85254852E-04, 7.86233679E-04,
     *  7.93519776E-04, 8.01026391E-04, 8.08760327E-04, 8.16728568E-04,
     *  8.24938256E-04,
     *  7.79658609E-04, 7.80608515E-04, 7.81562238E-04, 7.82519793E-04,
     *  7.89645741E-04, 7.96984073E-04, 8.04541240E-04, 8.12323872E-04,
     *  8.20338760E-04,
     *  7.76036005E-04, 7.76965474E-04, 7.77898622E-04, 7.78835465E-04,
     *  7.85805549E-04, 7.92980244E-04, 8.00365662E-04, 8.07968098E-04,
     *  8.15794014E-04/
        DATA ((VOLMF (J,K),J=100,108),K=  1,  9) /
     *  0.13424556    , 0.13809034    , 0.14203203    , 0.14607384    ,
     *  0.15021901    , 0.15447085    , 0.15883269    , 0.16330795    ,
     *  0.16790011    ,
     *  0.12778589    , 0.13145332    , 0.13521277    , 0.13906731    ,
     *  0.14302005    , 0.14707416    , 0.15123283    , 0.15549933    ,
     *  0.15987698    ,
     *  0.12170400    , 0.12520447    , 0.12879235    , 0.13247058    ,
     *  0.13624216    , 0.14011011    , 0.14407749    , 0.14814744    ,
     *  0.15232314    ,
     *  0.11597406    , 0.11931723    , 0.12274348    , 0.12625562    ,
     *  0.12985652    , 0.13354909    , 0.13733626    , 0.14122104    ,
     *  0.14520646    ,
     *  0.11057220    , 0.11376711    , 0.11704099    , 0.12039655    ,
     *  0.12383656    , 0.12736379    , 0.13098108    , 0.13469130    ,
     *  0.13849735    ,
     *  0.10547643    , 0.10853149    , 0.11166164    , 0.11486950    ,
     *  0.11815774    , 0.12152902    , 0.12498605    , 0.12853160    ,
     *  0.13216845    ,
     *  0.10066640    , 0.10358946    , 0.10658395    , 0.10965242    ,
     *  0.11279740    , 0.11602147    , 0.11932724    , 0.12271736    ,
     *  0.12619450    ,
     *  9.61233149E-02, 9.89217081E-02, 0.10178809    , 0.10472490    ,
     *  0.10773458    , 0.11081963    , 0.11398253    , 0.11722585    ,
     *  0.12055215    ,
     *  9.18297667E-02, 9.45103607E-02, 9.72556775E-02, 0.10006807    ,
     *  0.10294990    , 0.10590356    , 0.10893145    , 0.11203603    ,
     *  0.11521978    /
        DATA ((VOLMF (J,K),J=100,108),K= 10, 18) /
     *  8.77696498E-02, 9.03388636E-02, 9.29697092E-02, 9.56644577E-02,
     *  9.84253924E-02, 0.10125481    , 0.10415505    , 0.10712844    ,
     *  0.11017739    ,
     *  8.39280368E-02, 8.63918792E-02, 8.89144264E-02, 9.14978743E-02,
     *  9.41444279E-02, 9.68563070E-02, 9.96357521E-02, 0.10248503    ,
     *  0.10540643    ,
     *  8.02910861E-02, 8.26551859E-02, 8.50752169E-02, 8.75533043E-02,
     *  9.00915792E-02, 9.26921852E-02, 9.53572836E-02, 9.80890581E-02,
     *  0.10088972    ,
     *  7.68459538E-02, 7.91155872E-02, 8.14385218E-02, 8.38168162E-02,
     *  8.62525323E-02, 8.87477414E-02, 9.13045301E-02, 9.39250051E-02,
     *  9.66112974E-02,
     *  7.35807139E-02, 7.57608294E-02, 7.79917510E-02, 8.02754743E-02,
     *  8.26139959E-02, 8.50093192E-02, 8.74634603E-02, 8.99784528E-02,
     *  9.25563521E-02,
     *  7.04842849E-02, 7.25795268E-02, 7.47232058E-02, 7.69172587E-02,
     *  7.91636201E-02, 8.14642296E-02, 8.38210364E-02, 8.62360051E-02,
     *  8.87111199E-02,
     *  6.75463632E-02, 6.95610930E-02, 7.16220093E-02, 7.37309935E-02,
     *  7.58899221E-02, 7.81006741E-02, 8.03651358E-02, 8.26852066E-02,
     *  8.50628031E-02,
     *  6.47573623E-02, 6.66956781E-02, 6.86780411E-02, 7.07062804E-02,
     *  7.27822180E-02, 7.49076755E-02, 7.70844799E-02, 7.93144687E-02,
     *  8.15994948E-02,
     *  6.21083570E-02, 6.39741119E-02, 6.58818792E-02, 6.78334388E-02,
     *  6.98305612E-02, 7.18750139E-02, 7.39685679E-02, 7.61130024E-02,
     *  7.83101095E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 19, 27) /
     *  5.95910325E-02, 6.13878514E-02, 6.32247460E-02, 6.51034499E-02,
     *  6.70256851E-02, 6.89931684E-02, 7.10076174E-02, 7.30707562E-02,
     *  7.51843197E-02,
     *  5.71976377E-02, 5.89289329E-02, 6.06984591E-02, 6.25079067E-02,
     *  6.43589520E-02, 6.62532637E-02, 6.81925094E-02, 7.01783609E-02,
     *  7.22124987E-02,
     *  5.49209430E-02, 5.65899281E-02, 5.82953862E-02, 6.00389673E-02,
     *  6.18223045E-02, 6.36470214E-02, 6.55147380E-02, 6.74270766E-02,
     *  6.93856666E-02,
     *  5.27542003E-02, 5.43639037E-02, 5.60084039E-02, 5.76893126E-02,
     *  5.94082226E-02, 6.11667147E-02, 6.29663642E-02, 6.48087466E-02,
     *  6.66954425E-02,
     *  5.06911078E-02, 5.22443852E-02, 5.38308596E-02, 5.54521075E-02,
     *  5.71096835E-02, 5.88051280E-02, 6.05399742E-02, 6.23157532E-02,
     *  6.41339994E-02,
     *  4.87257768E-02, 5.02253221E-02, 5.17565371E-02, 5.33209649E-02,
     *  5.49201245E-02, 5.65555185E-02, 5.82286399E-02, 5.99409780E-02,
     *  6.16940235E-02,
     *  4.68527013E-02, 4.83010573E-02, 4.97796238E-02, 5.12899128E-02,
     *  5.28334098E-02, 5.44115817E-02, 5.60258837E-02, 5.76777655E-02,
     *  5.93686764E-02,
     *  4.50667302E-02, 4.64662986E-02, 4.78946823E-02, 4.93533644E-02,
     *  5.08437991E-02, 5.23674196E-02, 5.39256457E-02, 5.55198893E-02,
     *  5.71515607E-02,
     *  4.33630418E-02, 4.47160919E-02, 4.60966225E-02, 4.75060900E-02,
     *  4.89459191E-02, 5.04175115E-02, 5.19222533E-02, 5.34615211E-02,
     *  5.50366879E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 28, 36) /
     *  4.17371202E-02, 4.30457973E-02, 4.43806773E-02, 4.57431915E-02,
     *  4.71347373E-02, 4.85566866E-02, 5.00103938E-02, 5.14972022E-02,
     *  5.30184492E-02,
     *  4.01847331E-02, 4.14510669E-02, 4.27423793E-02, 4.40600790E-02,
     *  4.54055376E-02, 4.67800993E-02, 4.81850886E-02, 4.96218170E-02,
     *  5.10915888E-02,
     *  3.87019126E-02, 3.99278235E-02, 4.11775398E-02, 4.24524486E-02,
     *  4.37538981E-02, 4.50832062E-02, 4.64416695E-02, 4.78305694E-02,
     *  4.92511786E-02,
     *  3.76005311E-02, 3.87964337E-02, 4.00152671E-02, 4.12584035E-02,
     *  4.25271736E-02, 4.38228765E-02, 4.51467880E-02, 4.65001677E-02,
     *  4.78842651E-02,
     *  3.65368953E-02, 3.77038325E-02, 3.88928532E-02, 4.01053157E-02,
     *  4.13425343E-02, 4.26057901E-02, 4.38963394E-02, 4.52154207E-02,
     *  4.65642611E-02,
     *  3.55094552E-02, 3.66484274E-02, 3.78086620E-02, 3.89915042E-02,
     *  4.01982530E-02, 4.14301725E-02, 4.26885003E-02, 4.39744549E-02,
     *  4.52892418E-02,
     *  3.45167340E-02, 3.56287011E-02, 3.67611345E-02, 3.79153672E-02,
     *  3.90926840E-02, 4.02943329E-02, 4.15215335E-02, 4.27754852E-02,
     *  4.40573731E-02,
     *  3.35573241E-02, 3.46432074E-02, 3.57487849E-02, 3.68753782E-02,
     *  3.80242589E-02, 3.91966595E-02, 4.03937830E-02, 4.16168102E-02,
     *  4.28669069E-02,
     *  3.26298833E-02, 3.36905676E-02, 3.47701965E-02, 3.58700816E-02,
     *  3.69914821E-02, 3.81356159E-02, 3.93036701E-02, 4.04968080E-02,
     *  4.17161765E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 37, 45) /
     *  3.17331318E-02, 3.27694666E-02, 3.38240184E-02, 3.48980895E-02,
     *  3.59929275E-02, 3.71097369E-02, 3.82496893E-02, 3.94139317E-02,
     *  4.06035927E-02,
     *  3.08658486E-02, 3.18786500E-02, 3.29089617E-02, 3.39580776E-02,
     *  3.50272346E-02, 3.61176245E-02, 3.72304044E-02, 3.83667054E-02,
     *  3.95276390E-02,
     *  3.00268684E-02, 3.10169207E-02, 3.20237965E-02, 3.30487824E-02,
     *  3.40931051E-02, 3.51579447E-02, 3.62444447E-02, 3.73537209E-02,
     *  3.84868686E-02,
     *  2.92150790E-02, 3.01831361E-02, 3.11673489E-02, 3.21689975E-02,
     *  3.31892997E-02, 3.42294243E-02, 3.52905019E-02, 3.63736341E-02,
     *  3.74799004E-02,
     *  2.84294185E-02, 2.93762051E-02, 3.03384980E-02, 3.13175715E-02,
     *  3.23146352E-02, 3.33308475E-02, 3.43673270E-02, 3.54251614E-02,
     *  3.65054155E-02,
     *  2.76688725E-02, 2.85950857E-02, 2.95361730E-02, 3.04934042E-02,
     *  3.14679813E-02, 3.24610531E-02, 3.34737267E-02, 3.45070770E-02,
     *  3.55621544E-02,
     *  2.69324718E-02, 2.78387822E-02, 2.87593513E-02, 2.96954448E-02,
     *  3.06482584E-02, 3.16189317E-02, 3.26085613E-02, 3.36182098E-02,
     *  3.46489139E-02,
     *  2.62192905E-02, 2.71063433E-02, 2.80070552E-02, 2.89226892E-02,
     *  2.98544346E-02, 3.08034233E-02, 3.17707416E-02, 3.27574406E-02,
     *  3.37645439E-02,
     *  2.55284432E-02, 2.63968595E-02, 2.72783506E-02, 2.81741772E-02,
     *  2.90855236E-02, 3.00135143E-02, 3.09592263E-02, 3.19236994E-02,
     *  3.29079453E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 46, 54) /
     *  2.48590834E-02, 2.57094611E-02, 2.65723439E-02, 2.74489910E-02,
     *  2.83405825E-02, 2.92482359E-02, 3.01730197E-02, 3.11159635E-02,
     *  3.20780670E-02,
     *  2.42104016E-02, 2.50433166E-02, 2.58881807E-02, 2.67462526E-02,
     *  2.76187090E-02, 2.85066613E-02, 2.94111698E-02, 3.03332544E-02,
     *  3.12739038E-02,
     *  2.35816230E-02, 2.43976301E-02, 2.52250434E-02, 2.60651223E-02,
     *  2.69190405E-02, 2.77879039E-02, 2.86727656E-02, 2.95746362E-02,
     *  3.04944939E-02,
     *  2.29720065E-02, 2.37716402E-02, 2.45821499E-02, 2.54047963E-02,
     *  2.62407509E-02, 2.70911152E-02, 2.79569352E-02, 2.88392130E-02,
     *  2.97389170E-02,
     *  2.23808426E-02, 2.31646180E-02, 2.39587513E-02, 2.47645053E-02,
     *  2.55830501E-02, 2.64154831E-02, 2.72628442E-02, 2.81261277E-02,
     *  2.90062922E-02,
     *  2.18074518E-02, 2.25758656E-02, 2.33541306E-02, 2.41435126E-02,
     *  2.49451810E-02, 2.57602301E-02, 2.65896938E-02, 2.74345592E-02,
     *  2.82957760E-02,
     *  2.12511835E-02, 2.20047147E-02, 2.27676013E-02, 2.35411128E-02,
     *  2.43264191E-02, 2.51246113E-02, 2.59367187E-02, 2.67637213E-02,
     *  2.76065606E-02,
     *  2.07114144E-02, 2.14505250E-02, 2.21985054E-02, 2.29566301E-02,
     *  2.37260698E-02, 2.45079135E-02, 2.53031860E-02, 2.61128610E-02,
     *  2.69378722E-02,
     *  2.01875472E-02, 2.09126828E-02, 2.16462128E-02, 2.23894170E-02,
     *  2.31434678E-02, 2.39094530E-02, 2.46883932E-02, 2.54812566E-02,
     *  2.62889693E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 55, 63) /
     *  1.96790093E-02, 2.03906002E-02, 2.11101192E-02, 2.18388528E-02,
     *  2.25779756E-02, 2.33285746E-02, 2.40916672E-02, 2.48682162E-02,
     *  2.56591411E-02,
     *  1.91852518E-02, 1.98837134E-02, 2.05896455E-02, 2.13043423E-02,
     *  2.20289816E-02, 2.27646501E-02, 2.35123625E-02, 2.42730768E-02,
     *  2.50477061E-02,
     *  1.87057484E-02, 1.93914815E-02, 2.00842363E-02, 2.07853151E-02,
     *  2.14958997E-02, 2.22170771E-02, 2.29498602E-02, 2.36952024E-02,
     *  2.44540110E-02,
     *  1.82399941E-02, 1.89133860E-02, 1.95933586E-02, 2.02812236E-02,
     *  2.09781672E-02, 2.16852779E-02, 2.24035664E-02, 2.31339829E-02,
     *  2.38774288E-02,
     *  1.77875042E-02, 1.84489292E-02, 1.91165012E-02, 1.97915425E-02,
     *  2.04752447E-02, 2.11686977E-02, 2.18729115E-02, 2.25888328E-02,
     *  2.33173581E-02,
     *  1.73478137E-02, 1.79976333E-02, 1.86531735E-02, 1.93157679E-02,
     *  1.99866141E-02, 2.06668046E-02, 2.13573487E-02, 2.20591904E-02,
     *  2.27732216E-02,
     *  1.68155213E-02, 1.74513242E-02, 1.80923241E-02, 1.87398699E-02,
     *  1.93951683E-02, 2.00593154E-02, 2.07333206E-02, 2.14181252E-02,
     *  2.21146161E-02,
     *  1.63016981E-02, 1.69240079E-02, 1.75510007E-02, 1.81840424E-02,
     *  1.88243499E-02, 1.94730240E-02, 2.01310753E-02, 2.07994426E-02,
     *  2.14790087E-02,
     *  1.58055514E-02, 1.64148704E-02, 1.70283670E-02, 1.76474263E-02,
     *  1.82732763E-02, 1.89070236E-02, 1.95496806E-02, 2.02021850E-02,
     *  2.08654154E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 64, 72) /
     *  1.53263270E-02, 1.59231368E-02, 1.65236274E-02, 1.71292040E-02,
     *  1.77411074E-02, 1.83604511E-02, 1.89882499E-02, 1.96254411E-02,
     *  2.02729000E-02,
     *  1.48633065E-02, 1.54480698E-02, 1.60360242E-02, 1.66285973E-02,
     *  1.72270436E-02, 1.78324848E-02, 1.84459389E-02, 1.90683433E-02,
     *  1.97005711E-02,
     *  1.44158061E-02, 1.49889669E-02, 1.55648359E-02, 1.61448648E-02,
     *  1.67303234E-02, 1.73223421E-02, 1.79219435E-02, 1.85300656E-02,
     *  1.91475796E-02,
     *  1.39831739E-02, 1.45451588E-02, 1.51093751E-02, 1.56773003E-02,
     *  1.62502210E-02, 1.68292775E-02, 1.74154974E-02, 1.80098204E-02,
     *  1.86131164E-02,
     *  1.35647884E-02, 1.41160074E-02, 1.46689862E-02, 1.52252304E-02,
     *  1.57860445E-02, 1.63525798E-02, 1.69258701E-02, 1.75068571E-02,
     *  1.80964101E-02,
     *  1.31600569E-02, 1.37009041E-02, 1.42430441E-02, 1.47880128E-02,
     *  1.53371338E-02, 1.58915710E-02, 1.64523647E-02, 1.70204596E-02,
     *  1.75967250E-02,
     *  1.27684137E-02, 1.32992678E-02, 1.38309521E-02, 1.43650343E-02,
     *  1.49028592E-02, 1.54456037E-02, 1.59943161E-02, 1.65499444E-02,
     *  1.71133585E-02,
     *  1.23893182E-02, 1.29105439E-02, 1.34321403E-02, 1.39557095E-02,
     *  1.44826190E-02, 1.50140598E-02, 1.55510888E-02, 1.60946585E-02,
     *  1.66456398E-02,
     *  1.20222539E-02, 1.25342019E-02, 1.30460639E-02, 1.35594788E-02,
     *  1.40758380E-02, 1.45963483E-02, 1.51220758E-02, 1.56539780E-02,
     *  1.61929275E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 73, 81) /
     *  1.16667266E-02, 1.21697343E-02, 1.26722017E-02, 1.31758066E-02,
     *  1.36819660E-02, 1.41919035E-02, 1.47066956E-02, 1.52273054E-02,
     *  1.57546078E-02,
     *  1.13222625E-02, 1.18166550E-02, 1.23100543E-02, 1.28041795E-02,
     *  1.33004756E-02, 1.38001836E-02, 1.43043914E-02, 1.48140684E-02,
     *  1.53300924E-02,
     *  1.09884068E-02, 1.14744970E-02, 1.19591419E-02, 1.24441050E-02,
     *  1.29308603E-02, 1.34206681E-02, 1.39146283E-02, 1.44137173E-02,
     *  1.49188164E-02,
     *  1.06647217E-02, 1.11428108E-02, 1.16190030E-02, 1.20951086E-02,
     *  1.25726327E-02, 1.30528560E-02, 1.35368912E-02, 1.40257229E-02,
     *  1.45202359E-02,
     *  1.03507844E-02, 1.08211626E-02, 1.12891918E-02, 1.17567323E-02,
     *  1.22253220E-02, 1.26962634E-02, 1.31706830E-02, 1.36495739E-02,
     *  1.41338255E-02,
     *  1.00461849E-02, 1.05091314E-02, 1.09692760E-02, 1.14285318E-02,
     *  1.18884717E-02, 1.23504210E-02, 1.28155213E-02, 1.32847747E-02,
     *  1.37590757E-02,
     *  9.24164906E-03, 9.68523208E-03, 1.01247382E-02, 1.05622456E-02,
     *  1.09994354E-02, 1.14377044E-02, 1.18782407E-02, 1.23220759E-02,
     *  1.27701216E-02,
     *  8.49835573E-03, 8.92444914E-03, 9.34516419E-03, 9.76277284E-03,
     *  1.01790820E-02, 1.05955713E-02, 1.10134835E-02, 1.14338848E-02,
     *  1.18577084E-02,
     *  7.80607111E-03, 8.21628981E-03, 8.61978250E-03, 9.01904873E-03,
     *  9.41604153E-03, 9.81233627E-03, 1.02092384E-02, 1.06078552E-02,
     *  1.10091453E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 82, 90) /
     *  7.78359250E-03, 8.19330325E-03, 8.59624167E-03, 8.99491563E-03,
     *  9.39128345E-03, 9.78692395E-03, 1.01831449E-02, 1.05810549E-02,
     *  1.09816137E-02,
     *  7.73894792E-03, 8.14765131E-03, 8.54948989E-03, 8.94698818E-03,
     *  9.34211514E-03, 9.73645653E-03, 1.01313246E-02, 1.05278311E-02,
     *  1.09269375E-02,
     *  7.58590024E-03, 7.99116550E-03, 8.38924349E-03, 8.78271788E-03,
     *  9.17359527E-03, 9.56348586E-03, 9.95371800E-03, 1.03454139E-02,
     *  1.07395416E-02,
     *  7.35880121E-03, 7.75900946E-03, 8.15153601E-03, 8.53905822E-03,
     *  8.92364197E-03, 9.30693593E-03, 9.69029368E-03, 1.00748539E-02,
     *  1.04615952E-02,
     *  7.14160809E-03, 7.53703178E-03, 7.92428194E-03, 8.30613265E-03,
     *  8.68471064E-03, 9.06170393E-03, 9.43849186E-03, 9.81622998E-03,
     *  1.01959076E-02,
     *  6.93369574E-03, 7.32458862E-03, 7.70681864E-03, 8.08325949E-03,
     *  8.45610026E-03, 8.82706914E-03, 9.19757168E-03, 9.56878062E-03,
     *  9.94169628E-03,
     *  6.73449200E-03, 7.12109049E-03, 7.49853921E-03, 7.86981430E-03,
     *  8.23716861E-03, 8.60237120E-03, 8.96685431E-03, 9.33180809E-03,
     *  9.69824411E-03,
     *  6.54347238E-03, 6.92599666E-03, 7.29888682E-03, 7.66522404E-03,
     *  8.02732623E-03, 8.38700399E-03, 8.74571660E-03, 9.10467187E-03,
     *  9.46489275E-03,
     *  6.36015527E-03, 6.73881036E-03, 7.10734966E-03, 7.46896190E-03,
     *  7.82603116E-03, 8.18041016E-03, 8.53358552E-03, 8.88678290E-03,
     *  9.24103677E-03/
        DATA ((VOLMF (J,K),J=100,108),K= 91, 99) /
     *  6.18409779E-03, 6.55907443E-03, 6.92345658E-03, 7.28054275E-03,
     *  7.63278423E-03, 7.98207632E-03, 8.32993321E-03, 8.67759854E-03,
     *  9.02611841E-03,
     *  6.01489210E-03, 6.38636751E-03, 6.74677312E-03, 7.09951917E-03,
     *  7.44712498E-03, 7.79152882E-03, 8.13427262E-03, 8.47661809E-03,
     *  8.81962300E-03,
     *  5.85216214E-03, 6.22030073E-03, 6.57689809E-03, 6.92547783E-03,
     *  7.26862797E-03, 7.60832999E-03, 7.94615367E-03, 8.28337881E-03,
     *  8.62107488E-03,
     *  5.69556071E-03, 6.06051467E-03, 6.41346047E-03, 6.75803637E-03,
     *  7.09689954E-03, 7.43207482E-03, 7.76515981E-03, 8.09745241E-03,
     *  8.43003377E-03,
     *  4.70896465E-03, 5.05419309E-03, 5.38422429E-03, 5.70352404E-03,
     *  6.01524344E-03, 6.32171403E-03, 6.62472884E-03, 6.92571191E-03,
     *  7.22582563E-03,
     *  3.94357688E-03, 4.27254921E-03, 4.58397833E-03, 4.88289538E-03,
     *  5.17281233E-03, 5.45629132E-03, 5.73527388E-03, 6.01127988E-03,
     *  6.28553296E-03,
     *  3.34335701E-03, 3.65578431E-03, 3.95010862E-03, 4.23114286E-03,
     *  4.50240065E-03, 4.76648998E-03, 5.02539700E-03, 5.28067498E-03,
     *  5.53356943E-03,
     *  2.87398667E-03, 3.16626221E-03, 3.44268053E-03, 3.70652759E-03,
     *  3.96070531E-03, 4.20755842E-03, 4.44894983E-03, 4.68636893E-03,
     *  4.92102363E-03,
     *  2.51185607E-03, 2.77869042E-03, 3.03486712E-03, 3.28094719E-03,
     *  3.51851973E-03, 3.74928064E-03, 3.97475391E-03, 4.19623960E-03,
     *  4.41483196E-03/
        DATA ((VOLMF (J,K),J=100,108),K=100,108) /
     *  2.23683382E-03, 2.47403655E-03, 2.70736226E-03, 2.93448424E-03,
     *  3.15526080E-03, 3.37041365E-03, 3.58091649E-03, 3.78774801E-03,
     *  3.99180589E-03,
     *  2.02965428E-03, 2.23612070E-03, 2.44503054E-03, 2.65215020E-03,
     *  2.85573456E-03, 3.05542294E-03, 3.25150691E-03, 3.44453983E-03,
     *  3.63514955E-03,
     *  1.87287953E-03, 2.05056940E-03, 2.23518122E-03, 2.42197878E-03,
     *  2.60817936E-03, 2.79249337E-03, 2.97452963E-03, 3.15437321E-03,
     *  3.33233676E-03,
     *  1.75237783E-03, 1.90503554E-03, 2.06697956E-03, 2.23404594E-03,
     *  2.40311942E-03, 2.57230759E-03, 2.74065747E-03, 2.90781494E-03,
     *  3.07377138E-03,
     *  1.65771137E-03, 1.78951822E-03, 1.93135112E-03, 2.08004954E-03,
     *  2.23274343E-03, 2.38731372E-03, 2.54243714E-03, 2.69740565E-03,
     *  2.85192113E-03,
     *  1.58156785E-03, 1.69634640E-03, 1.82092966E-03, 1.95311396E-03,
     *  2.09057694E-03, 2.23129810E-03, 2.37379545E-03, 2.51712244E-03,
     *  2.66074942E-03,
     *  1.51892805E-03, 1.61985756E-03, 1.72991893E-03, 1.84763537E-03,
     *  1.97127693E-03, 2.09912507E-03, 2.22972999E-03, 2.36203117E-03,
     *  2.49533892E-03,
     *  1.46635050E-03, 1.55595568E-03, 1.65387512E-03, 1.75912340E-03,
     *  1.87046622E-03, 1.98655337E-03, 2.10610245E-03, 2.22805532E-03,
     *  2.35163856E-03,
     *  1.42144428E-03, 1.50169635E-03, 1.58945029E-03, 1.68403859E-03,
     *  1.78458875E-03, 1.89008830E-03, 1.99948462E-03, 2.11181219E-03,
     *  2.22628719E-03/
        DATA ((VOLMF (J,K),J=100,108),K=109,117) /
     *  1.38251097E-03, 1.45495280E-03, 1.53414343E-03, 1.61962861E-03,
     *  1.71078296E-03, 1.80685924E-03, 1.90703454E-03, 2.01048715E-03,
     *  2.11648374E-03,
     *  1.34831435E-03, 1.41416772E-03, 1.48608631E-03, 1.56377170E-03,
     *  1.64676811E-03, 1.73451931E-03, 1.82639604E-03, 1.92173256E-03,
     *  2.01988569E-03,
     *  1.31793466E-03, 1.37817968E-03, 1.44387289E-03, 1.51483672E-03,
     *  1.59074021E-03, 1.67116151E-03, 1.75561856E-03, 1.84358629E-03,
     *  1.93452734E-03,
     *  1.29067473E-03, 1.34610627E-03, 1.40643118E-03, 1.47156557E-03,
     *  1.54127805E-03, 1.61524553E-03, 1.69309265E-03, 1.77440732E-03,
     *  1.85875392E-03,
     *  1.26599774E-03, 1.31726588E-03, 1.37293134E-03, 1.43297955E-03,
     *  1.49726134E-03, 1.56553240E-03, 1.63749595E-03, 1.71282479E-03,
     *  1.79116952E-03,
     *  1.24348445E-03, 1.29112467E-03, 1.34272154E-03, 1.39830827E-03,
     *  1.45780239E-03, 1.52102657E-03, 1.58774595E-03, 1.65769647E-03,
     *  1.73059614E-03,
     *  1.22280332E-03, 1.26725953E-03, 1.31528318E-03, 1.36693754E-03,
     *  1.42219169E-03, 1.48092589E-03, 1.54295811E-03, 1.60807339E-03,
     *  1.67604081E-03,
     *  1.20368896E-03, 1.24533155E-03, 1.29019925E-03, 1.33837194E-03,
     *  1.38985609E-03, 1.44458010E-03, 1.50240882E-03, 1.56316868E-03,
     *  1.62666826E-03,
     *  1.18592660E-03, 1.22506662E-03, 1.26713137E-03, 1.31220781E-03,
     *  1.36032766E-03, 1.41145757E-03, 1.46550380E-03, 1.52232987E-03,
     *  1.58177704E-03/
        DATA ((VOLMF (J,K),J=100,108),K=118,126) /
     *  1.16934058E-03, 1.20624098E-03, 1.24580268E-03, 1.28811351E-03,
     *  1.33322069E-03, 1.38111962E-03, 1.43175176E-03, 1.48501457E-03,
     *  1.54077842E-03,
     *  1.15378576E-03, 1.18867039E-03, 1.22598500E-03, 1.26581462E-03,
     *  1.30821474E-03, 1.35320098E-03, 1.40074338E-03, 1.45076977E-03,
     *  1.50317758E-03,
     *  1.13914115E-03, 1.17220181E-03, 1.20748891E-03, 1.24508263E-03,
     *  1.28504177E-03, 1.32739516E-03, 1.37213478E-03, 1.41921460E-03,
     *  1.46855722E-03,
     *  1.12530498E-03, 1.15670710E-03, 1.19015602E-03, 1.22572615E-03,
     *  1.26347636E-03, 1.30344334E-03, 1.34563493E-03, 1.39002657E-03,
     *  1.43656356E-03,
     *  1.11219095E-03, 1.14207816E-03, 1.17385300E-03, 1.20758395E-03,
     *  1.24332799E-03, 1.28112577E-03, 1.32099594E-03, 1.36293064E-03,
     *  1.40689483E-03,
     *  1.09972536E-03, 1.12822307E-03, 1.15846685E-03, 1.19051944E-03,
     *  1.22443487E-03, 1.26025510E-03, 1.29800558E-03, 1.33769080E-03,
     *  1.37929194E-03,
     *  1.08784479E-03, 1.11506316E-03, 1.14390119E-03, 1.17441626E-03,
     *  1.20665898E-03, 1.24067094E-03, 1.27648139E-03, 1.31410345E-03,
     *  1.35353104E-03,
     *  1.07649435E-03, 1.10253065E-03, 1.13007328E-03, 1.15917471E-03,
     *  1.18988204E-03, 1.22223546E-03, 1.25626595E-03, 1.29199224E-03,
     *  1.32941780E-03,
     *  1.06562623E-03, 1.09056678E-03, 1.11691166E-03, 1.14470893E-03,
     *  1.17400223E-03, 1.20482983E-03, 1.23722303E-03, 1.27120392E-03,
     *  1.30678274E-03/
        DATA ((VOLMF (J,K),J=100,108),K=127,135) /
     *  1.05519857E-03, 1.07912035E-03, 1.10435430E-03, 1.13094453E-03,
     *  1.15893145E-03, 1.18835114E-03, 1.21923436E-03, 1.25160493E-03,
     *  1.28547759E-03,
     *  1.04517452E-03, 1.06814646E-03, 1.09234702E-03, 1.11781677E-03,
     *  1.14459314E-03, 1.17270999E-03, 1.20219700E-03, 1.23307858E-03,
     *  1.26537230E-03,
     *  1.03552150E-03, 1.05760557E-03, 1.08084227E-03, 1.10526901E-03,
     *  1.13092047E-03, 1.15782836E-03, 1.18602101E-03, 1.21552271E-03,
     *  1.24635255E-03,
     *  1.02621058E-03, 1.04746272E-03, 1.06979815E-03, 1.09325144E-03,
     *  1.11785481E-03, 1.14363790E-03, 1.17062760E-03, 1.19884760E-03,
     *  1.22831764E-03,
     *  1.01721593E-03, 1.03768683E-03, 1.05917753E-03, 1.08172011E-03,
     *  1.10534452E-03, 1.13007850E-03, 1.15594746E-03, 1.18297427E-03,
     *  1.21117871E-03,
     *  1.00851446E-03, 1.02825017E-03, 1.04894743E-03, 1.07063604E-03,
     *  1.09334393E-03, 1.11709708E-03, 1.14191948E-03, 1.16783301E-03,
     *  1.19485713E-03,
     *  1.00008539E-03, 1.01912792E-03, 1.03907836E-03, 1.05996452E-03,
     *  1.08181247E-03, 1.10464660E-03, 1.12848952E-03, 1.15336209E-03,
     *  1.17928324E-03,
     *  9.91910020E-04, 1.01029776E-03, 1.02954394E-03, 1.04967455E-03,
     *  1.07071400E-03, 1.09268519E-03, 1.11560948E-03, 1.13950671E-03,
     *  1.16439511E-03,
     *  9.83971411E-04, 1.00173958E-03, 1.02032044E-03, 1.03973832E-03,
     *  1.06001616E-03, 1.08117549E-03, 1.10323650E-03, 1.12621803E-03,
     *  1.15013759E-03/
        DATA ((VOLMF (J,K),J=100,108),K=136,144) /
     *  9.76254209E-04, 9.93435183E-04, 1.01138644E-03, 1.03013082E-03,
     *  1.04968991E-03, 1.07008401E-03, 1.09133221E-03, 1.11345242E-03,
     *  1.13646141E-03,
     *  9.68744446E-04, 9.85368070E-04, 1.00272258E-03, 1.02082948E-03,
     *  1.03970911E-03, 1.05938066E-03, 1.07986221E-03, 1.10117078E-03,
     *  1.12332242E-03,
     *  9.61429381E-04, 9.77523227E-04, 9.94311294E-04, 1.01181386E-03,
     *  1.03005015E-03, 1.04903831E-03, 1.06879552E-03, 1.08933796E-03,
     *  1.11068098E-03,
     *  9.54297365E-04, 9.69886965E-04, 9.86136593E-04, 1.00306541E-03,
     *  1.02069162E-03, 1.03903244E-03, 1.05810418E-03, 1.07792228E-03,
     *  1.09850139E-03,
     *  9.47337718E-04, 9.62446767E-04, 9.78183897E-04, 9.94567255E-04,
     *  1.01161410E-03, 1.02934080E-03, 1.04776288E-03, 1.06689508E-03,
     *  1.08675142E-03,
     *  9.40540634E-04, 9.55191160E-04, 9.70439872E-04, 9.86303980E-04,
     *  1.00279989E-03, 1.01994318E-03, 1.03774866E-03, 1.05623042E-03,
     *  1.07540187E-03,
     *  9.33897081E-04, 9.48109609E-04, 9.62892299E-04, 9.78261502E-04,
     *  9.94232829E-04, 1.01082115E-03, 1.02804061E-03, 1.04590469E-03,
     *  1.06442625E-03,
     *  9.27398728E-04, 9.41192415E-04, 9.55529954E-04, 9.70426901E-04,
     *  9.85898144E-04, 1.00195789E-03, 1.01861967E-03, 1.03589641E-03,
     *  1.05380046E-03,
     *  9.21037877E-04, 9.34430633E-04, 9.48342505E-04, 9.62788313E-04,
     *  9.77782274E-04, 9.93337979E-04, 1.00946841E-03, 1.02618596E-03,
     *  1.04350252E-03/
        DATA ((VOLMF (J,K),J=100,108),K=145,153) /
     *  9.14807396E-04, 9.27815995E-04, 9.41320421E-04, 9.55334812E-04,
     *  9.69872758E-04, 9.84947287E-04, 1.00057086E-03, 1.01675540E-03,
     *  1.03351234E-03,
     *  9.08700673E-04, 9.21340849E-04, 9.34454898E-04, 9.48056318E-04,
     *  9.62158123E-04, 9.76772811E-04, 9.91912361E-04, 1.00758826E-03,
     *  1.02381153E-03,
     *  9.02711560E-04, 9.14998096E-04, 9.27737780E-04, 9.40943518E-04,
     *  9.54627780E-04, 9.68802572E-04, 9.83479427E-04, 9.98669420E-04,
     *  1.01438320E-03,
     *  8.96834337E-04, 9.08781140E-04, 9.21161507E-04, 9.33987787E-04,
     *  9.47271940E-04, 9.61025514E-04, 9.75259624E-04, 9.89984964E-04,
     *  1.00521183E-03,
     *  8.91063671E-04, 9.02683844E-04, 9.14719055E-04, 9.27181124E-04,
     *  9.40081539E-04, 9.53431412E-04, 9.67241469E-04, 9.81522047E-04,
     *  9.96283116E-04,
     *  8.85394586E-04, 8.96700489E-04, 9.08403885E-04, 9.20516099E-04,
     *  9.33048166E-04, 9.46010794E-04, 9.59414338E-04, 9.73268803E-04,
     *  9.87583855E-04,
     *  8.79822426E-04, 8.90825737E-04, 9.02209907E-04, 9.13985795E-04,
     *  9.26164008E-04, 9.38754869E-04, 9.51768386E-04, 9.65214251E-04,
     *  9.79101841E-04,
     *  8.74342836E-04, 8.85054597E-04, 8.96131435E-04, 9.07583766E-04,
     *  9.19421791E-04, 9.31655467E-04, 9.44294474E-04, 9.57348206E-04,
     *  9.70825771E-04,
     *  8.68951731E-04, 8.79382398E-04, 8.90163156E-04, 9.01303996E-04,
     *  9.12814735E-04, 9.24704982E-04, 9.36984103E-04, 9.49661210E-04,
     *  9.62745157E-04/
        DATA ((VOLMF (J,K),J=100,108),K=154,162) /
     *  8.63645280E-04, 8.73804765E-04, 8.84300097E-04, 8.95140862E-04,
     *  9.06336513E-04, 9.17896323E-04, 9.29829360E-04, 9.42144466E-04,
     *  9.54850255E-04,
     *  8.58419879E-04, 8.68317590E-04, 8.78537596E-04, 8.89089103E-04,
     *  8.99981209E-04, 9.11222869E-04, 9.22822864E-04, 9.34789780E-04,
     *  9.47131997E-04,
     *  8.53272142E-04, 8.62917013E-04, 8.72871281E-04, 8.83143785E-04,
     *  8.93743285E-04, 9.04678429E-04, 9.15957723E-04, 9.27589504E-04,
     *  9.39581932E-04,
     *  8.48198878E-04, 8.57599405E-04, 8.67297044E-04, 8.77300280E-04,
     *  8.87617551E-04, 8.98257208E-04, 9.09227490E-04, 9.20536496E-04,
     *  9.32192172E-04,
     *  8.43197077E-04, 8.52361349E-04, 8.61811021E-04, 8.71554242E-04,
     *  8.81599137E-04, 8.91953772E-04, 9.02626129E-04, 9.13624074E-04,
     *  9.24955347E-04,
     *  8.38263901E-04, 8.47199622E-04, 8.56409574E-04, 8.65901580E-04,
     *  8.75683466E-04, 8.85763023E-04, 8.96147979E-04, 9.06845977E-04,
     *  9.17864556E-04,
     *  8.33396667E-04, 8.42111184E-04, 8.51089272E-04, 8.60338445E-04,
     *  8.69866235E-04, 8.79680166E-04, 8.89787725E-04, 9.00196334E-04,
     *  9.10913336E-04,
     *  8.28592839E-04, 8.37093164E-04, 8.45846882E-04, 8.54861206E-04,
     *  8.64143389E-04, 8.73700695E-04, 8.83540373E-04, 8.93669631E-04,
     *  9.04095619E-04,
     *  8.23850017E-04, 8.32142846E-04, 8.40679345E-04, 8.49466438E-04,
     *  8.58511106E-04, 8.67820362E-04, 8.77401221E-04, 8.87260683E-04,
     *  8.97405707E-04/
        DATA ((VOLMF (J,K),J=109,117),K=  1,  9) /
     *  0.17261271    , 0.17744936    , 0.18241376    , 0.18750968    ,
     *  0.19274098    , 0.19811162    , 0.20362564    , 0.20928718    ,
     *  0.21510048    ,
     *  0.16436917    , 0.16897935    , 0.17371106    , 0.17856788    ,
     *  0.18355353    , 0.18867175    , 0.19392642    , 0.19932148    ,
     *  0.20486097    ,
     *  0.15660781    , 0.16100477    , 0.16551739    , 0.17014911    ,
     *  0.17490346    , 0.17978403    , 0.18479452    , 0.18993868    ,
     *  0.19522039    ,
     *  0.14929564    , 0.15349172    , 0.15779793    , 0.16221758    ,
     *  0.16675401    , 0.17141069    , 0.17619112    , 0.18109891    ,
     *  0.18613775    ,
     *  0.14240222    , 0.14640892    , 0.15052055    , 0.15474026    ,
     *  0.15907127    , 0.16351687    , 0.16808042    , 0.17276538    ,
     *  0.17757525    ,
     *  0.13589946    , 0.13972752    , 0.14365560    , 0.14768670    ,
     *  0.15182392    , 0.15607041    , 0.16042937    , 0.16490411    ,
     *  0.16949800    ,
     *  0.12976140    , 0.13342084    , 0.13717566    , 0.14102874    ,
     *  0.14498304    , 0.14904157    , 0.15320742    , 0.15748374    ,
     *  0.16187376    ,
     *  0.12396405    , 0.12746423    , 0.13105540    , 0.13474034    ,
     *  0.13852187    , 0.14240289    , 0.14638635    , 0.15047526    ,
     *  0.15467271    ,
     *  0.11848520    , 0.12183487    , 0.12527139    , 0.12879743    ,
     *  0.13241568    , 0.13612894    , 0.13994002    , 0.14385181    ,
     *  0.14786728    /
        DATA ((VOLMF (J,K),J=109,117),K= 10, 18) /
     *  0.11330430    , 0.11651164    , 0.11980192    , 0.12317769    ,
     *  0.12664155    , 0.13019617    , 0.13384424    , 0.13758855    ,
     *  0.14143194    ,
     *  0.10840229    , 0.11147497    , 0.11462688    , 0.11786048    ,
     *  0.12117825    , 0.12458276    , 0.12807661    , 0.13166245    ,
     *  0.13534301    ,
     *  0.10376151    , 0.10670671    , 0.10972762    , 0.11282662    ,
     *  0.11600609    , 0.11926849    , 0.12261633    , 0.12605215    ,
     *  0.12957856    ,
     *  9.93655663E-02, 0.10219000    , 0.10508684    , 0.10805833    ,
     *  0.11110680    , 0.11423460    , 0.11744412    , 0.12073783    ,
     *  0.12411822    ,
     *  9.51992399E-02, 9.79092276E-02, 0.10068846    , 0.10353912    ,
     *  0.10646342    , 0.10946364    , 0.11254208    , 0.11570110    ,
     *  0.11894310    ,
     *  9.12483887E-02, 9.38498468E-02, 9.65175607E-02, 9.92536309E-02,
     *  0.10206020    , 0.10493943    , 0.10789356    , 0.11092485    ,
     *  0.11403562    ,
     *  8.74998635E-02, 8.99983509E-02, 9.25602576E-02, 9.51876075E-02,
     *  9.78824596E-02, 0.10064691    , 0.10348310    , 0.10639320    ,
     *  0.10937945    ,
     *  8.39414302E-02, 8.63421698E-02, 8.88036353E-02, 9.13277781E-02,
     *  9.39165824E-02, 9.65720681E-02, 9.92962934E-02, 0.10209136    ,
     *  0.10495940    ,
     *  8.05616987E-02, 8.28696003E-02, 8.52356692E-02, 8.76617879E-02,
     *  9.01498697E-02, 9.27018612E-02, 9.53197453E-02, 9.80055439E-02,
     *  0.10076132    /
        DATA ((VOLMF (J,K),J=109,117),K= 19, 27) /
     *  7.73500580E-02, 7.95697400E-02, 8.18451574E-02, 8.41781272E-02,
     *  8.65704953E-02, 8.90241390E-02, 9.15409698E-02, 9.41229358E-02,
     *  9.67720242E-02,
     *  7.42966167E-02, 7.64324258E-02, 7.86216573E-02, 8.08660664E-02,
     *  8.31674351E-02, 8.55275746E-02, 8.79483286E-02, 9.04315752E-02,
     *  9.29792298E-02,
     *  7.13921483E-02, 7.34481776E-02, 7.55554287E-02, 7.77155979E-02,
     *  7.99304063E-02, 8.22016027E-02, 8.45309661E-02, 8.69203082E-02,
     *  8.93714761E-02,
     *  6.86280417E-02, 7.06081477E-02, 7.26373806E-02, 7.47173808E-02,
     *  7.68498115E-02, 7.90363621E-02, 8.12787503E-02, 8.35787246E-02,
     *  8.59380669E-02,
     *  6.59962549E-02, 6.79040732E-02, 6.98590232E-02, 7.18626920E-02,
     *  7.39166880E-02, 7.60226440E-02, 7.81822192E-02, 8.03971022E-02,
     *  8.26690129E-02,
     *  6.34892730E-02, 6.53282329E-02, 6.72124231E-02, 6.91433801E-02,
     *  7.11226604E-02, 7.31518427E-02, 7.52325309E-02, 7.73663562E-02,
     *  7.95549798E-02,
     *  6.11000699E-02, 6.28734074E-02, 6.46901625E-02, 6.65518238E-02,
     *  6.84598979E-02, 7.04159124E-02, 7.24214184E-02, 7.44779926E-02,
     *  7.65872400E-02,
     *  5.88220722E-02, 6.05328430E-02, 6.22853023E-02, 6.40808930E-02,
     *  6.59210746E-02, 6.78073259E-02, 6.97411476E-02, 7.17240647E-02,
     *  7.37576287E-02,
     *  5.66491271E-02, 5.83002175E-02, 5.99913465E-02, 6.17239135E-02,
     *  6.34993329E-02, 6.53190371E-02, 6.71844790E-02, 6.90971341E-02,
     *  7.10585030E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 28, 36) /
     *  5.45754718E-02, 5.61696100E-02, 5.78022115E-02, 5.94746343E-02,
     *  6.11882501E-02, 6.29444470E-02, 6.47446321E-02, 6.65902341E-02,
     *  6.84827048E-02,
     *  5.25957058E-02, 5.41354717E-02, 5.57121962E-02, 5.73271977E-02,
     *  5.89818075E-02, 6.06773713E-02, 6.24152530E-02, 6.41968359E-02,
     *  6.60235260E-02,
     *  5.07047658E-02, 5.21926001E-02, 5.37159548E-02, 5.52761113E-02,
     *  5.68743617E-02, 5.85120118E-02, 6.01903838E-02, 6.19108183E-02,
     *  6.36746771E-02,
     *  4.93003241E-02, 5.07495884E-02, 5.22333046E-02, 5.37527264E-02,
     *  5.53091170E-02, 5.69037525E-02, 5.85379243E-02, 6.02129413E-02,
     *  6.19301325E-02,
     *  4.79440812E-02, 4.93560998E-02, 5.08015382E-02, 5.22816229E-02,
     *  5.37975899E-02, 5.53506863E-02, 5.69421738E-02, 5.85733310E-02,
     *  6.02454549E-02,
     *  4.66340592E-02, 4.80101023E-02, 4.94185674E-02, 5.08606557E-02,
     *  5.23375761E-02, 5.38505483E-02, 5.54008054E-02, 5.69895962E-02,
     *  5.86181875E-02,
     *  4.53683737E-02, 4.67096594E-02, 4.80824030E-02, 4.94877805E-02,
     *  5.09269754E-02, 5.24011806E-02, 5.39116017E-02, 5.54594588E-02,
     *  5.70459894E-02,
     *  4.41452285E-02, 4.54529259E-02, 4.67911486E-02, 4.81610492E-02,
     *  4.95637860E-02, 5.10005264E-02, 5.24724493E-02, 5.39807474E-02,
     *  5.55266297E-02,
     *  4.29629114E-02, 4.42381422E-02, 4.55429966E-02, 4.68786041E-02,
     *  4.82460993E-02, 4.96466247E-02, 5.10813335E-02, 5.25513919E-02,
     *  5.40579813E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 37, 45) /
     *  4.18197891E-02, 4.30636303E-02, 4.43362228E-02, 4.56386740E-02,
     *  4.69720953E-02, 4.83376054E-02, 4.97363327E-02, 5.11694178E-02,
     *  5.26380156E-02,
     *  4.07143037E-02, 4.19277895E-02, 4.31691825E-02, 4.44395687E-02,
     *  4.57400375E-02, 4.70716844E-02, 4.84356139E-02, 4.98329417E-02,
     *  5.12647973E-02,
     *  3.96449686E-02, 4.08290923E-02, 4.20403062E-02, 4.32796758E-02,
     *  4.45482691E-02, 4.58471592E-02, 4.71774277E-02, 4.85401663E-02,
     *  4.99364798E-02,
     *  3.86103647E-02, 3.97660806E-02, 4.09480958E-02, 4.21574559E-02,
     *  4.33952083E-02, 4.46624048E-02, 4.59601044E-02, 4.72893759E-02,
     *  4.86513002E-02,
     *  3.76091369E-02, 3.87373622E-02, 3.98911207E-02, 4.10714392E-02,
     *  4.22793451E-02, 4.35158694E-02, 4.47820497E-02, 4.60789325E-02,
     *  4.74075755E-02,
     *  3.66399912E-02, 3.77416073E-02, 3.88680148E-02, 4.00202220E-02,
     *  4.11992370E-02, 4.24060711E-02, 4.36417408E-02, 4.49072714E-02,
     *  4.62036981E-02,
     *  3.57016911E-02, 3.67775456E-02, 3.78774727E-02, 3.90024629E-02,
     *  4.01535061E-02, 4.13315939E-02, 4.25377231E-02, 4.37728979E-02,
     *  4.50381321E-02,
     *  3.47930552E-02, 3.58439632E-02, 3.69182471E-02, 3.80168806E-02,
     *  3.91408354E-02, 4.02910849E-02, 4.14686062E-02, 4.26743835E-02,
     *  4.39094098E-02,
     *  3.39129539E-02, 3.49396994E-02, 3.59891456E-02, 3.70622497E-02,
     *  3.81599663E-02, 3.92832506E-02, 4.04330612E-02, 4.16103628E-02,
     *  4.28161282E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 46, 54) /
     *  3.30603073E-02, 3.40636448E-02, 3.50890281E-02, 3.61373988E-02,
     *  3.72096949E-02, 3.83068543E-02, 3.94298174E-02, 4.05795301E-02,
     *  4.17569459E-02,
     *  3.22340827E-02, 3.32147380E-02, 3.42168042E-02, 3.52412076E-02,
     *  3.62888702E-02, 3.73607131E-02, 3.84576594E-02, 3.95806368E-02,
     *  4.07305797E-02,
     *  3.14332917E-02, 3.23919637E-02, 3.33714306E-02, 3.43726041E-02,
     *  3.53963907E-02, 3.64436955E-02, 3.75154245E-02, 3.86124880E-02,
     *  3.97358022E-02,
     *  3.06569888E-02, 3.15943504E-02, 3.25519091E-02, 3.35305626E-02,
     *  3.45312026E-02, 3.55547185E-02, 3.66020001E-02, 3.76739405E-02,
     *  3.87714386E-02,
     *  2.99042689E-02, 3.08209679E-02, 3.17572840E-02, 3.27141012E-02,
     *  3.36922970E-02, 3.46927455E-02, 3.57163210E-02, 3.67639001E-02,
     *  3.78363645E-02,
     *  2.91742653E-02, 3.00709259E-02, 3.09866404E-02, 3.19222798E-02,
     *  3.28787078E-02, 3.38567841E-02, 3.48573675E-02, 3.58813189E-02,
     *  3.69295034E-02,
     *  2.84661479E-02, 2.93433714E-02, 3.02391020E-02, 3.11541981E-02,
     *  3.20895101E-02, 3.30458836E-02, 3.40241628E-02, 3.50251933E-02,
     *  3.60498241E-02,
     *  2.77791218E-02, 2.86374876E-02, 2.95138294E-02, 3.04089936E-02,
     *  3.13238176E-02, 3.22591336E-02, 3.32157715E-02, 3.41945620E-02,
     *  3.51963388E-02,
     *  2.71124249E-02, 2.79524915E-02, 2.88100182E-02, 2.96858397E-02,
     *  3.05807810E-02, 3.14956614E-02, 3.24312969E-02, 3.33885039E-02,
     *  3.43681011E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 55, 63) /
     *  2.64653270E-02, 2.72876329E-02, 2.81268974E-02, 2.89839442E-02,
     *  2.98595865E-02, 3.07546306E-02, 3.16698796E-02, 3.26061359E-02,
     *  3.35642036E-02,
     *  2.58371279E-02, 2.66421922E-02, 2.74637278E-02, 2.83025477E-02,
     *  2.91594535E-02, 3.00352395E-02, 3.09306958E-02, 3.18466115E-02,
     *  3.27837766E-02,
     *  2.52271562E-02, 2.60154796E-02, 2.68198005E-02, 2.76409217E-02,
     *  2.84796336E-02, 2.93367190E-02, 3.02129554E-02, 3.11091188E-02,
     *  3.20259859E-02,
     *  2.46347678E-02, 2.54068332E-02, 2.61944355E-02, 2.69983675E-02,
     *  2.78194090E-02, 2.86583314E-02, 2.95159003E-02, 3.03928790E-02,
     *  3.12900312E-02,
     *  2.40593446E-02, 2.48156181E-02, 2.55869803E-02, 2.63742146E-02,
     *  2.71780907E-02, 2.79993689E-02, 2.88388032E-02, 2.96971449E-02,
     *  3.05751447E-02,
     *  2.35002934E-02, 2.42412246E-02, 2.49968086E-02, 2.57678196E-02,
     *  2.65550176E-02, 2.73591521E-02, 2.81809661E-02, 2.90211990E-02,
     *  2.98805894E-02,
     *  2.28236372E-02, 2.35459990E-02, 2.42824851E-02, 2.50338590E-02,
     *  2.58008686E-02, 2.65842509E-02, 2.73847355E-02, 2.82030476E-02,
     *  2.90399107E-02,
     *  2.21706111E-02, 2.28750524E-02, 2.35931070E-02, 2.43255281E-02,
     *  2.50730525E-02, 2.58364050E-02, 2.66163023E-02, 2.74134559E-02,
     *  2.82285751E-02,
     *  2.15402040E-02, 2.22273458E-02, 2.29276068E-02, 2.36417303E-02,
     *  2.43704424E-02, 2.51144564E-02, 2.58744766E-02, 2.66512014E-02,
     *  2.74453265E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 64, 72) /
     *  2.09314538E-02, 2.16018907E-02, 2.22849686E-02, 2.29814216E-02,
     *  2.36919657E-02, 2.44173030E-02, 2.51581259E-02, 2.59151205E-02,
     *  2.66889692E-02,
     *  2.03434446E-02, 2.09977459E-02, 2.16642254E-02, 2.23436085E-02,
     *  2.30366013E-02, 2.37438956E-02, 2.44661724E-02, 2.52041056E-02,
     *  2.59583651E-02,
     *  1.97753039E-02, 2.04140149E-02, 2.10644560E-02, 2.17273442E-02,
     *  2.24033767E-02, 2.30932349E-02, 2.37975891E-02, 2.45171016E-02,
     *  2.52524301E-02,
     *  1.92262003E-02, 1.98498435E-02, 2.04847825E-02, 2.11317270E-02,
     *  2.17913650E-02, 2.24643685E-02, 2.31513974E-02, 2.38531029E-02,
     *  2.45701310E-02,
     *  1.86953412E-02, 1.93044170E-02, 1.99243681E-02, 2.05558966E-02,
     *  2.11996824E-02, 2.18563883E-02, 2.25266643E-02, 2.32111508E-02,
     *  2.39104826E-02,
     *  1.81819705E-02, 1.87769586E-02, 1.93824142E-02, 1.99990327E-02,
     *  2.06274860E-02, 2.12684282E-02, 2.19224996E-02, 2.25903307E-02,
     *  2.32725452E-02,
     *  1.76853662E-02, 1.82667264E-02, 1.88581587E-02, 1.94603521E-02,
     *  2.00739709E-02, 2.06996610E-02, 2.13380536E-02, 2.19897694E-02,
     *  2.26554216E-02,
     *  1.72048391E-02, 1.77730121E-02, 1.83508736E-02, 1.89391066E-02,
     *  1.95383685E-02, 2.01492970E-02, 2.07725147E-02, 2.14086329E-02,
     *  2.20582548E-02,
     *  1.67397300E-02, 1.72951383E-02, 1.78598629E-02, 1.84345812E-02,
     *  1.90199438E-02, 1.96165810E-02, 2.02251069E-02, 2.08461239E-02,
     *  2.14802255E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 73, 81) /
     *  1.62894081E-02, 1.68324568E-02, 1.73844605E-02, 1.79460912E-02,
     *  1.85179934E-02, 1.91007900E-02, 1.96950874E-02, 2.03014791E-02,
     *  2.09205495E-02,
     *  1.58532689E-02, 1.63843463E-02, 1.69240278E-02, 1.74729805E-02,
     *  1.80318430E-02, 1.86012314E-02, 1.91817443E-02, 1.97739670E-02,
     *  2.03784749E-02,
     *  1.54307318E-02, 1.59502102E-02, 1.64779518E-02, 1.70146192E-02,
     *  1.75608453E-02, 1.81172397E-02, 1.86843938E-02, 1.92628850E-02,
     *  1.98532799E-02,
     *  1.50212377E-02, 1.55294740E-02, 1.60456420E-02, 1.65704003E-02,
     *  1.71043766E-02, 1.76481742E-02, 1.82023776E-02, 1.87675564E-02,
     *  1.93442693E-02,
     *  1.46242467E-02, 1.51215826E-02, 1.56265281E-02, 1.61397379E-02,
     *  1.66618346E-02, 1.71934160E-02, 1.77350596E-02, 1.82873278E-02,
     *  1.88507714E-02,
     *  1.42392352E-02, 1.47259981E-02, 1.52200571E-02, 1.57220635E-02,
     *  1.62326354E-02, 1.67523647E-02, 1.72818229E-02, 1.78215653E-02,
     *  1.83721348E-02,
     *  1.32231966E-02, 1.36820471E-02, 1.41473618E-02, 1.46197838E-02,
     *  1.50999199E-02, 1.55883482E-02, 1.60856236E-02, 1.65922833E-02,
     *  1.71088505E-02,
     *  1.22857844E-02, 1.27188630E-02, 1.31576314E-02, 1.36027269E-02,
     *  1.40547471E-02, 1.45142579E-02, 1.49818002E-02, 1.54578947E-02,
     *  1.59430468E-02,
     *  1.14139536E-02, 1.18230371E-02, 1.22370837E-02, 1.26567268E-02,
     *  1.30825567E-02, 1.35151291E-02, 1.39549721E-02, 1.44025919E-02,
     *  1.48584778E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 82, 90) /
     *  1.13856667E-02, 1.17939710E-02, 1.22072148E-02, 1.26260314E-02,
     *  1.30510107E-02, 1.34827082E-02, 1.39216516E-02, 1.43683466E-02,
     *  1.48232820E-02,
     *  1.13294903E-02, 1.17362473E-02, 1.21478966E-02, 1.25650715E-02,
     *  1.29883615E-02, 1.34183213E-02, 1.38554779E-02, 1.43003362E-02,
     *  1.47533837E-02,
     *  1.11369518E-02, 1.15384040E-02, 1.19445871E-02, 1.23561336E-02,
     *  1.27736317E-02, 1.31976340E-02, 1.36286646E-02, 1.40672256E-02,
     *  1.45138007E-02,
     *  1.08513744E-02, 1.12449545E-02, 1.16430253E-02, 1.20462186E-02,
     *  1.24551206E-02, 1.28702808E-02, 1.32922196E-02, 1.37214342E-02,
     *  1.41584034E-02,
     *  1.05783882E-02, 1.09644381E-02, 1.13547485E-02, 1.17499506E-02,
     *  1.21506289E-02, 1.25573300E-02, 1.29705707E-02, 1.33908438E-02,
     *  1.38186231E-02,
     *  1.03171888E-02, 1.06960284E-02, 1.10789074E-02, 1.14664569E-02,
     *  1.18592598E-02, 1.22578600E-02, 1.26627710E-02, 1.30744814E-02,
     *  1.34934605E-02,
     *  1.00670394E-02, 1.04389680E-02, 1.08147238E-02, 1.11949379E-02,
     *  1.15801917E-02, 1.19710267E-02, 1.23679531E-02, 1.27714558E-02,
     *  1.31819994E-02,
     *  9.82726335E-03, 1.01925616E-02, 1.05614833E-02, 1.09346594E-02,
     *  1.13126701E-02, 1.16960548E-02, 1.20853205E-02, 1.24809485E-02,
     *  1.28833991E-02,
     *  9.59723841E-03, 9.95616988E-03, 1.03185287E-02, 1.06849461E-02,
     *  1.10560012E-02, 1.14322313E-02, 1.18141405E-02, 1.22022067E-02,
     *  1.25968861E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 91, 99) /
     *  9.37639136E-03, 9.72920361E-03, 1.00852546E-02, 1.04451760E-02,
     *  1.08095458E-02, 1.11788994E-02, 1.15537383E-02, 1.19345369E-02,
     *  1.23217477E-02,
     *  9.16419321E-03, 9.51111920E-03, 9.86110244E-03, 1.02147750E-02,
     *  1.05727139E-02, 1.09354530E-02, 1.13034910E-02, 1.16772992E-02,
     *  1.20573264E-02,
     *  8.96015509E-03, 9.30141420E-03, 9.64555580E-03, 9.99321237E-03,
     *  1.03449604E-02, 1.07013317E-02, 1.10628229E-02, 1.14299020E-02,
     *  1.18030144E-02,
     *  8.76382445E-03, 9.09962353E-03, 9.43813674E-03, 9.77999710E-03,
     *  1.01257804E-02, 1.04760170E-02, 1.08312010E-02, 1.11917977E-02,
     *  1.15582490E-02,
     *  7.52604161E-03, 7.82718918E-03, 8.12998946E-03, 8.43508005E-03,
     *  8.74303326E-03, 9.05436980E-03, 9.36956935E-03, 9.68907877E-03,
     *  1.00133186E-02,
     *  6.55904263E-03, 6.83265995E-03, 7.10711630E-03, 7.38305125E-03,
     *  7.66103284E-03, 7.94157286E-03, 8.22513839E-03, 8.51216078E-03,
     *  8.80304267E-03,
     *  5.78510218E-03, 6.03612907E-03, 6.28738060E-03, 6.53949101E-03,
     *  6.79301965E-03, 7.04846695E-03, 7.30628653E-03, 7.56689455E-03,
     *  7.83067704E-03,
     *  5.15391020E-03, 5.38586447E-03, 5.61759945E-03, 5.84973293E-03,
     *  6.08280814E-03, 6.31730938E-03, 6.55367390E-03, 6.79230120E-03,
     *  7.03356028E-03,
     *  4.63145366E-03, 4.84688931E-03, 5.06181355E-03, 5.27681362E-03,
     *  5.49240702E-03, 5.70905535E-03, 5.92717518E-03, 6.14714661E-03,
     *  6.36932009E-03/
        DATA ((VOLMF (J,K),J=109,117),K=100,108) /
     *  4.19388617E-03, 4.39468742E-03, 4.59482264E-03, 4.79483260E-03,
     *  4.99519812E-03, 5.19635053E-03, 5.39868050E-03, 5.60254524E-03,
     *  5.80827440E-03,
     *  3.82395553E-03, 4.01153636E-03, 4.19842017E-03, 4.38508521E-03,
     *  4.57196437E-03, 4.75945086E-03, 4.94790389E-03, 5.13765395E-03,
     *  5.32900730E-03,
     *  3.50882617E-03, 3.68427232E-03, 3.85909841E-03, 4.03370577E-03,
     *  4.20846901E-03, 4.38373581E-03, 4.55982869E-03, 4.73704763E-03,
     *  4.91567287E-03,
     *  3.23870301E-03, 3.40287654E-03, 3.56659627E-03, 3.73017566E-03,
     *  3.89392284E-03, 4.05813382E-03, 4.22308989E-03, 4.38905726E-03,
     *  4.55628783E-03,
     *  3.00593740E-03, 3.15955434E-03, 3.31295162E-03, 3.46634888E-03,
     *  3.61998252E-03, 3.77409265E-03, 3.92891605E-03, 4.08468271E-03,
     *  4.24161439E-03,
     *  2.80443444E-03, 2.94812115E-03, 3.09186749E-03, 3.23579880E-03,
     *  3.38007806E-03, 3.52488759E-03, 3.67041793E-03, 3.81686143E-03,
     *  3.96440859E-03,
     *  2.62925459E-03, 2.76358602E-03, 2.89827954E-03, 3.03337081E-03,
     *  3.16895126E-03, 3.30514586E-03, 3.44209886E-03, 3.57996467E-03,
     *  3.71890228E-03,
     *  2.47634225E-03, 2.60186485E-03, 2.72805615E-03, 2.85487064E-03,
     *  2.98233290E-03, 3.11051320E-03, 3.23951093E-03, 3.36944340E-03,
     *  3.50043860E-03,
     *  2.34233681E-03, 2.45957974E-03, 2.57778728E-03, 2.69684369E-03,
     *  2.81671343E-03, 2.93741629E-03, 3.05900944E-03, 3.18157489E-03,
     *  3.30521082E-03/
        DATA ((VOLMF (J,K),J=109,117),K=109,117) /
     *  2.22443622E-03, 2.33391514E-03, 2.44463304E-03, 2.55641641E-03,
     *  2.66917751E-03, 2.78289082E-03, 2.89757480E-03, 3.01327858E-03,
     *  3.13007231E-03,
     *  2.12029382E-03, 2.22251108E-03, 2.32621243E-03, 2.43118005E-03,
     *  2.53728271E-03, 2.64445529E-03, 2.75268153E-03, 2.86198045E-03,
     *  2.97239625E-03,
     *  2.02793658E-03, 2.12338073E-03, 2.22051889E-03, 2.31910343E-03,
     *  2.41896896E-03, 2.52001696E-03, 2.62220055E-03, 2.72551166E-03,
     *  2.82997077E-03,
     *  1.94569903E-03, 2.03484454E-03, 2.12585415E-03, 2.21846556E-03,
     *  2.31248938E-03, 2.40780026E-03, 2.50432514E-03, 2.60203190E-03,
     *  2.70091954E-03,
     *  1.87217002E-03, 1.95547674E-03, 2.04077488E-03, 2.12780219E-03,
     *  2.21635603E-03, 2.30629143E-03, 2.39751389E-03, 2.48997044E-03,
     *  2.58364083E-03,
     *  1.80615028E-03, 1.88406197E-03, 1.96404918E-03, 2.04586239E-03,
     *  2.12929642E-03, 2.21419446E-03, 2.30044582E-03, 2.38798006E-03,
     *  2.47676009E-03,
     *  1.74661906E-03, 1.81956061E-03, 1.89462109E-03, 1.97157291E-03,
     *  2.05021798E-03, 2.13039555E-03, 2.21198439E-03, 2.29490051E-03,
     *  2.37909245E-03,
     *  1.69270766E-03, 1.76108135E-03, 1.83158206E-03, 1.90400906E-03,
     *  1.97817874E-03, 2.05393373E-03, 2.13114821E-03, 2.20972883E-03,
     *  2.28961263E-03,
     *  1.64367753E-03, 1.70785939E-03, 1.77414821E-03, 1.84237099E-03,
     *  1.91236312E-03, 1.98397662E-03, 2.05708665E-03, 2.13159499E-03,
     *  2.20743038E-03/
        DATA ((VOLMF (J,K),J=109,117),K=118,126) /
     *  1.59890167E-03, 1.65923867E-03, 1.72164216E-03, 1.78596470E-03,
     *  1.85206229E-03, 1.91980028E-03, 1.98905964E-03, 2.05974162E-03,
     *  2.13177008E-03,
     *  1.55784811E-03, 1.61465693E-03, 1.67347838E-03, 1.73418684E-03,
     *  1.79665807E-03, 1.86077266E-03, 1.92642078E-03, 1.99350702E-03,
     *  2.06195373E-03,
     *  1.52006527E-03, 1.57363260E-03, 1.62915093E-03, 1.68651238E-03,
     *  1.74561017E-03, 1.80634005E-03, 1.86860335E-03, 1.93231089E-03,
     *  1.99738661E-03,
     *  1.48516885E-03, 1.53575311E-03, 1.58822282E-03, 1.64248443E-03,
     *  1.69844568E-03, 1.75601617E-03, 1.81510881E-03, 1.87564249E-03,
     *  1.93754521E-03,
     *  1.45283049E-03, 1.50066447E-03, 1.55031663E-03, 1.60170542E-03,
     *  1.65475046E-03, 1.70937319E-03, 1.76549742E-03, 1.82305080E-03,
     *  1.88196706E-03,
     *  1.42276819E-03, 1.46806198E-03, 1.51510602E-03, 1.56382949E-03,
     *  1.61416188E-03, 1.66603442E-03, 1.71938054E-03, 1.77413641E-03,
     *  1.83024230E-03,
     *  1.39473830E-03, 1.43768225E-03, 1.48230816E-03, 1.52855545E-03,
     *  1.57636229E-03, 1.62566809E-03, 1.67641433E-03, 1.72854489E-03,
     *  1.78200666E-03,
     *  1.36852911E-03, 1.40929640E-03, 1.45167708E-03, 1.49562062E-03,
     *  1.54107339E-03, 1.58798189E-03, 1.63629435E-03, 1.68596129E-03,
     *  1.73693572E-03,
     *  1.34395571E-03, 1.38270451E-03, 1.42299787E-03, 1.46479522E-03,
     *  1.50805097E-03, 1.55271822E-03, 1.59875103E-03, 1.64610549E-03,
     *  1.69474002E-03/
        DATA ((VOLMF (J,K),J=109,117),K=127,135) /
     *  1.32085592E-03, 1.35773104E-03, 1.39608189E-03, 1.43587747E-03,
     *  1.47708026E-03, 1.51964980E-03, 1.56354550E-03, 1.60872827E-03,
     *  1.65516110E-03,
     *  1.29908699E-03, 1.33422122E-03, 1.37076274E-03, 1.40868944E-03,
     *  1.44797175E-03, 1.48857572E-03, 1.53046597E-03, 1.57360774E-03,
     *  1.61796801E-03,
     *  1.27852294E-03, 1.31203810E-03, 1.34689301E-03, 1.38307349E-03,
     *  1.42055760E-03, 1.45931792E-03, 1.49932433E-03, 1.54054627E-03,
     *  1.58295424E-03,
     *  1.25905241E-03, 1.29106017E-03, 1.32434163E-03, 1.35888940E-03,
     *  1.39468853E-03, 1.43171803E-03, 1.46995314E-03, 1.50936751E-03,
     *  1.54993507E-03,
     *  1.24057674E-03, 1.27117942E-03, 1.30299177E-03, 1.33601196E-03,
     *  1.37023122E-03, 1.40563468E-03, 1.44220289E-03, 1.47991389E-03,
     *  1.51874501E-03,
     *  1.22300840E-03, 1.25229966E-03, 1.28273902E-03, 1.31432904E-03,
     *  1.34706620E-03, 1.38094114E-03, 1.41593965E-03, 1.45204418E-03,
     *  1.48923561E-03,
     *  1.20626963E-03, 1.23433513E-03, 1.26348999E-03, 1.29374005E-03,
     *  1.32508605E-03, 1.35752348E-03, 1.39104299E-03, 1.42563144E-03,
     *  1.46127337E-03,
     *  1.19029119E-03, 1.21720927E-03, 1.24516098E-03, 1.27415453E-03,
     *  1.30419399E-03, 1.33527889E-03, 1.36740425E-03, 1.40056117E-03,
     *  1.43473789E-03,
     *  1.17501131E-03, 1.20085362E-03, 1.22767695E-03, 1.25549110E-03,
     *  1.28430265E-03, 1.31411438E-03, 1.34492509E-03, 1.37672977E-03,
     *  1.40952029E-03/
        DATA ((VOLMF (J,K),J=109,117),K=136,144) /
     *  1.16037479E-03, 1.18520689E-03, 1.21097051E-03, 1.23767647E-03,
     *  1.26533310E-03, 1.29394574E-03, 1.32351628E-03, 1.35404319E-03,
     *  1.38552173E-03,
     *  1.14633218E-03, 1.17021411E-03, 1.19498109E-03, 1.22064453E-03,
     *  1.24721395E-03, 1.27469655E-03, 1.30309672E-03, 1.33241583E-03,
     *  1.36265228E-03,
     *  1.13283906E-03, 1.15582588E-03, 1.17965419E-03, 1.20433566E-03,
     *  1.22988058E-03, 1.25629745E-03, 1.28359255E-03, 1.31176965E-03,
     *  1.34082985E-03,
     *  1.11985545E-03, 1.14199769E-03, 1.16494064E-03, 1.18869601E-03,
     *  1.21327448E-03, 1.23868542E-03, 1.26493651E-03, 1.29203338E-03,
     *  1.31997939E-03,
     *  1.10734526E-03, 1.12868941E-03, 1.15079608E-03, 1.17367686E-03,
     *  1.19734261E-03, 1.22180320E-03, 1.24706727E-03, 1.27314186E-03,
     *  1.30003215E-03,
     *  1.09527586E-03, 1.11586474E-03, 1.13718036E-03, 1.15923412E-03,
     *  1.18203684E-03, 1.20559869E-03, 1.22992889E-03, 1.25503550E-03,
     *  1.28092509E-03,
     *  1.08361764E-03, 1.10349076E-03, 1.12405710E-03, 1.14532777E-03,
     *  1.16731349E-03, 1.19002449E-03, 1.21347035E-03, 1.23765979E-03,
     *  1.26260040E-03,
     *  1.07234369E-03, 1.09153758E-03, 1.11139324E-03, 1.13192149E-03,
     *  1.15313283E-03, 1.17503745E-03, 1.19764507E-03, 1.22096482E-03,
     *  1.24500500E-03,
     *  1.06142951E-03, 1.07997800E-03, 1.09915873E-03, 1.11898219E-03,
     *  1.13945867E-03, 1.16059819E-03, 1.18241049E-03, 1.20490490E-03,
     *  1.22809018E-03/
        DATA ((VOLMF (J,K),J=109,117),K=145,153) /
     *  1.05085271E-03, 1.06878717E-03, 1.08732613E-03, 1.10647975E-03,
     *  1.12625803E-03, 1.14667081E-03, 1.16772774E-03, 1.18943820E-03,
     *  1.21181121E-03,
     *  1.04059281E-03, 1.05794242E-03, 1.07587039E-03, 1.09438660E-03,
     *  1.11350076E-03, 1.13322248E-03, 1.15356124E-03, 1.17452638E-03,
     *  1.19612702E-03,
     *  1.03063105E-03, 1.04742294E-03, 1.06476859E-03, 1.08267757E-03,
     *  1.10115930E-03, 1.12022315E-03, 1.13987840E-03, 1.16013427E-03,
     *  1.18099987E-03,
     *  1.02095017E-03, 1.03720965E-03, 1.05399969E-03, 1.07132955E-03,
     *  1.08920838E-03, 1.10764530E-03, 1.12664936E-03, 1.14622961E-03,
     *  1.16639507E-03,
     *  1.01153432E-03, 1.02728502E-03, 1.04354436E-03, 1.06032132E-03,
     *  1.07762480E-03, 1.09546364E-03, 1.11384668E-03, 1.13278275E-03,
     *  1.15228072E-03,
     *  1.00236885E-03, 1.01763287E-03, 1.03338481E-03, 1.04963339E-03,
     *  1.06638724E-03, 1.08365496E-03, 1.10144514E-03, 1.11976642E-03,
     *  1.13862746E-03,
     *  9.93440246E-04, 1.00823830E-03, 1.02350465E-03, 1.03924777E-03,
     *  1.05547605E-03, 1.07219785E-03, 1.08942153E-03, 1.10715550E-03,
     *  1.12540823E-03,
     *  9.84736009E-04, 9.99087524E-04, 1.01388872E-03, 1.02914786E-03,
     *  1.04487311E-03, 1.06107260E-03, 1.07775445E-03, 1.09492685E-03,
     *  1.11259807E-03,
     *  9.76244549E-04, 9.90167771E-04, 1.00452302E-03, 1.01931834E-03,
     *  1.03456169E-03, 1.05026098E-03, 1.06642413E-03, 1.08305909E-03,
     *  1.10017393E-03/
        DATA ((VOLMF (J,K),J=109,117),K=154,162) /
     *  9.67955110E-04, 9.81467209E-04, 9.95394550E-04, 1.00974499E-03,
     *  1.02452629E-03, 1.03974615E-03, 1.05541230E-03, 1.07153247E-03,
     *  1.08811451E-03,
     *  9.59857691E-04, 9.72974845E-04, 9.86491274E-04, 1.00041465E-03,
     *  1.01475256E-03, 1.02951252E-03, 1.04470205E-03, 1.06032870E-03,
     *  1.07640010E-03,
     *  9.51942982E-04, 9.64680454E-04, 9.77801989E-04, 9.91315096E-04,
     *  1.00522718E-03, 1.01954561E-03, 1.03427770E-03, 1.04943083E-03,
     *  1.06501242E-03,
     *  9.44202302E-04, 9.56574511E-04, 9.69316276E-04, 9.82434949E-04,
     *  9.95937786E-04, 1.00983198E-03, 1.02412470E-03, 1.03882313E-03,
     *  1.05393453E-03,
     *  9.36627546E-04, 9.48648129E-04, 9.61024419E-04, 9.73763621E-04,
     *  9.86872845E-04, 1.00035914E-03, 1.01422951E-03, 1.02849100E-03,
     *  1.04315067E-03,
     *  9.29211135E-04, 9.40893009E-04, 9.52917354E-04, 9.65291237E-04,
     *  9.78021630E-04, 9.91115446E-04, 1.00457956E-03, 1.01842084E-03,
     *  1.03264622E-03,
     *  9.21945973E-04, 9.33301386E-04, 9.44986608E-04, 9.57008571E-04,
     *  9.69374125E-04, 9.82090054E-04, 9.95163101E-04, 1.00860001E-03,
     *  1.02240753E-03,
     *  9.14825409E-04, 9.25865987E-04, 9.37224249E-04, 9.48907002E-04,
     *  9.60920973E-04, 9.73272828E-04, 9.85969193E-04, 9.99016679E-04,
     *  1.01242191E-03,
     *  9.07843198E-04, 9.18579992E-04, 9.29622849E-04, 9.40978453E-04,
     *  9.52653418E-04, 9.64654299E-04, 9.76987610E-04, 9.89659846E-04,
     *  1.00267751E-03/
        DATA ((VOLMF (J,K),J=118,126),K=  1,  9) /
     *  0.22106988    , 0.22719985    , 0.23349495    , 0.23995986    ,
     *  0.24659938    , 0.25341845    , 0.26042212    , 0.26761557    ,
     *  0.27500414    ,
     *  0.21054905    , 0.21638997    , 0.22238807    , 0.22854782    ,
     *  0.23487381    , 0.24137072    , 0.24804338    , 0.25489674    ,
     *  0.26193586    ,
     *  0.20064360    , 0.20621236    , 0.21193084    , 0.21780328    ,
     *  0.22383407    , 0.23002767    , 0.23638869    , 0.24292183    ,
     *  0.24963195    ,
     *  0.19131142    , 0.19662378    , 0.20207881    , 0.20768057    ,
     *  0.21343324    , 0.21934108    , 0.22540849    , 0.23163996    ,
     *  0.23804011    ,
     *  0.18251367    , 0.18758431    , 0.19279099    , 0.19813756    ,
     *  0.20362803    , 0.20926648    , 0.21505709    , 0.22100416    ,
     *  0.22711210    ,
     *  0.17421449    , 0.17905712    , 0.18402951    , 0.18913536    ,
     *  0.19437850    , 0.19976281    , 0.20529231    , 0.21097109    ,
     *  0.21680337    ,
     *  0.16638077    , 0.17100816    , 0.17575940    , 0.18063804    ,
     *  0.18564770    , 0.19079214    , 0.19607516    , 0.20150070    ,
     *  0.20707279    ,
     *  0.15898187    , 0.16340598    , 0.16794834    , 0.17261236    ,
     *  0.17740152    , 0.18231939    , 0.18736962    , 0.19255598    ,
     *  0.19788230    ,
     *  0.15198946    , 0.15622145    , 0.16056641    , 0.16502761    ,
     *  0.16960837    , 0.17431212    , 0.17914235    , 0.18410266    ,
     *  0.18919672    /
        DATA ((VOLMF (J,K),J=118,126),K= 10, 18) /
     *  0.14537730    , 0.14942761    , 0.15358591    , 0.15785531    ,
     *  0.16223901    , 0.16674028    , 0.17136246    , 0.17610901    ,
     *  0.18098345    ,
     *  0.13912107    , 0.14299949    , 0.14698116    , 0.15106909    ,
     *  0.15526633    , 0.15957602    , 0.16400136    , 0.16854566    ,
     *  0.17321229    ,
     *  0.13319824    , 0.13691391    , 0.14072838    , 0.14464451    ,
     *  0.14866522    , 0.15279353    , 0.15703252    , 0.16138534    ,
     *  0.16585523    ,
     *  0.12758787    , 0.13114939    , 0.13480547    , 0.13855885    ,
     *  0.14241236    , 0.14636886    , 0.15043132    , 0.15460276    ,
     *  0.15888630    ,
     *  0.12227055    , 0.12568597    , 0.12919193    , 0.13279107    ,
     *  0.13648609    , 0.14027976    , 0.14417491    , 0.14817445    ,
     *  0.15228136    ,
     *  0.11722823    , 0.12050510    , 0.12386870    , 0.12732157    ,
     *  0.13086631    , 0.13450556    , 0.13824206    , 0.14207858    ,
     *  0.14601799    ,
     *  0.11244412    , 0.11558954    , 0.11881807    , 0.12213217    ,
     *  0.12553431    , 0.12902705    , 0.13261301    , 0.13629486    ,
     *  0.14007536    ,
     *  0.10790262    , 0.11092324    , 0.11402356    , 0.11720591    ,
     *  0.12047269    , 0.12382635    , 0.12726940    , 0.13080443    ,
     *  0.13443406    ,
     *  0.10358918    , 0.10649128    , 0.10946981    , 0.11252703    ,
     *  0.11566524    , 0.11888680    , 0.12219413    , 0.12558969    ,
     *  0.12907603    /
        DATA ((VOLMF (J,K),J=118,126),K= 19, 27) /
     *  9.94902636E-02, 0.10227973    , 0.10514253    , 0.10808084    ,
     *  0.11109688    , 0.11419291    , 0.11737125    , 0.12063430    ,
     *  0.12398447    ,
     *  9.55932468E-02, 9.82756225E-02, 0.10102840    , 0.10385366    ,
     *  0.10675353    , 0.10973021    , 0.11278593    , 0.11592297    ,
     *  0.11914369    ,
     *  9.18863538E-02, 9.44668652E-02, 9.71149756E-02, 9.98326942E-02,
     *  0.10262208    , 0.10548522    , 0.10842429    , 0.11144148    ,
     *  0.11453905    ,
     *  8.83585944E-02, 9.08421621E-02, 9.33906645E-02, 9.60060380E-02,
     *  9.86902626E-02, 0.10144536    , 0.10427342    , 0.10717654    ,
     *  0.11015691    ,
     *  8.49997049E-02, 8.73909676E-02, 8.98446281E-02, 9.23625535E-02,
     *  9.49466524E-02, 9.75988775E-02, 0.10032123    , 0.10311575    ,
     *  0.10598453    ,
     *  8.18000945E-02, 8.41034274E-02, 8.64667414E-02, 8.88918375E-02,
     *  9.13805565E-02, 9.39347812E-02, 9.65564377E-02, 9.92474979E-02,
     *  0.10200998    ,
     *  7.87507959E-02, 8.09703277E-02, 8.32475374E-02, 8.55841630E-02,
     *  8.79819807E-02, 9.04428065E-02, 9.29684984E-02, 9.55609578E-02,
     *  9.82221315E-02,
     *  7.58434198E-02, 7.79830490E-02, 8.01781598E-02, 8.24304303E-02,
     *  8.47415750E-02, 8.71133467E-02, 8.95475380E-02, 9.20459833E-02,
     *  9.46105605E-02,
     *  7.30701135E-02, 7.51335226E-02, 7.72503181E-02, 7.94221212E-02,
     *  8.16505874E-02, 8.39374091E-02, 8.62843168E-02, 8.86930809E-02,
     *  9.11655136E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 28, 36) /
     *  7.04235221E-02, 7.24141915E-02, 7.44562479E-02, 7.65512579E-02,
     *  7.87008209E-02, 8.09065716E-02, 8.31701812E-02, 8.54933591E-02,
     *  8.78778548E-02,
     *  6.78967533E-02, 6.98179741E-02, 7.17886729E-02, 7.38103641E-02,
     *  7.58845938E-02, 7.80129414E-02, 8.01970216E-02, 8.24384856E-02,
     *  8.47390231E-02,
     *  6.54833447E-02, 6.73382305E-02, 6.92407708E-02, 7.11924301E-02,
     *  7.31947037E-02, 7.52491183E-02, 7.73572345E-02, 7.95206480E-02,
     *  8.17409912E-02,
     *  6.36908487E-02, 6.54964644E-02, 6.73483800E-02, 6.92480234E-02,
     *  7.11968517E-02, 7.31963527E-02, 7.52480469E-02, 7.73534885E-02,
     *  7.95142677E-02,
     *  6.19598638E-02, 6.37178988E-02, 6.55209256E-02, 6.73703366E-02,
     *  6.92675521E-02, 7.12140224E-02, 7.32112290E-02, 7.52606866E-02,
     *  7.73639440E-02,
     *  6.02878659E-02, 6.19999402E-02, 6.37557428E-02, 6.55566316E-02,
     *  6.74039916E-02, 6.92992366E-02, 7.12438109E-02, 7.32391905E-02,
     *  7.52868847E-02,
     *  5.86724498E-02, 6.03401174E-02, 6.20502924E-02, 6.38042995E-02,
     *  6.56034895E-02, 6.74492413E-02, 6.93429627E-02, 7.12860926E-02,
     *  7.32801022E-02,
     *  5.71113232E-02, 5.87360751E-02, 6.04021544E-02, 6.21108538E-02,
     *  6.38634911E-02, 6.56614112E-02, 6.75059871E-02, 6.93986217E-02,
     *  7.13407492E-02,
     *  5.56023006E-02, 5.71855676E-02, 5.88090215E-02, 6.04739238E-02,
     *  6.21815605E-02, 6.39332437E-02, 6.57303126E-02, 6.75741355E-02,
     *  6.94661108E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 37, 45) /
     *  5.41432975E-02, 5.56864534E-02, 5.72686932E-02, 5.88912485E-02,
     *  6.05553747E-02, 6.22623520E-02, 6.40134870E-02, 6.58101143E-02,
     *  6.76535981E-02,
     *  5.27323257E-02, 5.42366894E-02, 5.57790704E-02, 5.73606713E-02,
     *  5.89827176E-02, 6.06464590E-02, 6.23531704E-02, 6.41041542E-02,
     *  6.59007410E-02,
     *  5.13674877E-02, 5.28343261E-02, 5.43381499E-02, 5.58801338E-02,
     *  5.74614744E-02, 5.90833918E-02, 6.07471305E-02, 6.24539614E-02,
     *  6.42051828E-02,
     *  5.00469722E-02, 5.14775025E-02, 5.29440196E-02, 5.44476713E-02,
     *  5.59896265E-02, 5.75710764E-02, 5.91932361E-02, 6.08573461E-02,
     *  6.25646735E-02,
     *  4.87690498E-02, 5.01644415E-02, 5.15948537E-02, 5.30614081E-02,
     *  5.45652465E-02, 5.61075324E-02, 5.76894524E-02, 5.93122176E-02,
     *  6.09770649E-02,
     *  4.75320689E-02, 4.88934462E-02, 5.02889086E-02, 5.17195524E-02,
     *  5.31864933E-02, 5.46908681E-02, 5.62338358E-02, 5.78165790E-02,
     *  5.94403055E-02,
     *  4.63344514E-02, 4.76628951E-02, 4.90245182E-02, 5.04203924E-02,
     *  5.18516083E-02, 5.33192767E-02, 5.48245297E-02, 5.63685227E-02,
     *  5.79524348E-02,
     *  4.51746892E-02, 4.64712388E-02, 4.78000905E-02, 4.91622924E-02,
     *  5.05589107E-02, 5.19910311E-02, 5.34597598E-02, 5.49662254E-02,
     *  5.65115799E-02,
     *  4.40513408E-02, 4.53169960E-02, 4.66141036E-02, 4.79436887E-02,
     *  4.93067939E-02, 5.07044805E-02, 5.21378297E-02, 5.36079443E-02,
     *  5.51159499E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 46, 54) /
     *  4.29630278E-02, 4.41987506E-02, 4.54651023E-02, 4.67630861E-02,
     *  4.80937216E-02, 4.94580464E-02, 5.08571177E-02, 5.22920132E-02,
     *  5.37638327E-02,
     *  4.19084319E-02, 4.31151479E-02, 4.43516949E-02, 4.56190546E-02,
     *  4.69182244E-02, 4.82502192E-02, 4.96160726E-02, 5.10168382E-02,
     *  5.24535907E-02,
     *  4.08862919E-02, 4.20648921E-02, 4.32725499E-02, 4.45102261E-02,
     *  4.57788967E-02, 4.70795546E-02, 4.84132104E-02, 4.97808944E-02,
     *  5.11836572E-02,
     *  3.98954007E-02, 4.10467429E-02, 4.22263929E-02, 4.34352913E-02,
     *  4.46743933E-02, 4.59446703E-02, 4.72471109E-02, 4.85827227E-02,
     *  4.99525329E-02,
     *  3.89346030E-02, 4.00595134E-02, 4.12120044E-02, 4.23929970E-02,
     *  4.36034265E-02, 4.48442433E-02, 4.61164148E-02, 4.74209264E-02,
     *  4.87587828E-02,
     *  3.80027927E-02, 3.91020670E-02, 4.02282165E-02, 4.13821434E-02,
     *  4.25647634E-02, 4.37770068E-02, 4.50198203E-02, 4.62941680E-02,
     *  4.76010326E-02,
     *  3.70989104E-02, 3.81733150E-02, 3.92739107E-02, 4.04015811E-02,
     *  4.15572232E-02, 4.27417476E-02, 4.39560811E-02, 4.52011668E-02,
     *  4.64779663E-02,
     *  3.62219409E-02, 3.72722147E-02, 3.83480155E-02, 3.94502094E-02,
     *  4.05796747E-02, 4.17373035E-02, 4.29240027E-02, 4.41406958E-02,
     *  4.53883233E-02,
     *  3.53709120E-02, 3.63977668E-02, 3.74495042E-02, 3.85269731E-02,
     *  3.96310340E-02, 4.07625606E-02, 4.19224410E-02, 4.31115790E-02,
     *  4.43308954E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 55, 63) /
     *  3.45448913E-02, 3.55490135E-02, 3.65773927E-02, 3.76308612E-02,
     *  3.87102621E-02, 3.98164515E-02, 4.09502991E-02, 4.21126897E-02,
     *  4.33045246E-02,
     *  3.37429851E-02, 3.47250364E-02, 3.57307374E-02, 3.67609041E-02,
     *  3.78163630E-02, 3.88979527E-02, 4.00065252E-02, 4.11429471E-02,
     *  4.23081008E-02,
     *  3.29643363E-02, 3.39249550E-02, 3.49086335E-02, 3.59161721E-02,
     *  3.69483812E-02, 3.80060825E-02, 3.90901110E-02, 4.02013152E-02,
     *  4.13405592E-02,
     *  3.22081228E-02, 3.31479243E-02, 3.41102129E-02, 3.50957733E-02,
     *  3.61054004E-02, 3.71398995E-02, 3.82000888E-02, 3.92867997E-02,
     *  4.04008784E-02,
     *  3.14735554E-02, 3.23931338E-02, 3.33346426E-02, 3.42988519E-02,
     *  3.52865412E-02, 3.62985001E-02, 3.73355304E-02, 3.83984469E-02,
     *  3.94880784E-02,
     *  3.07598770E-02, 3.16598054E-02, 3.25811232E-02, 3.35245865E-02,
     *  3.44909596E-02, 3.54810170E-02, 3.64955447E-02, 3.75353411E-02,
     *  3.86012183E-02,
     *  2.98960493E-02, 3.07721906E-02, 3.16690666E-02, 3.25874160E-02,
     *  3.35279852E-02, 3.44915303E-02, 3.54788179E-02, 3.64906268E-02,
     *  3.75277490E-02,
     *  2.90623695E-02, 2.99155507E-02, 3.07888347E-02, 3.16829433E-02,
     *  3.25986057E-02, 3.35365601E-02, 3.44975547E-02, 3.54823494E-02,
     *  3.64917164E-02,
     *  2.82575469E-02, 2.90885595E-02, 2.99390647E-02, 3.08097681E-02,
     *  3.17013823E-02, 3.26146282E-02, 3.35502364E-02, 3.45089482E-02,
     *  3.54915171E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 64, 72) /
     *  2.74803532E-02, 2.82899549E-02, 2.91184597E-02, 2.99665578E-02,
     *  3.08349458E-02, 3.17243278E-02, 3.26354173E-02, 3.35689381E-02,
     *  3.45256251E-02,
     *  2.67296187E-02, 2.75185351E-02, 2.83257851E-02, 2.91520440E-02,
     *  2.99979927E-02, 3.08643196E-02, 3.17517215E-02, 3.26609049E-02,
     *  3.35925875E-02,
     *  2.60042297E-02, 2.67731556E-02, 2.75598647E-02, 2.83650180E-02,
     *  2.91892815E-02, 3.00333278E-02, 3.08978380E-02, 3.17835020E-02,
     *  3.26910205E-02,
     *  2.53031244E-02, 2.60527255E-02, 2.68195779E-02, 2.76043284E-02,
     *  2.84076287E-02, 2.92301366E-02, 3.00725175E-02, 3.09354456E-02,
     *  3.18196050E-02,
     *  2.46252907E-02, 2.53562048E-02, 2.61038558E-02, 2.68688771E-02,
     *  2.76519062E-02, 2.84535867E-02, 2.92745690E-02, 3.01155119E-02,
     *  3.09770837E-02,
     *  2.39697628E-02, 2.46826013E-02, 2.54116790E-02, 2.61576163E-02,
     *  2.69210375E-02, 2.77025720E-02, 2.85028560E-02, 2.93225332E-02,
     *  3.01622567E-02,
     *  2.33356189E-02, 2.40309677E-02, 2.47420742E-02, 2.54695463E-02,
     *  2.62139952E-02, 2.69760369E-02, 2.77562936E-02, 2.85553949E-02,
     *  2.93739787E-02,
     *  2.27219785E-02, 2.34003993E-02, 2.40941117E-02, 2.48037115E-02,
     *  2.55297975E-02, 2.62729726E-02, 2.70338456E-02, 2.78130321E-02,
     *  2.86111557E-02,
     *  2.21279997E-02, 2.27900309E-02, 2.34669025E-02, 2.41591988E-02,
     *  2.48675061E-02, 2.55924151E-02, 2.63345212E-02, 2.70944268E-02,
     *  2.78727416E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 73, 81) /
     *  2.15528765E-02, 2.21990345E-02, 2.28595960E-02, 2.35351338E-02,
     *  2.42262227E-02, 2.49334411E-02, 2.56573720E-02, 2.63986045E-02,
     *  2.71577351E-02,
     *  2.09958367E-02, 2.16266165E-02, 2.22713765E-02, 2.29306786E-02,
     *  2.36050863E-02, 2.42951661E-02, 2.50014889E-02, 2.57246312E-02,
     *  2.64651765E-02,
     *  2.04561382E-02, 2.10720145E-02, 2.17014607E-02, 2.23450283E-02,
     *  2.30032697E-02, 2.36767402E-02, 2.43659987E-02, 2.50716097E-02,
     *  2.57941439E-02,
     *  1.99330669E-02, 2.05344945E-02, 2.11490944E-02, 2.17774079E-02,
     *  2.24199767E-02, 2.30773451E-02, 2.37500606E-02, 2.44386760E-02,
     *  2.51437496E-02,
     *  1.94259324E-02, 2.00133473E-02, 2.06135489E-02, 2.12270685E-02,
     *  2.18544378E-02, 2.24961902E-02, 2.31528623E-02, 2.38249953E-02,
     *  2.45131359E-02,
     *  1.89340655E-02, 1.95078851E-02, 2.00941173E-02, 2.06932840E-02,
     *  2.13059068E-02, 2.19325088E-02, 2.25736159E-02, 2.32297581E-02,
     *  2.39014708E-02,
     *  1.76358378E-02, 1.81737503E-02, 1.87230879E-02, 1.92843471E-02,
     *  1.98580237E-02, 2.04446133E-02, 2.10446138E-02, 2.16585259E-02,
     *  2.22868547E-02,
     *  1.64377498E-02, 1.69424881E-02, 1.74577396E-02, 1.79839780E-02,
     *  1.85216749E-02, 1.90713011E-02, 1.96333284E-02, 2.02082305E-02,
     *  2.07964846E-02,
     *  1.53231052E-02, 1.57969395E-02, 1.62804386E-02, 1.67740549E-02,
     *  1.72782377E-02, 1.77934346E-02, 1.83200931E-02, 1.88586622E-02,
     *  1.94095930E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 82, 90) /
     *  1.52869326E-02, 1.57597633E-02, 1.62422311E-02, 1.67347880E-02,
     *  1.72378824E-02, 1.77519613E-02, 1.82774713E-02, 1.88148606E-02,
     *  1.93645794E-02,
     *  1.52150943E-02, 1.56859315E-02, 1.61663513E-02, 1.66568040E-02,
     *  1.71577368E-02, 1.76695951E-02, 1.81928240E-02, 1.87278699E-02,
     *  1.92751817E-02,
     *  1.49688601E-02, 1.54328632E-02, 1.59062612E-02, 1.63895002E-02,
     *  1.68830222E-02, 1.73872674E-02, 1.79026759E-02, 1.84296885E-02,
     *  1.89687481E-02,
     *  1.46035914E-02, 1.50574516E-02, 1.55204288E-02, 1.59929619E-02,
     *  1.64754857E-02, 1.69684331E-02, 1.74722359E-02, 1.79873268E-02,
     *  1.85141405E-02,
     *  1.42543677E-02, 1.46985248E-02, 1.51515331E-02, 1.56138248E-02,
     *  1.60858280E-02, 1.65679680E-02, 1.70606693E-02, 1.75643568E-02,
     *  1.80794569E-02,
     *  1.39201619E-02, 1.43550274E-02, 1.47984898E-02, 1.52509749E-02,
     *  1.57129042E-02, 1.61846961E-02, 1.66667678E-02, 1.71595367E-02,
     *  1.76634215E-02,
     *  1.36000329E-02, 1.40259925E-02, 1.44603054E-02, 1.49033914E-02,
     *  1.53556655E-02, 1.58175395E-02, 1.62894239E-02, 1.67717288E-02,
     *  1.72648653E-02,
     *  1.32931166E-02, 1.37105323E-02, 1.41360677E-02, 1.45701369E-02,
     *  1.50131488E-02, 1.54655089E-02, 1.59276210E-02, 1.63998883E-02,
     *  1.68827149E-02,
     *  1.29986184E-02, 1.34078302E-02, 1.38249376E-02, 1.42503493E-02,
     *  1.46844683E-02, 1.51276941E-02, 1.55804239E-02, 1.60430544E-02,
     *  1.65159830E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 91, 99) /
     *  1.27158061E-02, 1.31171338E-02, 1.35261422E-02, 1.39432344E-02,
     *  1.43688080E-02, 1.48032565E-02, 1.52469710E-02, 1.57003420E-02,
     *  1.61637601E-02,
     *  1.24440039E-02, 1.28377490E-02, 1.32389681E-02, 1.36480593E-02,
     *  1.40654147E-02, 1.44914223E-02, 1.49264674E-02, 1.53709341E-02,
     *  1.58252069E-02,
     *  1.21825874E-02, 1.25690340E-02, 1.29627559E-02, 1.33641464E-02,
     *  1.37735924E-02, 1.41914764E-02, 1.46181780E-02, 1.50540756E-02,
     *  1.54995474E-02,
     *  1.19309784E-02, 1.23103947E-02, 1.26968953E-02, 1.30908686E-02,
     *  1.34926966E-02, 1.39027565E-02, 1.43214226E-02, 1.47490674E-02,
     *  1.51860635E-02,
     *  1.03426881E-02, 1.06775698E-02, 1.10183327E-02, 1.13653352E-02,
     *  1.17189274E-02, 1.20794535E-02, 1.24472530E-02, 1.28226626E-02,
     *  1.32060176E-02,
     *  9.09816360E-03, 9.39788450E-03, 9.70255136E-03, 1.00124983E-02,
     *  1.03280499E-02, 1.06495237E-02, 1.09772317E-02, 1.13114817E-02,
     *  1.16525794E-02,
     *  8.09799568E-03, 8.36919251E-03, 8.64459365E-03, 8.92451246E-03,
     *  9.20925210E-03, 9.49910768E-03, 9.79436811E-03, 1.00953176E-02,
     *  1.04022372E-02,
     *  7.27779543E-03, 7.52533088E-03, 7.77647457E-03, 8.03152125E-03,
     *  8.29075502E-03, 8.55445152E-03, 8.82287971E-03, 9.09630345E-03,
     *  9.37498277E-03,
     *  6.59402191E-03, 6.82155860E-03, 7.05222055E-03, 7.28628503E-03,
     *  7.52401859E-03, 7.76567923E-03, 8.01151807E-03, 8.26178090E-03,
     *  8.51670944E-03/
        DATA ((VOLMF (J,K),J=118,126),K=100,108) /
     *  6.01617496E-03, 6.22653517E-03, 6.43962791E-03, 6.65571338E-03,
     *  6.87504146E-03, 7.09785360E-03, 7.32438452E-03, 7.55486355E-03,
     *  7.78951592E-03,
     *  5.52224991E-03, 5.71765082E-03, 5.91546497E-03, 6.11593557E-03,
     *  6.31929617E-03, 6.52577239E-03, 6.73558344E-03, 6.94894337E-03,
     *  7.16606221E-03,
     *  5.09596764E-03, 5.27818066E-03, 5.46254830E-03, 5.64929659E-03,
     *  5.83864287E-03, 6.03079734E-03, 6.22596430E-03, 6.42434331E-03,
     *  6.62613018E-03,
     *  4.72502047E-03, 4.89548249E-03, 5.06789109E-03, 5.24245482E-03,
     *  5.41937483E-03, 5.59884610E-03, 5.78105845E-03, 5.96619755E-03,
     *  6.15444569E-03,
     *  4.39992431E-03, 4.55981752E-03, 4.72149154E-03, 4.88513718E-03,
     *  5.05093941E-03, 5.21907812E-03, 5.38972902E-03, 5.56306430E-03,
     *  5.73925335E-03,
     *  4.11324622E-03, 4.26355658E-03, 4.41551722E-03, 4.56930110E-03,
     *  4.72507702E-03, 4.88301003E-03, 5.04326197E-03, 5.20599198E-03,
     *  5.37135703E-03,
     *  3.85907185E-03, 4.00063274E-03, 4.14374250E-03, 4.28855634E-03,
     *  4.43522707E-03, 4.58390514E-03, 4.73473886E-03, 4.88787474E-03,
     *  5.04345775E-03,
     *  3.63263041E-03, 3.76615561E-03, 3.90115204E-03, 4.03775748E-03,
     *  4.17610909E-03, 4.31634305E-03, 4.45859458E-03, 4.60299795E-03,
     *  4.74968664E-03,
     *  3.43002575E-03, 3.55613460E-03, 3.68365610E-03, 3.81271114E-03,
     *  3.94342170E-03, 4.07591024E-03, 4.21029933E-03, 4.34671150E-03,
     *  4.48526920E-03/
        DATA ((VOLMF (J,K),J=118,126),K=109,117) /
     *  3.24804045E-03, 3.36727711E-03, 3.48788277E-03, 3.60996218E-03,
     *  3.73362281E-03, 3.85897398E-03, 3.98612619E-03, 4.11519077E-03,
     *  4.24627971E-03,
     *  3.08399096E-03, 3.19683912E-03, 3.31102405E-03, 3.42663521E-03,
     *  3.54376641E-03, 3.66251448E-03, 3.78297853E-03, 3.90525928E-03,
     *  4.02945881E-03,
     *  2.93561918E-03, 3.04251329E-03, 3.15072039E-03, 3.26031567E-03,
     *  3.37138007E-03, 3.48399880E-03, 3.59826020E-03, 3.71425509E-03,
     *  3.83207622E-03,
     *  2.80101039E-03, 2.90234408E-03, 3.00497307E-03, 3.10895929E-03,
     *  3.21437174E-03, 3.32128475E-03, 3.42977669E-03, 3.53992909E-03,
     *  3.65182600E-03,
     *  2.67853013E-03, 2.77466256E-03, 2.87207688E-03, 2.97082274E-03,
     *  3.07095807E-03, 3.17254713E-03, 3.27565900E-03, 3.38036661E-03,
     *  3.48674595E-03,
     *  2.56677532E-03, 2.65803591E-03, 2.75056791E-03, 2.84440964E-03,
     *  2.93960877E-03, 3.03622020E-03, 3.13430445E-03, 3.23392647E-03,
     *  3.33515478E-03,
     *  2.46453573E-03, 2.55122765E-03, 2.63918260E-03, 2.72842833E-03,
     *  2.81900298E-03, 2.91095278E-03, 3.00433029E-03, 3.09919308E-03,
     *  3.19560278E-03,
     *  2.37076317E-03, 2.45316613E-03, 2.53682519E-03, 2.62175829E-03,
     *  2.70799469E-03, 2.79557250E-03, 2.88453687E-03, 2.97493853E-03,
     *  3.06683271E-03,
     *  2.28454653E-03, 2.36291899E-03, 2.44254165E-03, 2.52342339E-03,
     *  2.60558511E-03, 2.68905736E-03, 2.77387831E-03, 2.86009230E-03,
     *  2.94774857E-03/
        DATA ((VOLMF (J,K),J=118,126),K=118,126) /
     *  2.20509130E-03, 2.27967235E-03, 2.35549842E-03, 2.43257005E-03,
     *  2.51090036E-03, 2.59051274E-03, 2.67143880E-03, 2.75371682E-03,
     *  2.83739047E-03,
     *  2.13170244E-03, 2.20271357E-03, 2.27496492E-03, 2.34844949E-03,
     *  2.42317320E-03, 2.49915269E-03, 2.57641335E-03, 2.65498774E-03,
     *  2.73491422E-03,
     *  2.06376997E-03, 2.13141680E-03, 2.20029894E-03, 2.27040288E-03,
     *  2.34172796E-03, 2.41428452E-03, 2.48809206E-03, 2.56317765E-03,
     *  2.63957459E-03,
     *  2.00075682E-03, 2.06523072E-03, 2.13093441E-03, 2.19784899E-03,
     *  2.26596801E-03, 2.33529603E-03, 2.40584696E-03, 2.47764268E-03,
     *  2.55071164E-03,
     *  1.94218852E-03, 2.00366817E-03, 2.06637087E-03, 2.13027362E-03,
     *  2.19536511E-03, 2.26164469E-03, 2.32912114E-03, 2.39781137E-03,
     *  2.46773917E-03,
     *  1.88764450E-03, 1.94629731E-03, 2.00616462E-03, 2.06722071E-03,
     *  2.12945041E-03, 2.19284862E-03, 2.25741946E-03, 2.32317521E-03,
     *  2.39013520E-03,
     *  1.83675075E-03, 1.89273410E-03, 1.94992106E-03, 2.00828455E-03,
     *  2.06780667E-03, 2.12847872E-03, 2.19030071E-03, 2.25328069E-03,
     *  2.31743382E-03,
     *  1.78917381E-03, 1.84263598E-03, 1.89728821E-03, 1.95310327E-03,
     *  2.01006166E-03, 2.06815196E-03, 2.12737081E-03, 2.18772248E-03,
     *  2.24921827E-03,
     *  1.74461563E-03, 1.79569654E-03, 1.84795115E-03, 1.90135312E-03,
     *  1.95588234E-03, 2.01152564E-03, 2.06827700E-03, 2.12613751E-03,
     *  2.18511500E-03/
        DATA ((VOLMF (J,K),J=118,126),K=127,135) /
     *  1.70280937E-03, 1.75164106E-03, 1.80162740E-03, 1.85274364E-03,
     *  1.90496997E-03, 1.95829230E-03, 2.01270277E-03, 2.06819988E-03,
     *  2.12478846E-03,
     *  1.66351588E-03, 1.71022284E-03, 1.75806298E-03, 1.80701358E-03,
     *  1.85705580E-03, 1.90817540E-03, 1.96036339E-03, 2.01361638E-03,
     *  2.06793668E-03,
     *  1.62652064E-03, 1.67121997E-03, 1.71702909E-03, 1.76392742E-03,
     *  1.81189750E-03, 1.86092557E-03, 1.91100217E-03, 1.96212262E-03,
     *  2.01428730E-03,
     *  1.59163109E-03, 1.63443275E-03, 1.67831933E-03, 1.72327240E-03,
     *  1.76927605E-03, 1.81631740E-03, 1.86438705E-03, 1.91347964E-03,
     *  1.96359414E-03,
     *  1.55867429E-03, 1.59968126E-03, 1.64174735E-03, 1.68485607E-03,
     *  1.72899310E-03, 1.77414665E-03, 1.82030781E-03, 1.86747095E-03,
     *  1.91563419E-03,
     *  1.52749474E-03, 1.56680333E-03, 1.60714472E-03, 1.64850414E-03,
     *  1.69086877E-03, 1.73422797E-03, 1.77857354E-03, 1.82389999E-03,
     *  1.87020498E-03,
     *  1.49795244E-03, 1.53565265E-03, 1.57435913E-03, 1.61405863E-03,
     *  1.65473970E-03, 1.69639283E-03, 1.73901059E-03, 1.78258790E-03,
     *  1.82712230E-03,
     *  1.46992108E-03, 1.50609704E-03, 1.54325270E-03, 1.58137625E-03,
     *  1.62045744E-03, 1.66048781E-03, 1.70146073E-03, 1.74337164E-03,
     *  1.78621818E-03,
     *  1.44328640E-03, 1.47801687E-03, 1.51370050E-03, 1.55032689E-03,
     *  1.58788695E-03, 1.62637314E-03, 1.66577961E-03, 1.70610233E-03,
     *  1.74733922E-03/
        DATA ((VOLMF (J,K),J=118,126),K=136,144) /
     *  1.41794477E-03, 1.45130363E-03, 1.48558911E-03, 1.52079231E-03,
     *  1.55690527E-03, 1.59392134E-03, 1.63183538E-03, 1.67064388E-03,
     *  1.71034507E-03,
     *  1.39380189E-03, 1.42585862E-03, 1.45881538E-03, 1.49266489E-03,
     *  1.52740038E-03, 1.56301608E-03, 1.59950751E-03, 1.63687168E-03,
     *  1.67510716E-03,
     *  1.37077174E-03, 1.40159183E-03, 1.43328526E-03, 1.46584647E-03,
     *  1.49927001E-03, 1.53355103E-03, 1.56868574E-03, 1.60467162E-03,
     *  1.64150758E-03,
     *  1.34877559E-03, 1.37842094E-03, 1.40891276E-03, 1.44024736E-03,
     *  1.47242069E-03, 1.50542896E-03, 1.53926908E-03, 1.57393903E-03,
     *  1.60943807E-03,
     *  1.32774128E-03, 1.35627044E-03, 1.38561908E-03, 1.41578538E-03,
     *  1.44676682E-03, 1.47856076E-03, 1.51116493E-03, 1.54457787E-03,
     *  1.57879916E-03,
     *  1.30760254E-03, 1.33507096E-03, 1.36333178E-03, 1.39238503E-03,
     *  1.42222977E-03, 1.45286463E-03, 1.48428828E-03, 1.51649987E-03,
     *  1.54949938E-03,
     *  1.28829843E-03, 1.31475861E-03, 1.34198414E-03, 1.36997677E-03,
     *  1.39873718E-03, 1.42826533E-03, 1.45856090E-03, 1.48962381E-03,
     *  1.52145450E-03,
     *  1.26977290E-03, 1.29527453E-03, 1.32151459E-03, 1.34849645E-03,
     *  1.37622229E-03, 1.40469344E-03, 1.43391071E-03, 1.46387485E-03,
     *  1.49458686E-03,
     *  1.25197434E-03, 1.27656439E-03, 1.30186628E-03, 1.32788473E-03,
     *  1.35462336E-03, 1.38208482E-03, 1.41027109E-03, 1.43918384E-03,
     *  1.46882476E-03/
        DATA ((VOLMF (J,K),J=118,126),K=145,153) /
     *  1.23485525E-03, 1.25857808E-03, 1.28298659E-03, 1.30808667E-03,
     *  1.33388318E-03, 1.36038003E-03, 1.38758037E-03, 1.41548682E-03,
     *  1.44410186E-03,
     *  1.21837192E-03, 1.24126934E-03, 1.26482688E-03, 1.28905136E-03,
     *  1.31394869E-03, 1.33952392E-03, 1.36578130E-03, 1.39272445E-03,
     *  1.42035666E-03,
     *  1.20248407E-03, 1.22459545E-03, 1.24734212E-03, 1.27073158E-03,
     *  1.29477061E-03, 1.31946522E-03, 1.34482068E-03, 1.37084158E-03,
     *  1.39753205E-03,
     *  1.18715463E-03, 1.20851701E-03, 1.23049065E-03, 1.25308353E-03,
     *  1.27630312E-03, 1.30015621E-03, 1.32464895E-03, 1.34978684E-03,
     *  1.37557485E-03,
     *  1.17234943E-03, 1.19299763E-03, 1.21423392E-03, 1.23606661E-03,
     *  1.25850365E-03, 1.28155246E-03, 1.30521992E-03, 1.32951233E-03,
     *  1.35443545E-03,
     *  1.15803699E-03, 1.17800370E-03, 1.19853626E-03, 1.21964315E-03,
     *  1.24133263E-03, 1.26361259E-03, 1.28649050E-03, 1.30997332E-03,
     *  1.33406753E-03,
     *  1.14418826E-03, 1.16350420E-03, 1.18336466E-03, 1.20377820E-03,
     *  1.22475326E-03, 1.24629805E-03, 1.26842046E-03, 1.29112800E-03,
     *  1.31442776E-03,
     *  1.13077645E-03, 1.14947045E-03, 1.16868858E-03, 1.18843939E-03,
     *  1.20873138E-03, 1.22957294E-03, 1.25097227E-03, 1.27293729E-03,
     *  1.29547557E-03,
     *  1.11777678E-03, 1.13587593E-03, 1.15447973E-03, 1.17359666E-03,
     *  1.19323520E-03, 1.21340382E-03, 1.23411090E-03, 1.25536464E-03,
     *  1.27717298E-03/
        DATA ((VOLMF (J,K),J=118,126),K=154,162) /
     *  1.10516636E-03, 1.12269610E-03, 1.14071192E-03, 1.15922216E-03,
     *  1.17823522E-03, 1.19775958E-03, 1.21780367E-03, 1.23837587E-03,
     *  1.25948440E-03,
     *  1.09292399E-03, 1.10990824E-03, 1.12736087E-03, 1.14529003E-03,
     *  1.16370402E-03, 1.18261122E-03, 1.20202009E-03, 1.22193906E-03,
     *  1.24237651E-03,
     *  1.08103002E-03, 1.09749129E-03, 1.11440404E-03, 1.13177627E-03,
     *  1.14961609E-03, 1.16793178E-03, 1.18673172E-03, 1.20602434E-03,
     *  1.22581809E-03,
     *  1.06946623E-03, 1.08542570E-03, 1.10182056E-03, 1.11865859E-03,
     *  1.13594775E-03, 1.15369615E-03, 1.17191206E-03, 1.19060384E-03,
     *  1.20977995E-03,
     *  1.05821568E-03, 1.07369331E-03, 1.08959098E-03, 1.10591627E-03,
     *  1.12267695E-03, 1.13988095E-03, 1.15753639E-03, 1.17565153E-03,
     *  1.19423473E-03,
     *  1.04726266E-03, 1.06227726E-03, 1.07769726E-03, 1.09353004E-03,
     *  1.10978317E-03, 1.12646439E-03, 1.14358165E-03, 1.16114306E-03,
     *  1.17915688E-03,
     *  1.03659251E-03, 1.05116185E-03, 1.06612260E-03, 1.08148196E-03,
     *  1.09724730E-03, 1.11342618E-03, 1.13002635E-03, 1.14705574E-03,
     *  1.16452248E-03,
     *  1.02619158E-03, 1.04033243E-03, 1.05485133E-03, 1.06975531E-03,
     *  1.08505155E-03, 1.10074739E-03, 1.11685040E-03, 1.13336834E-03,
     *  1.15030914E-03,
     *  1.01604715E-03, 1.02977537E-03, 1.04386888E-03, 1.05833452E-03,
     *  1.07317930E-03, 1.08841037E-03, 1.10403510E-03, 1.12006104E-03,
     *  1.13649596E-03/
        DATA ((VOLMF (J,K),J=127,135),K=  1,  9) /
     *  0.28259328    , 0.29038861    , 0.29839587    , 0.30662099    ,
     *  0.31507003    , 0.32374923    , 0.33266498    , 0.34182385    ,
     *  0.35123260    ,
     *  0.26916596    , 0.27659238    , 0.28422061    , 0.29205627    ,
     *  0.30010516    , 0.30837321    , 0.31686652    , 0.32559135    ,
     *  0.33455413    ,
     *  0.25652401    , 0.26360310    , 0.27087445    , 0.27834344    ,
     *  0.28601558    , 0.29389654    , 0.30199211    , 0.31030828    ,
     *  0.31885117    ,
     *  0.24461369    , 0.25136555    , 0.25830068    , 0.26542422    ,
     *  0.27274141    , 0.28025766    , 0.28797852    , 0.29590968    ,
     *  0.30405698    ,
     *  0.23338543    , 0.23982880    , 0.24644697    , 0.25324483    ,
     *  0.26022740    , 0.26739984    , 0.27476744    , 0.28233563    ,
     *  0.29011000    ,
     *  0.22279347    , 0.22894583    , 0.23526499    , 0.24175563    ,
     *  0.24842255    , 0.25527065    , 0.26230501    , 0.26953081    ,
     *  0.27695337    ,
     *  0.21279554    , 0.21867321    , 0.22471013    , 0.23091078    ,
     *  0.23727974    , 0.24382170    , 0.25054151    , 0.25744411    ,
     *  0.26453460    ,
     *  0.20335255    , 0.20897077    , 0.21474112    , 0.22066787    ,
     *  0.22675541    , 0.23300822    , 0.23943093    , 0.24602827    ,
     *  0.25280512    ,
     *  0.19442833    , 0.19980135    , 0.20531978    , 0.21098768    ,
     *  0.21680925    , 0.22278879    , 0.22893073    , 0.23523959    ,
     *  0.24172002    /
        DATA ((VOLMF (J,K),J=127,135),K= 10, 18) /
     *  0.18598939    , 0.19113056    , 0.19641075    , 0.20183387    ,
     *  0.20740394    , 0.21312508    , 0.21900150    , 0.22503756    ,
     *  0.23123770    ,
     *  0.17800471    , 0.18292649    , 0.18798127    , 0.19317280    ,
     *  0.19850490    , 0.20398154    , 0.20960675    , 0.21538468    ,
     *  0.22131961    ,
     *  0.17044552    , 0.17515960    , 0.18000098    , 0.18497324    ,
     *  0.19008006    , 0.19532522    , 0.20071260    , 0.20624617    ,
     *  0.21193002    ,
     *  0.16328510    , 0.16780245    , 0.17244169    , 0.17720625    ,
     *  0.18209967    , 0.18712557    , 0.19228765    , 0.19758975    ,
     *  0.20303576    ,
     *  0.15649868    , 0.16082957    , 0.16527722    , 0.16984493    ,
     *  0.17453609    , 0.17935418    , 0.18430274    , 0.18938545    ,
     *  0.19460605    ,
     *  0.15006322    , 0.15421728    , 0.15848325    , 0.16286429    ,
     *  0.16736366    , 0.17198467    , 0.17673076    , 0.18160542    ,
     *  0.18661226    ,
     *  0.14395730    , 0.14794359    , 0.15203718    , 0.15624111    ,
     *  0.16055849    , 0.16499253    , 0.16954650    , 0.17422377    ,
     *  0.17902780    ,
     *  0.13816100    , 0.14198802    , 0.14591797    , 0.14995376    ,
     *  0.15409840    , 0.15835493    , 0.16272653    , 0.16721642    ,
     *  0.17182792    ,
     *  0.13265575    , 0.13633150    , 0.14010603    , 0.14398213    ,
     *  0.14796268    , 0.15205063    , 0.15624901    , 0.16056092    ,
     *  0.16498956    /
        DATA ((VOLMF (J,K),J=127,135),K= 19, 27) /
     *  0.12742428    , 0.13095629    , 0.13458312    , 0.13830747    ,
     *  0.14213209    , 0.14605984    , 0.15009361    , 0.15423640    ,
     *  0.15849126    ,
     *  0.12245048    , 0.12584582    , 0.12933222    , 0.13291229    ,
     *  0.13658867    , 0.14036410    , 0.14424138    , 0.14822336    ,
     *  0.15231301    ,
     *  0.11771932    , 0.12098465    , 0.12433748    , 0.12778030    ,
     *  0.13131567    , 0.13494621    , 0.13867462    , 0.14250365    ,
     *  0.14643614    ,
     *  0.11321676    , 0.11635837    , 0.11958408    , 0.12289629    ,
     *  0.12629746    , 0.12979011    , 0.13337684    , 0.13706030    ,
     *  0.14084323    ,
     *  0.10892972    , 0.11195353    , 0.11505819    , 0.11824604    ,
     *  0.12151943    , 0.12488079    , 0.12833263    , 0.13187749    ,
     *  0.13551800    ,
     *  0.10484595    , 0.10775754    , 0.11074690    , 0.11381628    ,
     *  0.11696794    , 0.12020424    , 0.12352757    , 0.12694040    ,
     *  0.13044526    ,
     *  0.10095401    , 0.10375865    , 0.10663812    , 0.10959459    ,
     *  0.11263025    , 0.11574735    , 0.11894822    , 0.12223522    ,
     *  0.12561079    ,
     *  9.72431927E-02, 9.99458499E-02, 0.10272055    , 0.10556936    ,
     *  0.10849441    , 0.11149787    , 0.11458196    , 0.11774898    ,
     *  0.12100128    ,
     *  9.37034704E-02, 9.63088518E-02, 9.89836051E-02, 0.10172973    ,
     *  0.10454926    , 0.10744430    , 0.11041701    , 0.11346959    ,
     *  0.11660429    /
        DATA ((VOLMF (J,K),J=127,135),K= 28, 36) /
     *  9.03254594E-02, 9.28380071E-02, 9.54173772E-02, 9.80654951E-02,
     *  0.10078433    , 0.10357592    , 0.10644233    , 0.10938568    ,
     *  0.11240817    ,
     *  8.71003635E-02, 8.95242779E-02, 9.20125803E-02, 9.45671298E-02,
     *  9.71898314E-02, 9.98826382E-02, 0.10264755    , 0.10548663    ,
     *  0.10840197    ,
     *  8.40199348E-02, 8.63591896E-02, 8.87605074E-02, 9.12256835E-02,
     *  9.37565573E-02, 9.63550146E-02, 9.90229887E-02, 0.10176246    ,
     *  0.10457547    ,
     *  8.17320114E-02, 8.40083855E-02, 8.63450960E-02, 8.87438904E-02,
     *  9.12065597E-02, 9.37349394E-02, 9.63309116E-02, 9.89964060E-02,
     *  0.10173340    ,
     *  7.95225863E-02, 8.17382359E-02, 8.40125543E-02, 8.63472434E-02,
     *  8.87440470E-02, 9.12047523E-02, 9.37311917E-02, 9.63252438E-02,
     *  9.89888356E-02,
     *  7.73884379E-02, 7.95454307E-02, 8.17594815E-02, 8.40322481E-02,
     *  8.63654287E-02, 8.87607641E-02, 9.12200384E-02, 9.37450812E-02,
     *  9.63377686E-02,
     *  7.53264966E-02, 7.74268158E-02, 7.95826369E-02, 8.17955747E-02,
     *  8.40672838E-02, 8.63994596E-02, 8.87938402E-02, 9.12522072E-02,
     *  9.37763879E-02,
     *  7.33338367E-02, 7.53793853E-02, 7.74789318E-02, 7.96340498E-02,
     *  8.18463514E-02, 8.41174886E-02, 8.64491545E-02, 8.88430849E-02,
     *  9.13010596E-02,
     *  7.14076689E-02, 7.34002731E-02, 7.54454214E-02, 7.75446477E-02,
     *  7.96995229E-02, 8.19116570E-02, 8.41826996E-02, 8.65143422E-02,
     *  8.89083187E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 37, 45) /
     *  6.95453330E-02, 7.14867460E-02, 7.34792976E-02, 7.55244829E-02,
     *  7.76238335E-02, 7.97789184E-02, 8.19913455E-02, 8.42627631E-02,
     *  8.65948611E-02,
     *  6.77442912E-02, 6.96361965E-02, 7.15778810E-02, 7.35708027E-02,
     *  7.56164547E-02, 7.77163667E-02, 7.98721062E-02, 8.20852797E-02,
     *  8.43575344E-02,
     *  6.60021219E-02, 6.78461364E-02, 6.97386152E-02, 7.16809803E-02,
     *  7.36746876E-02, 7.57212289E-02, 7.78221323E-02, 7.99789643E-02,
     *  8.21933306E-02,
     *  6.43165134E-02, 6.61141905E-02, 6.79590597E-02, 6.98525081E-02,
     *  7.17959559E-02, 7.37908577E-02, 7.58387041E-02, 7.79410223E-02,
     *  8.00993783E-02,
     *  6.26852585E-02, 6.44380909E-02, 6.62368843E-02, 6.80829920E-02,
     *  6.99777995E-02, 7.19227257E-02, 7.39192245E-02, 7.59687855E-02,
     *  7.80729359E-02,
     *  6.11062491E-02, 6.28156717E-02, 6.45698635E-02, 6.63701453E-02,
     *  6.82178689E-02, 7.01144187E-02, 7.20612131E-02, 7.40597052E-02,
     *  7.61113847E-02,
     *  5.95774712E-02, 6.12448634E-02, 6.29558712E-02, 6.47117834E-02,
     *  6.65139195E-02, 6.83636305E-02, 7.02623002E-02, 7.22113467E-02,
     *  7.42122231E-02,
     *  5.80970000E-02, 5.97236885E-02, 6.13928752E-02, 6.31058185E-02,
     *  6.48638062E-02, 6.66681569E-02, 6.85202212E-02, 7.04213830E-02,
     *  7.23730604E-02,
     *  5.66629958E-02, 5.82502566E-02, 5.98789334E-02, 6.15502549E-02,
     *  6.32654783E-02, 6.50258910E-02, 6.68328114E-02, 6.86875900E-02,
     *  7.05916111E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 46, 54) /
     *  5.52736992E-02, 5.68227601E-02, 5.84121885E-02, 6.00431843E-02,
     *  6.17169753E-02, 6.34348184E-02, 6.51980007E-02, 6.70078409E-02,
     *  6.88656900E-02,
     *  5.39274277E-02, 5.54394701E-02, 5.69908641E-02, 5.85827816E-02,
     *  6.02164218E-02, 6.18930121E-02, 6.36138096E-02, 6.53801015E-02,
     *  6.71932071E-02,
     *  5.26225715E-02, 5.40987328E-02, 5.56132609E-02, 5.71673007E-02,
     *  5.87620237E-02, 6.03986289E-02, 6.20783438E-02, 6.38024257E-02,
     *  6.55721629E-02,
     *  5.13575902E-02, 5.27989652E-02, 5.42777524E-02, 5.57950706E-02,
     *  5.73520642E-02, 5.89499046E-02, 6.05897909E-02, 6.22729513E-02,
     *  6.40006438E-02,
     *  5.01310092E-02, 5.15386524E-02, 5.29827821E-02, 5.44644918E-02,
     *  5.59848998E-02, 5.75451507E-02, 5.91464160E-02, 6.07898955E-02,
     *  6.24768182E-02,
     *  4.89414166E-02, 5.03163436E-02, 5.17268594E-02, 5.31740328E-02,
     *  5.46589569E-02, 5.61827503E-02, 5.77465577E-02, 5.93515515E-02,
     *  6.09989324E-02,
     *  4.77874602E-02, 4.91306495E-02, 5.05085568E-02, 5.19222269E-02,
     *  5.33727286E-02, 5.48611550E-02, 5.63886252E-02, 5.79562847E-02,
     *  5.95653068E-02,
     *  4.66678447E-02, 4.79802392E-02, 4.93265067E-02, 5.07076690E-02,
     *  5.21247710E-02, 5.35788815E-02, 5.50710942E-02, 5.66025289E-02,
     *  5.81743323E-02,
     *  4.55813288E-02, 4.68638372E-02, 4.81793987E-02, 4.95290126E-02,
     *  5.09137008E-02, 5.23345082E-02, 5.37925042E-02, 5.52887835E-02,
     *  5.68244669E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 55, 63) /
     *  4.45267227E-02, 4.57802210E-02, 4.70659767E-02, 4.83849672E-02,
     *  4.97381919E-02, 5.11266727E-02, 5.25514553E-02, 5.40136101E-02,
     *  5.55142328E-02,
     *  4.35028856E-02, 4.47282186E-02, 4.59850364E-02, 4.72742953E-02,
     *  4.85969728E-02, 4.99540687E-02, 5.13466054E-02, 5.27756296E-02,
     *  5.42422131E-02,
     *  4.25087235E-02, 4.37067060E-02, 4.49354229E-02, 4.61958103E-02,
     *  4.74888245E-02, 4.88154433E-02, 5.01766671E-02, 5.15735196E-02,
     *  5.30070488E-02,
     *  4.15431871E-02, 4.27146047E-02, 4.39160283E-02, 4.51483738E-02,
     *  4.64125770E-02, 4.77095948E-02, 4.90404057E-02, 5.04060112E-02,
     *  5.18074363E-02,
     *  4.06052693E-02, 4.17508803E-02, 4.29257895E-02, 4.41308935E-02,
     *  4.53671083E-02, 4.66353700E-02, 4.79366364E-02, 4.92718870E-02,
     *  5.06421247E-02,
     *  3.96940035E-02, 4.08145394E-02, 4.19636860E-02, 4.31423210E-02,
     *  4.43513409E-02, 4.55916621E-02, 4.68642217E-02, 4.81699785E-02,
     *  4.95099134E-02,
     *  3.85909904E-02, 3.96811726E-02, 4.07991332E-02, 4.19457271E-02,
     *  4.31218275E-02, 4.43283266E-02, 4.55661368E-02, 4.68361912E-02,
     *  4.81394449E-02,
     *  3.75264417E-02, 3.85873258E-02, 3.96751851E-02, 4.07908526E-02,
     *  4.19351787E-02, 4.31090326E-02, 4.43133025E-02, 4.55488971E-02,
     *  4.68167461E-02,
     *  3.64987095E-02, 3.75313061E-02, 3.85901024E-02, 3.96759103E-02,
     *  4.07895584E-02, 4.19318933E-02, 4.31037802E-02, 4.43061041E-02,
     *  4.55397703E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 64, 72) /
     *  3.55062262E-02, 3.65115025E-02, 3.75422298E-02, 3.85991994E-02,
     *  3.96832189E-02, 4.07951131E-02, 4.19357251E-02, 4.31059167E-02,
     *  4.43065699E-02,
     *  3.45474987E-02, 3.55263812E-02, 3.65299914E-02, 3.75591007E-02,
     *  3.86144965E-02, 3.96969827E-02, 4.08073806E-02, 4.19465302E-02,
     *  4.31152905E-02,
     *  3.36211053E-02, 3.45744812E-02, 3.55518858E-02, 3.65540717E-02,
     *  3.75818064E-02, 3.86358735E-02, 3.97170737E-02, 4.08262255E-02,
     *  4.19641659E-02,
     *  3.27256908E-02, 3.36544100E-02, 3.46064826E-02, 3.55826425E-02,
     *  3.65836382E-02, 3.76102338E-02, 3.86632099E-02, 3.97433642E-02,
     *  4.08515126E-02,
     *  3.18599630E-02, 3.27648401E-02, 3.36924175E-02, 3.46434114E-02,
     *  3.56185517E-02, 3.66185838E-02, 3.76442687E-02, 3.86963842E-02,
     *  3.97757256E-02,
     *  3.10226893E-02, 3.19045048E-02, 3.28083892E-02, 3.37350411E-02,
     *  3.46851730E-02, 3.56595117E-02, 3.66587996E-02, 3.76837951E-02,
     *  3.87352735E-02,
     *  3.02126927E-02, 3.10721950E-02, 3.19531552E-02, 3.28562553E-02,
     *  3.37821905E-02, 3.47316700E-02, 3.57054180E-02, 3.67041741E-02,
     *  3.77286945E-02,
     *  2.94288492E-02, 3.02667556E-02, 3.11255288E-02, 3.20058344E-02,
     *  3.29083512E-02, 3.38337713E-02, 3.47828010E-02, 3.57561622E-02,
     *  3.67545921E-02,
     *  2.86700840E-02, 2.94870823E-02, 3.03243751E-02, 3.11826126E-02,
     *  3.20624572E-02, 3.29645846E-02, 3.38896840E-02, 3.48384597E-02,
     *  3.58116311E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 73, 81) /
     *  2.79353683E-02, 2.87321180E-02, 2.95486082E-02, 3.03854738E-02,
     *  3.12433619E-02, 3.21229317E-02, 3.30248564E-02, 3.39498230E-02,
     *  3.48985335E-02,
     *  2.72237159E-02, 2.80008494E-02, 2.87971868E-02, 2.96133483E-02,
     *  3.04499659E-02, 3.13076833E-02, 3.21871577E-02, 3.30890596E-02,
     *  3.40140741E-02,
     *  2.65341796E-02, 2.72923032E-02, 2.80691109E-02, 2.88652086E-02,
     *  2.96812135E-02, 3.05177546E-02, 3.13754732E-02, 3.22550242E-02,
     *  3.31570762E-02,
     *  2.58658471E-02, 2.66055422E-02, 2.73634174E-02, 2.81400650E-02,
     *  2.89360881E-02, 2.97521008E-02, 3.05887297E-02, 3.14466140E-02,
     *  3.23264066E-02,
     *  2.52178374E-02, 2.59396609E-02, 2.66791760E-02, 2.74369618E-02,
     *  2.82136073E-02, 2.90097127E-02, 2.98258900E-02, 3.06627634E-02,
     *  3.15209705E-02,
     *  2.45892955E-02, 2.52937809E-02, 2.60154842E-02, 2.67549714E-02,
     *  2.75128182E-02, 2.82896113E-02, 2.90859482E-02, 2.99024389E-02,
     *  3.07397057E-02,
     *  2.29301105E-02, 2.35888098E-02, 2.42634767E-02, 2.49546428E-02,
     *  2.56628488E-02, 2.63886450E-02, 2.71325917E-02, 2.78952606E-02,
     *  2.86772345E-02,
     *  2.13985723E-02, 2.20149805E-02, 2.26462023E-02, 2.32927382E-02,
     *  2.39550961E-02, 2.46337929E-02, 2.53293546E-02, 2.60423171E-02,
     *  2.67732273E-02,
     *  1.99733404E-02, 2.05503636E-02, 2.11411273E-02, 2.17461024E-02,
     *  2.23657668E-02, 2.30006060E-02, 2.36511141E-02, 2.43177941E-02,
     *  2.50011587E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 82, 90) /
     *  1.99270819E-02, 2.05028262E-02, 2.10922762E-02, 2.16959019E-02,
     *  2.23141800E-02, 2.29475953E-02, 2.35966405E-02, 2.42618178E-02,
     *  2.49436388E-02,
     *  1.98352115E-02, 2.04084159E-02, 2.09952569E-02, 2.15962023E-02,
     *  2.22117273E-02, 2.28423144E-02, 2.34884544E-02, 2.41506473E-02,
     *  2.48294024E-02,
     *  1.95203012E-02, 2.00847981E-02, 2.06626945E-02, 2.12544520E-02,
     *  2.18605387E-02, 2.24814304E-02, 2.31176109E-02, 2.37695727E-02,
     *  2.44378178E-02,
     *  1.90531144E-02, 1.96046899E-02, 2.01693134E-02, 2.07474366E-02,
     *  2.13395180E-02, 2.19460229E-02, 2.25674248E-02, 2.32042053E-02,
     *  2.38568553E-02,
     *  1.86063987E-02, 1.91456150E-02, 1.96975431E-02, 2.02626256E-02,
     *  2.08413115E-02, 2.14340564E-02, 2.20413235E-02, 2.26635843E-02,
     *  2.33013189E-02,
     *  1.81788433E-02, 1.87062265E-02, 1.92459998E-02, 1.97985972E-02,
     *  2.03644584E-02, 2.09440297E-02, 2.15377648E-02, 2.21461251E-02,
     *  2.27695805E-02,
     *  1.77692469E-02, 1.82852901E-02, 1.88134155E-02, 1.93540484E-02,
     *  1.99076199E-02, 2.04745674E-02, 2.10553352E-02, 2.16503754E-02,
     *  2.22601481E-02,
     *  1.73765067E-02, 1.78816728E-02, 1.83986257E-02, 1.89277828E-02,
     *  1.94695668E-02, 2.00244064E-02, 2.05927372E-02, 2.11750020E-02,
     *  2.17716516E-02,
     *  1.69996084E-02, 1.74943323E-02, 1.80005597E-02, 1.85187003E-02,
     *  1.90491687E-02, 1.95923853E-02, 2.01487772E-02, 2.07187786E-02,
     *  2.13028312E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 91, 99) /
     *  1.66376174E-02, 1.71223083E-02, 1.76182309E-02, 1.81257871E-02,
     *  1.86453839E-02, 1.91774338E-02, 1.97223557E-02, 2.02805754E-02,
     *  2.08525259E-02,
     *  1.62896712E-02, 1.67647148E-02, 1.72507287E-02, 1.77481077E-02,
     *  1.82572512E-02, 1.87785643E-02, 1.93124579E-02, 1.98593497E-02,
     *  2.04196646E-02,
     *  1.59549727E-02, 1.64207327E-02, 1.68972116E-02, 1.73847973E-02,
     *  1.78838822E-02, 1.83948639E-02, 1.89181459E-02, 1.94541379E-02,
     *  2.00032569E-02,
     *  1.56327839E-02, 1.60896037E-02, 1.65569005E-02, 1.70350556E-02,
     *  1.75244544E-02, 1.80254876E-02, 1.85385513E-02, 1.90640477E-02,
     *  1.96023862E-02,
     *  1.35976524E-02, 1.39979023E-02, 1.44071039E-02, 1.48255962E-02,
     *  1.52537212E-02, 1.56918243E-02, 1.61402558E-02, 1.65993704E-02,
     *  1.70695285E-02,
     *  1.20008286E-02, 1.23565330E-02, 1.27199965E-02, 1.30915248E-02,
     *  1.34714251E-02, 1.38600077E-02, 1.42575860E-02, 1.46644775E-02,
     *  1.50810041E-02,
     *  1.07154055E-02, 1.10351003E-02, 1.13615990E-02, 1.16951796E-02,
     *  1.20361213E-02, 1.23847056E-02, 1.27412162E-02, 1.31059400E-02,
     *  1.34791677E-02,
     *  9.65917508E-03, 9.94913613E-03, 1.02451209E-02, 1.05473845E-02,
     *  1.08561826E-02, 1.11717725E-02, 1.14944131E-02, 1.18243661E-02,
     *  1.21618960E-02,
     *  8.77654245E-03, 9.04151673E-03, 9.31186795E-03, 9.58783143E-03,
     *  9.86964278E-03, 1.01575386E-02, 1.04517569E-02, 1.07525377E-02,
     *  1.10601236E-02/
        DATA ((VOLMF (J,K),J=127,135),K=100,108) /
     *  8.02856378E-03, 8.27222710E-03, 8.52072454E-03, 8.77427413E-03,
     *  9.03309391E-03, 9.29740257E-03, 9.56741991E-03, 9.84336736E-03,
     *  1.01254684E-02,
     *  7.38714696E-03, 7.61240240E-03, 7.84203192E-03, 8.07623811E-03,
     *  8.31522344E-03, 8.55919077E-03, 8.80834383E-03, 9.06288773E-03,
     *  9.32302933E-03,
     *  6.83151785E-03, 7.04069716E-03, 7.25385754E-03, 7.47118763E-03,
     *  7.69287583E-03, 7.91911082E-03, 8.15008199E-03, 8.38597991E-03,
     *  8.62699667E-03,
     *  6.34598262E-03, 6.54098617E-03, 6.73963290E-03, 6.94209860E-03,
     *  7.14855886E-03, 7.35918948E-03, 7.57416688E-03, 7.79366854E-03,
     *  8.01787328E-03,
     *  5.91846337E-03, 6.10085998E-03, 6.28660768E-03, 6.47587038E-03,
     *  6.66881183E-03, 6.86559600E-03, 7.06638748E-03, 7.27135182E-03,
     *  7.48065585E-03,
     *  5.53951237E-03, 5.71061201E-03, 5.88480915E-03, 6.06225655E-03,
     *  6.24310695E-03, 6.42751340E-03, 6.61562957E-03, 6.80761007E-03,
     *  7.00361075E-03,
     *  5.20163172E-03, 5.36253963E-03, 5.52632397E-03, 5.69312704E-03,
     *  5.86309129E-03, 6.03635957E-03, 6.21307542E-03, 6.39338337E-03,
     *  6.57742914E-03,
     *  4.89879352E-03, 5.05045109E-03, 5.20479169E-03, 5.36194775E-03,
     *  5.52205203E-03, 5.68523787E-03, 5.85163937E-03, 6.02139168E-03,
     *  6.19463113E-03,
     *  4.62609489E-03, 4.76931106E-03, 4.91504046E-03, 5.06340620E-03,
     *  5.21453193E-03, 5.36854205E-03, 5.52556186E-03, 5.68571772E-03,
     *  5.84913729E-03/
        DATA ((VOLMF (J,K),J=127,135),K=109,117) /
     *  4.37950552E-03, 4.51498126E-03, 4.65282057E-03, 4.79313779E-03,
     *  4.93604799E-03, 5.08166719E-03, 5.23011240E-03, 5.38150184E-03,
     *  5.53595503E-03,
     *  4.15568027E-03, 4.28402778E-03, 4.41460644E-03, 4.54752229E-03,
     *  4.68288238E-03, 4.82079482E-03, 4.96136891E-03, 5.10471522E-03,
     *  5.25094569E-03,
     *  3.95181792E-03, 4.07357598E-03, 4.19744743E-03, 4.32353055E-03,
     *  4.45192485E-03, 4.58273109E-03, 4.71605131E-03, 4.85198893E-03,
     *  4.99064881E-03,
     *  3.76555356E-03, 3.88119972E-03, 3.99885402E-03, 4.11860748E-03,
     *  4.24055258E-03, 4.36478316E-03, 4.49139453E-03, 4.62048343E-03,
     *  4.75214812E-03,
     *  3.59487554E-03, 3.70483605E-03, 3.81671005E-03, 3.93058182E-03,
     *  4.04653726E-03, 4.16466383E-03, 4.28505052E-03, 4.40778786E-03,
     *  4.53296796E-03,
     *  3.43806086E-03, 3.54271865E-03, 3.64920424E-03, 3.75759568E-03,
     *  3.86797279E-03, 3.98041707E-03, 4.09501167E-03, 4.21184135E-03,
     *  4.33099248E-03,
     *  3.29362434E-03, 3.39332548E-03, 3.49477635E-03, 3.59804920E-03,
     *  3.70321823E-03, 3.81035945E-03, 3.91955060E-03, 4.03087107E-03,
     *  4.14440194E-03,
     *  3.16027831E-03, 3.25533734E-03, 3.35207442E-03, 3.45055648E-03,
     *  3.55085256E-03, 3.65303356E-03, 3.75717222E-03, 3.86334301E-03,
     *  3.97162208E-03,
     *  3.03690045E-03, 3.12760462E-03, 3.21992062E-03, 3.31391047E-03,
     *  3.40963841E-03, 3.50717069E-03, 3.60657541E-03, 3.70792248E-03,
     *  3.81128352E-03/
        DATA ((VOLMF (J,K),J=127,135),K=118,126) /
     *  2.92250784E-03, 3.00912065E-03, 3.09728372E-03, 3.18705453E-03,
     *  3.27849291E-03, 3.37166077E-03, 3.46662198E-03, 3.56344223E-03,
     *  3.66218897E-03,
     *  2.81623592E-03, 2.89899995E-03, 2.98325670E-03, 3.06905944E-03,
     *  3.15646388E-03, 3.24552795E-03, 3.33631160E-03, 3.42887663E-03,
     *  3.52328662E-03,
     *  2.71732134E-03, 2.79646057E-03, 2.87703855E-03, 2.95910456E-03,
     *  3.04271050E-03, 3.12791060E-03, 3.21476116E-03, 3.30332038E-03,
     *  3.39364829E-03,
     *  2.62508775E-03, 2.70080951E-03, 2.77791922E-03, 2.85646241E-03,
     *  2.93648740E-03, 3.01804492E-03, 3.10118790E-03, 3.18597120E-03,
     *  3.27245154E-03,
     *  2.53893411E-03, 2.61143063E-03, 2.68526723E-03, 2.76048585E-03,
     *  2.83713140E-03, 2.91525134E-03, 2.99489539E-03, 3.07611531E-03,
     *  3.15896474E-03,
     *  2.45832482E-03, 2.52777457E-03, 2.59851927E-03, 2.67059741E-03,
     *  2.74405061E-03, 2.81892320E-03, 2.89526189E-03, 2.97311550E-03,
     *  3.05253478E-03,
     *  2.38278145E-03, 2.44935028E-03, 2.51717154E-03, 2.58628037E-03,
     *  2.65671520E-03, 2.72851735E-03, 2.80173064E-03, 2.87640108E-03,
     *  2.95257670E-03,
     *  2.31187572E-03, 2.37571785E-03, 2.44077241E-03, 2.50707124E-03,
     *  2.57464969E-03, 2.64354614E-03, 2.71380161E-03, 2.78545943E-03,
     *  2.85856502E-03,
     *  2.24522343E-03, 2.30648233E-03, 2.36891609E-03, 2.43255333E-03,
     *  2.49742637E-03, 2.56357072E-03, 2.63102466E-03, 2.69982892E-03,
     *  2.77002639E-03/
        DATA ((VOLMF (J,K),J=127,135),K=127,135) /
     *  2.18247925E-03, 2.24128849E-03, 2.30123734E-03, 2.36235129E-03,
     *  2.42465971E-03, 2.48819526E-03, 2.55299356E-03, 2.61909279E-03,
     *  2.68653338E-03,
     *  2.12333222E-03, 2.17981621E-03, 2.23740676E-03, 2.29612638E-03,
     *  2.35600151E-03, 2.41706207E-03, 2.47934102E-03, 2.54287403E-03,
     *  2.60769914E-03,
     *  2.06750175E-03, 2.12177648E-03, 2.17712680E-03, 2.23357236E-03,
     *  2.29113679E-03, 2.34984732E-03, 2.40973430E-03, 2.47083093E-03,
     *  2.53317286E-03,
     *  2.01473417E-03, 2.06690793E-03, 2.12012818E-03, 2.17441192E-03,
     *  2.22978013E-03, 2.28625737E-03, 2.34387148E-03, 2.40265319E-03,
     *  2.46263584E-03,
     *  1.96479967E-03, 2.01497371E-03, 2.06616681E-03, 2.11839357E-03,
     *  2.17167246E-03, 2.22602554E-03, 2.28147816E-03, 2.33805866E-03,
     *  2.39579805E-03,
     *  1.91748964E-03, 1.96575877E-03, 2.01502101E-03, 2.06528881E-03,
     *  2.11657834E-03, 2.16890929E-03, 2.22230462E-03, 2.27679035E-03,
     *  2.33239519E-03,
     *  1.87261426E-03, 1.91906749E-03, 1.96648910E-03, 2.01488970E-03,
     *  2.06428340E-03, 2.11468767E-03, 2.16612325E-03, 2.21861387E-03,
     *  2.27218605E-03,
     *  1.83000051E-03, 1.87472157E-03, 1.92038727E-03, 1.96700671E-03,
     *  2.01459217E-03, 2.06315917E-03, 2.11272632E-03, 2.16331520E-03,
     *  2.21495020E-03,
     *  1.78949033E-03, 1.83255812E-03, 1.87654763E-03, 1.92146671E-03,
     *  1.96732614E-03, 2.01413966E-03, 2.06192397E-03, 2.11069864E-03,
     *  2.16048599E-03/
        DATA ((VOLMF (J,K),J=127,135),K=136,144) /
     *  1.75093909E-03, 1.79242810E-03, 1.83481656E-03, 1.87811135E-03,
     *  1.92232198E-03, 1.96746068E-03, 2.01354244E-03, 2.06058497E-03,
     *  2.10860866E-03,
     *  1.71421421E-03, 1.75419489E-03, 1.79505324E-03, 1.83679544E-03,
     *  1.87943000E-03, 1.92296784E-03, 1.96742247E-03, 2.01280991E-03,
     *  2.05914877E-03,
     *  1.67919404E-03, 1.71773305E-03, 1.75712839E-03, 1.79738573E-03,
     *  1.83851277E-03, 1.88051940E-03, 1.92341783E-03, 1.96722261E-03,
     *  2.01195069E-03,
     *  1.64576678E-03, 1.68292725E-03, 1.72092309E-03, 1.75975961E-03,
     *  1.79944391E-03, 1.83998504E-03, 1.88139410E-03, 1.92368436E-03,
     *  1.96687132E-03,
     *  1.61382960E-03, 1.64967131E-03, 1.68632783E-03, 1.72380419E-03,
     *  1.76210703E-03, 1.80124472E-03, 1.84122747E-03, 1.88206744E-03,
     *  1.92377886E-03,
     *  1.58328783E-03, 1.61786743E-03, 1.65324164E-03, 1.68941532E-03,
     *  1.72639474E-03, 1.76418773E-03, 1.80280376E-03, 1.84225408E-03,
     *  1.88255177E-03,
     *  1.55405425E-03, 1.58742538E-03, 1.62157134E-03, 1.65649683E-03,
     *  1.69220784E-03, 1.72871177E-03, 1.76601749E-03, 1.80413546E-03,
     *  1.84307782E-03,
     *  1.52604838E-03, 1.55826189E-03, 1.59123084E-03, 1.62495982E-03,
     *  1.65945462E-03, 1.69472225E-03, 1.73077110E-03, 1.76761098E-03,
     *  1.80525319E-03,
     *  1.49919591E-03, 1.53029998E-03, 1.56214052E-03, 1.59472204E-03,
     *  1.62805013E-03, 1.66213154E-03, 1.69697421E-03, 1.73258742E-03,
     *  1.76898177E-03/
        DATA ((VOLMF (J,K),J=127,135),K=145,153) /
     *  1.47342806E-03, 1.50346845E-03, 1.53422669E-03, 1.56570729E-03,
     *  1.59791569E-03, 1.63085840E-03, 1.66454302E-03, 1.69897834E-03,
     *  1.73417438E-03,
     *  1.44868114E-03, 1.47770131E-03, 1.50742106E-03, 1.53784493E-03,
     *  1.56897830E-03, 1.60082747E-03, 1.63339974E-03, 1.66670349E-03,
     *  1.70074825E-03,
     *  1.42489600E-03, 1.45293733E-03, 1.48166024E-03, 1.51106940E-03,
     *  1.54117017E-03, 1.57196871E-03, 1.60347206E-03, 1.63568827E-03,
     *  1.66862641E-03,
     *  1.40201759E-03, 1.42911956E-03, 1.45688531E-03, 1.48531976E-03,
     *  1.51442830E-03, 1.54421701E-03, 1.57469276E-03, 1.60586328E-03,
     *  1.63773726E-03,
     *  1.37999462E-03, 1.40619493E-03, 1.43304142E-03, 1.46053928E-03,
     *  1.48869404E-03, 1.51751177E-03, 1.54699922E-03, 1.57716387E-03,
     *  1.60801408E-03,
     *  1.35877917E-03, 1.38411394E-03, 1.41007738E-03, 1.43667506E-03,
     *  1.46391272E-03, 1.49179651E-03, 1.52033308E-03, 1.54952978E-03,
     *  1.57939467E-03,
     *  1.33832640E-03, 1.36283024E-03, 1.38794534E-03, 1.41367769E-03,
     *  1.44003331E-03, 1.46701849E-03, 1.49463990E-03, 1.52290477E-03,
     *  1.55182096E-03,
     *  1.31859433E-03, 1.34230044E-03, 1.36660049E-03, 1.39150090E-03,
     *  1.41700805E-03, 1.44312842E-03, 1.46986878E-03, 1.49723630E-03,
     *  1.52523871E-03,
     *  1.29954359E-03, 1.32248384E-03, 1.34600081E-03, 1.37010134E-03,
     *  1.39479220E-03, 1.42008014E-03, 1.44597207E-03, 1.47247520E-03,
     *  1.49959717E-03/
        DATA ((VOLMF (J,K),J=127,135),K=154,162) /
     *  1.28113726E-03, 1.30334223E-03, 1.32610680E-03, 1.34943827E-03,
     *  1.37334376E-03, 1.39783033E-03, 1.42290511E-03, 1.44857540E-03,
     *  1.47484880E-03,
     *  1.26334069E-03, 1.28483968E-03, 1.30688136E-03, 1.32947338E-03,
     *  1.35262323E-03, 1.37633830E-03, 1.40062595E-03, 1.42549363E-03,
     *  1.45094901E-03,
     *  1.24612137E-03, 1.26694248E-03, 1.28828956E-03, 1.31017061E-03,
     *  1.33259343E-03, 1.35556573E-03, 1.37909512E-03, 1.40318925E-03,
     *  1.42785588E-03,
     *  1.22944882E-03, 1.24961891E-03, 1.27029856E-03, 1.29149599E-03,
     *  1.31321931E-03, 1.33547649E-03, 1.35827541E-03, 1.38162394E-03,
     *  1.40552998E-03,
     *  1.21329446E-03, 1.23283920E-03, 1.25287741E-03, 1.27341751E-03,
     *  1.29446779E-03, 1.31603650E-03, 1.33813173E-03, 1.36076158E-03,
     *  1.38393411E-03,
     *  1.19763150E-03, 1.21657538E-03, 1.23599705E-03, 1.25590500E-03,
     *  1.27630770E-03, 1.29721357E-03, 1.31863092E-03, 1.34056804E-03,
     *  1.36303317E-03,
     *  1.18243483E-03, 1.20080121E-03, 1.21963010E-03, 1.23893004E-03,
     *  1.25870959E-03, 1.27897729E-03, 1.29974162E-03, 1.32101103E-03,
     *  1.34279394E-03,
     *  1.16768095E-03, 1.18549204E-03, 1.20375084E-03, 1.22246587E-03,
     *  1.24164570E-03, 1.26129894E-03, 1.28143418E-03, 1.30206001E-03,
     *  1.32318499E-03,
     *  1.15334783E-03, 1.17062478E-03, 1.18833511E-03, 1.20648729E-03,
     *  1.22508983E-03, 1.24415137E-03, 1.26368056E-03, 1.28368606E-03,
     *  1.30417654E-03/
        DATA ((VOLMF (J,K),J=136,144),K=  1,  9) /
     *  0.36089815    , 0.37082763    , 0.38102833    , 0.39150779    ,
     *  0.40227369    , 0.41333398    , 0.42469678    , 0.43637046    ,
     *  0.44836360    ,
     *  0.34376146    , 0.35322012    , 0.36293708    , 0.37291950    ,
     *  0.38317472    , 0.39371028    , 0.40453395    , 0.41565368    ,
     *  0.42707766    ,
     *  0.32762708    , 0.33664247    , 0.34590398    , 0.35541843    ,
     *  0.36519283    , 0.37523436    , 0.38555043    , 0.39614861    ,
     *  0.40703671    ,
     *  0.31242644    , 0.32102420    , 0.32985662    , 0.33893019    ,
     *  0.34825159    , 0.35782769    , 0.36766553    , 0.37777235    ,
     *  0.38815559    ,
     *  0.29809627    , 0.30630033    , 0.31472823    , 0.32338616    ,
     *  0.33228051    , 0.34141782    , 0.35080481    , 0.36044841    ,
     *  0.37035569    ,
     *  0.28457818    , 0.29241084    , 0.30045714    , 0.30872299    ,
     *  0.31721448    , 0.32593787    , 0.33489957    , 0.34410619    ,
     *  0.35356449    ,
     *  0.27181821    , 0.27930030    , 0.28698640    , 0.29488215    ,
     *  0.30299338    , 0.31132606    , 0.31988632    , 0.32868047    ,
     *  0.33771497    ,
     *  0.25976647    , 0.26691746    , 0.27426334    , 0.28180954    ,
     *  0.28956162    , 0.29752527    , 0.30570637    , 0.31411094    ,
     *  0.32274516    ,
     *  0.24837682    , 0.25521487    , 0.26223924    , 0.26945509    ,
     *  0.27686774    , 0.28448264    , 0.29230541    , 0.30034180    ,
     *  0.30859772    /
        DATA ((VOLMF (J,K),J=136,144),K= 10, 18) /
     *  0.23760650    , 0.24414865    , 0.25086898    , 0.25777243    ,
     *  0.26486411    , 0.27214922    , 0.27963314    , 0.28732138    ,
     *  0.29521958    ,
     *  0.22741591    , 0.23367808    , 0.24011074    , 0.24671862    ,
     *  0.25350660    , 0.26047968    , 0.26764299    , 0.27500180    ,
     *  0.28256154    ,
     *  0.21776835    , 0.22376545    , 0.22992577    , 0.23625382    ,
     *  0.24275429    , 0.24943195    , 0.25629173    , 0.26333868    ,
     *  0.27057799    ,
     *  0.20862972    , 0.21437575    , 0.22027808    , 0.22634107    ,
     *  0.23256919    , 0.23896703    , 0.24553929    , 0.25229083    ,
     *  0.25922661    ,
     *  0.19996840    , 0.20547646    , 0.21113429    , 0.21694606    ,
     *  0.22291605    , 0.22904867    , 0.23534844    , 0.24181999    ,
     *  0.24846809    ,
     *  0.19175498    , 0.19703738    , 0.20246334    , 0.20803688    ,
     *  0.21376210    , 0.21964322    , 0.22568458    , 0.23189062    ,
     *  0.23826592    ,
     *  0.18396214    , 0.18903042    , 0.19423640    , 0.19958390    ,
     *  0.20507688    , 0.21071938    , 0.21651555    , 0.22246968    ,
     *  0.22858614    ,
     *  0.17656443    , 0.18142946    , 0.18642660    , 0.19155953    ,
     *  0.19683204    , 0.20224801    , 0.20781144    , 0.21352643    ,
     *  0.21939718    ,
     *  0.16953818    , 0.17421017    , 0.17900895    , 0.18393808    ,
     *  0.18900119    , 0.19420201    , 0.19954438    , 0.20503223    ,
     *  0.21066961    /
        DATA ((VOLMF (J,K),J=136,144),K= 19, 27) /
     *  0.16286134    , 0.16734987    , 0.17196017    , 0.17669563    ,
     *  0.18155975    , 0.18655612    , 0.19168842    , 0.19696043    ,
     *  0.20237604    ,
     *  0.15651334    , 0.16082745    , 0.16525854    , 0.16980987    ,
     *  0.17448480    , 0.17928679    , 0.18421936    , 0.18928616    ,
     *  0.19449092    ,
     *  0.15047499    , 0.15462320    , 0.15888382    , 0.16326000    ,
     *  0.16775497    , 0.17237205    , 0.17711464    , 0.18198624    ,
     *  0.18699044    ,
     *  0.14472841    , 0.14871872    , 0.15281711    , 0.15702660    ,
     *  0.16135031    , 0.16579141    , 0.17035320    , 0.17503903    ,
     *  0.17985235    ,
     *  0.13925686    , 0.14309683    , 0.14704075    , 0.15109154    ,
     *  0.15525217    , 0.15952573    , 0.16391537    , 0.16842431    ,
     *  0.17305590    ,
     *  0.13404474    , 0.13774150    , 0.14153827    , 0.14543787    ,
     *  0.14944316    , 0.15355712    , 0.15778276    , 0.16212321    ,
     *  0.16658167    ,
     *  0.12907742    , 0.13263770    , 0.13629424    , 0.14004975    ,
     *  0.14390700    , 0.14786884    , 0.15193819    , 0.15611806    ,
     *  0.16041153    ,
     *  0.12434126    , 0.12777140    , 0.13129423    , 0.13491235    ,
     *  0.13862844    , 0.14244525    , 0.14636559    , 0.15039235    ,
     *  0.15452849    ,
     *  0.11982345    , 0.12312945    , 0.12652473    , 0.13001181    ,
     *  0.13359325    , 0.13727171    , 0.14104990    , 0.14493060    ,
     *  0.14891669    /
        DATA ((VOLMF (J,K),J=136,144),K= 28, 36) /
     *  0.11551203    , 0.11869956    , 0.12197311    , 0.12533512    ,
     *  0.12878806    , 0.13233449    , 0.13597702    , 0.13971834    ,
     *  0.14356122    ,
     *  0.11139575    , 0.11447017    , 0.11762751    , 0.12087012    ,
     *  0.12420037    , 0.12762074    , 0.13113376    , 0.13474200    ,
     *  0.13844815    ,
     *  0.10746409    , 0.11043048    , 0.11347682    , 0.11660537    ,
     *  0.11981844    , 0.12311841    , 0.12650772    , 0.12998886    ,
     *  0.13356440    ,
     *  0.10454393    , 0.10743007    , 0.11039397    , 0.11343780    ,
     *  0.11656384    , 0.11977438    , 0.12307180    , 0.12645853    ,
     *  0.12993708    ,
     *  0.10172394    , 0.10453259    , 0.10741687    , 0.11037890    ,
     *  0.11342089    , 0.11654507    , 0.11975375    , 0.12304932    ,
     *  0.12643419    ,
     *  9.90000247E-02, 0.10173382    , 0.10454119    , 0.10742420    ,
     *  0.11038500    , 0.11342576    , 0.11654874    , 0.11975623    ,
     *  0.12305062    ,
     *  9.63682563E-02, 9.90297346E-02, 0.10176280    , 0.10456946    ,
     *  0.10745181    , 0.11041197    , 0.11345214    , 0.11657455    ,
     *  0.11978152    ,
     *  9.38249039E-02, 9.64164903E-02, 9.90777396E-02, 0.10181062    ,
     *  0.10461716    , 0.10749943    , 0.11045957    , 0.11349975    ,
     *  0.11662223    ,
     *  9.13664076E-02, 9.38904330E-02, 9.64822661E-02, 9.91438270E-02,
     *  0.10187709    , 0.10468406    , 0.10756684    , 0.11052754    ,
     *  0.11356834    /
        DATA ((VOLMF (J,K),J=136,144),K= 37, 45) /
     *  8.89893724E-02, 9.14480744E-02, 9.39727905E-02, 9.65653913E-02,
     *  9.92277963E-02, 0.10196198    , 0.10476995    , 0.10765380    ,
     *  0.11061564    ,
     *  8.66905593E-02, 8.90860867E-02, 9.15458935E-02, 9.40718026E-02,
     *  9.66656846E-02, 9.93294590E-02, 0.10206510    , 0.10487462    ,
     *  0.10776010    ,
     *  8.44668777E-02, 8.68012942E-02, 8.91983122E-02, 9.16597085E-02,
     *  9.41873061E-02, 9.67829760E-02, 9.94486379E-02, 0.10218626    ,
     *  0.10499787    ,
     *  8.23153773E-02, 8.45906656E-02, 8.69269320E-02, 8.93259086E-02,
     *  9.17893726E-02, 9.43191478E-02, 9.69171056E-02, 9.95851668E-02,
     *  0.10232530    ,
     *  8.02332411E-02, 8.24513066E-02, 8.47287790E-02, 8.70673474E-02,
     *  8.94687446E-02, 9.19347487E-02, 9.44671843E-02, 9.70679241E-02,
     *  9.97388902E-02,
     *  7.82177786E-02, 8.03804527E-02, 8.26010129E-02, 8.48811065E-02,
     *  8.72224235E-02, 8.96266977E-02, 9.20957084E-02, 9.46312817E-02,
     *  9.72352918E-02,
     *  7.62664193E-02, 7.83754628E-02, 8.05409200E-02, 8.27643977E-02,
     *  8.50475444E-02, 8.73920511E-02, 8.97996533E-02, 9.22721319E-02,
     *  9.48113148E-02,
     *  7.43767069E-02, 7.64338130E-02, 7.85459070E-02, 8.07145565E-02,
     *  8.29413696E-02, 8.52279962E-02, 8.75761290E-02, 8.99875053E-02,
     *  9.24639082E-02,
     *  7.25462931E-02, 7.45530906E-02, 7.66134949E-02, 7.87290358E-02,
     *  8.09012822E-02, 8.31318439E-02, 8.54223726E-02, 8.77745631E-02,
     *  9.01901551E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 46, 54) /
     *  7.07729327E-02, 7.27309887E-02, 7.47413135E-02, 7.68054001E-02,
     *  7.89247797E-02, 8.11010232E-02, 8.33357423E-02, 8.56305910E-02,
     *  8.79872666E-02,
     *  6.90544782E-02, 7.09653008E-02, 7.29270957E-02, 7.49413201E-02,
     *  7.70094687E-02, 7.91330748E-02, 8.13137114E-02, 8.35529928E-02,
     *  8.58525754E-02,
     *  6.73888752E-02, 6.92539160E-02, 7.11686724E-02, 7.31345673E-02,
     *  7.51530596E-02, 7.72256462E-02, 7.93538628E-02, 8.15392849E-02,
     *  8.37835295E-02,
     *  6.57741576E-02, 6.75948142E-02, 6.94639683E-02, 7.13830090E-02,
     *  7.33533611E-02, 7.53764860E-02, 7.74538830E-02, 7.95870904E-02,
     *  8.17776867E-02,
     *  6.42084434E-02, 6.59860617E-02, 6.78109963E-02, 6.96846039E-02,
     *  7.16082757E-02, 7.35834390E-02, 7.56115578E-02, 7.76941341E-02,
     *  7.98327095E-02,
     *  6.26899307E-02, 6.44258072E-02, 6.62078543E-02, 6.80373974E-02,
     *  6.99157953E-02, 7.18444419E-02, 7.38247670E-02, 7.58582378E-02,
     *  7.79463595E-02,
     *  6.12168937E-02, 6.29122773E-02, 6.46527204E-02, 6.64395175E-02,
     *  6.82739963E-02, 7.01575182E-02, 7.20914802E-02, 7.40773151E-02,
     *  7.61164932E-02,
     *  5.97876792E-02, 6.14437735E-02, 6.31438491E-02, 6.48891709E-02,
     *  6.66810361E-02, 6.85207750E-02, 7.04097521E-02, 7.23493672E-02,
     *  7.43410569E-02,
     *  5.84007029E-02, 6.00186679E-02, 6.16795680E-02, 6.33846392E-02,
     *  6.51351492E-02, 6.69323979E-02, 6.87777185E-02, 7.06724790E-02,
     *  7.26180827E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 55, 63) /
     *  5.70544462E-02, 5.86354003E-02, 6.02582739E-02, 6.19242752E-02,
     *  6.36346431E-02, 6.53906480E-02, 6.71935930E-02, 6.90448147E-02,
     *  7.09456846E-02,
     *  5.57474533E-02, 5.72924748E-02, 5.88784299E-02, 6.05064997E-02,
     *  6.21778952E-02, 6.38938582E-02, 6.56556624E-02, 6.74646142E-02,
     *  6.93220540E-02,
     *  5.44783280E-02, 5.59884568E-02, 5.75385619E-02, 5.91297981E-02,
     *  6.07633493E-02, 6.24404296E-02, 6.41622840E-02, 6.59301896E-02,
     *  6.77454566E-02,
     *  5.32457308E-02, 5.47219701E-02, 5.62372559E-02, 5.77927175E-02,
     *  5.93895127E-02, 6.10288283E-02, 6.27118817E-02, 6.44399215E-02,
     *  6.62142286E-02,
     *  5.20483765E-02, 5.34916940E-02, 5.49731550E-02, 5.64938639E-02,
     *  5.80549529E-02, 5.96575826E-02, 6.13029434E-02, 6.29922563E-02,
     *  6.47267737E-02,
     *  5.08850314E-02, 5.22963612E-02, 5.37449570E-02, 5.52318992E-02,
     *  5.67582950E-02, 5.83252798E-02, 5.99340176E-02, 6.15857026E-02,
     *  6.32815594E-02,
     *  4.94768756E-02, 5.08494846E-02, 5.22582976E-02, 5.37043657E-02,
     *  5.51887662E-02, 5.67126035E-02, 5.82770102E-02, 5.98831475E-02,
     *  6.15322068E-02,
     *  4.81178013E-02, 4.94530372E-02, 5.08234523E-02, 5.22300692E-02,
     *  5.36739364E-02, 5.51561286E-02, 5.66777475E-02, 5.82399231E-02,
     *  5.98438145E-02,
     *  4.68057054E-02, 4.81048584E-02, 4.94382009E-02, 5.08067286E-02,
     *  5.22114619E-02, 5.36534467E-02, 5.51337553E-02, 5.66534872E-02,
     *  5.82137704E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 64, 72) /
     *  4.55385869E-02, 4.68028918E-02, 4.81004308E-02, 4.94321732E-02,
     *  5.07991123E-02, 5.22022663E-02, 5.36426790E-02, 5.51214206E-02,
     *  5.66395889E-02,
     *  4.43145405E-02, 4.55451800E-02, 4.68081306E-02, 4.81043363E-02,
     *  4.94347642E-02, 5.08004056E-02, 5.22022769E-02, 5.36414198E-02,
     *  5.51189031E-02,
     *  4.31317512E-02, 4.43298582E-02, 4.55593844E-02, 4.68212493E-02,
     *  4.81163948E-02, 4.94457863E-02, 5.08104135E-02, 5.22112909E-02,
     *  5.36494589E-02,
     *  4.19884895E-02, 4.31551492E-02, 4.43523661E-02, 4.55810360E-02,
     *  4.68420764E-02, 4.81364277E-02, 4.94650538E-02, 5.08289427E-02,
     *  5.22291077E-02,
     *  4.08831062E-02, 4.20193585E-02, 4.31853347E-02, 4.43819075E-02,
     *  4.56099710E-02, 4.68704413E-02, 4.81642572E-02, 4.94923815E-02,
     *  5.08558009E-02,
     *  3.98140278E-02, 4.09208694E-02, 4.20566290E-02, 4.32221571E-02,
     *  4.44183249E-02, 4.56460251E-02, 4.69061725E-02, 4.81997050E-02,
     *  4.95275842E-02,
     *  3.87797523E-02, 3.98581387E-02, 4.09646634E-02, 4.21001555E-02,
     *  4.32654641E-02, 4.44614592E-02, 4.56890324E-02, 4.69490976E-02,
     *  4.82425916E-02,
     *  3.77788449E-02, 3.88296921E-02, 3.99079231E-02, 4.10143463E-02,
     *  4.21497894E-02, 4.33151005E-02, 4.45111486E-02, 4.57388244E-02,
     *  4.69990410E-02,
     *  3.68099337E-02, 3.78341200E-02, 3.88849598E-02, 3.99632413E-02,
     *  4.10697718E-02, 4.22053779E-02, 4.33709068E-02, 4.45672269E-02,
     *  4.57952281E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 73, 81) /
     *  3.58717055E-02, 3.68700731E-02, 3.78943871E-02, 3.89454162E-02,
     *  4.00239476E-02, 4.11307875E-02, 4.22667620E-02, 4.34327175E-02,
     *  4.46295218E-02,
     *  3.49629016E-02, 3.59362580E-02, 3.69348760E-02, 3.79595054E-02,
     *  3.90109140E-02, 4.00898880E-02, 4.11972330E-02, 4.23337744E-02,
     *  4.35003584E-02,
     *  3.40823127E-02, 3.50314324E-02, 3.60051502E-02, 3.70041975E-02,
     *  3.80293233E-02, 3.90812946E-02, 4.01608970E-02, 4.12689358E-02,
     *  4.24062360E-02,
     *  3.32287746E-02, 3.41544000E-02, 3.51039803E-02, 3.60782293E-02,
     *  3.70778778E-02, 3.81036739E-02, 3.91563842E-02, 4.02367940E-02,
     *  4.13457081E-02,
     *  3.24011624E-02, 3.33040049E-02, 3.42301787E-02, 3.51803806E-02,
     *  3.61553236E-02, 3.71557377E-02, 3.81823707E-02, 3.92359889E-02,
     *  4.03173773E-02,
     *  3.15983847E-02, 3.24791258E-02, 3.33825934E-02, 3.43094677E-02,
     *  3.52604445E-02, 3.62362362E-02, 3.72375726E-02, 3.82652012E-02,
     *  3.93198881E-02,
     *  2.94791089E-02, 3.03014921E-02, 3.11450057E-02, 3.20102856E-02,
     *  3.28979825E-02, 3.38087624E-02, 3.47433071E-02, 3.57023152E-02,
     *  3.66865021E-02,
     *  2.75226429E-02, 2.82911337E-02, 2.90792819E-02, 2.98876826E-02,
     *  3.07169448E-02, 3.15676914E-02, 3.24405601E-02, 3.33362041E-02,
     *  3.42552924E-02,
     *  2.57017310E-02, 2.64200448E-02, 2.71566454E-02, 2.79120902E-02,
     *  2.86869492E-02, 2.94818052E-02, 3.02972549E-02, 3.11339091E-02,
     *  3.19923935E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 82, 90) /
     *  2.56426253E-02, 2.63593100E-02, 2.70942371E-02, 2.78479627E-02,
     *  2.86210554E-02, 2.94140969E-02, 3.02276826E-02, 3.10624218E-02,
     *  3.19189387E-02,
     *  2.55252394E-02, 2.62386887E-02, 2.69702921E-02, 2.77206031E-02,
     *  2.84901880E-02, 2.92796258E-02, 3.00895092E-02, 3.09204450E-02,
     *  3.17730545E-02,
     *  2.51228582E-02, 2.58252162E-02, 2.65454254E-02, 2.72840313E-02,
     *  2.80415912E-02, 2.88186755E-02, 2.96158677E-02, 3.04337652E-02,
     *  3.12729798E-02,
     *  2.45258752E-02, 2.52117757E-02, 2.59150784E-02, 2.66363161E-02,
     *  2.73760335E-02, 2.81347879E-02, 2.89131492E-02, 2.97117011E-02,
     *  3.05310410E-02,
     *  2.39550168E-02, 2.46251776E-02, 2.53123111E-02, 2.60169383E-02,
     *  2.67395918E-02, 2.74808161E-02, 2.82411684E-02, 2.90212190E-02,
     *  2.98215518E-02,
     *  2.34086103E-02, 2.40637029E-02, 2.47353574E-02, 2.54240833E-02,
     *  2.61304014E-02, 2.68548443E-02, 2.75979568E-02, 2.83602965E-02,
     *  2.91424344E-02,
     *  2.28851223E-02, 2.35257765E-02, 2.41825988E-02, 2.48560880E-02,
     *  2.55467537E-02, 2.62551169E-02, 2.69817107E-02, 2.77270803E-02,
     *  2.84917843E-02,
     *  2.23831455E-02, 2.30099521E-02, 2.36525495E-02, 2.43114259E-02,
     *  2.49870801E-02, 2.56800222E-02, 2.63907739E-02, 2.71198688E-02,
     *  2.78678533E-02,
     *  2.19013852E-02, 2.25148996E-02, 2.31438426E-02, 2.37886925E-02,
     *  2.44499377E-02, 2.51280777E-02, 2.58236232E-02, 2.65370968E-02,
     *  2.72690334E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 91, 99) /
     *  2.14386487E-02, 2.20393934E-02, 2.26552190E-02, 2.32865940E-02,
     *  2.39339971E-02, 2.45979175E-02, 2.52788553E-02, 2.59773225E-02,
     *  2.66938428E-02,
     *  2.09938352E-02, 2.15823026E-02, 2.21855167E-02, 2.28039367E-02,
     *  2.34380317E-02, 2.40882811E-02, 2.47551751E-02, 2.54392152E-02,
     *  2.61409145E-02,
     *  2.05659273E-02, 2.11425818E-02, 2.17336615E-02, 2.23396167E-02,
     *  2.29609074E-02, 2.35980035E-02, 2.42513854E-02, 2.49215448E-02,
     *  2.56089846E-02,
     *  2.01539833E-02, 2.07192633E-02, 2.12986592E-02, 2.18926126E-02,
     *  2.25015746E-02, 2.31260061E-02, 2.37663782E-02, 2.44231729E-02,
     *  2.50968833E-02,
     *  1.75510966E-02, 1.80444476E-02, 1.85499611E-02, 1.90680245E-02,
     *  1.95990330E-02, 2.01433898E-02, 2.07015072E-02, 2.12738064E-02,
     *  2.18607182E-02,
     *  1.55074925E-02, 1.59442749E-02, 1.63916894E-02, 1.68500803E-02,
     *  1.73197985E-02, 1.78012022E-02, 1.82946571E-02, 1.88005365E-02,
     *  1.93192222E-02,
     *  1.38611938E-02, 1.42523176E-02, 1.46528433E-02, 1.50630804E-02,
     *  1.54833441E-02, 1.59139561E-02, 1.63552442E-02, 1.68075432E-02,
     *  1.72711953E-02,
     *  1.25072709E-02, 1.28607625E-02, 1.32226470E-02, 1.35932051E-02,
     *  1.39727226E-02, 1.43614907E-02, 1.47598062E-02, 1.51679719E-02,
     *  1.55862973E-02,
     *  1.13747599E-02, 1.16966954E-02, 1.20261825E-02, 1.23634777E-02,
     *  1.27088419E-02, 1.30625405E-02, 1.34248444E-02, 1.37960296E-02,
     *  1.41763777E-02/
        DATA ((VOLMF (J,K),J=136,144),K=100,108) /
     *  1.04139491E-02, 1.07090382E-02, 1.10109678E-02, 1.13199736E-02,
     *  1.16362952E-02, 1.19601763E-02, 1.22918651E-02, 1.26316149E-02,
     *  1.29796837E-02,
     *  9.58897762E-03, 9.86094415E-03, 1.01391433E-02, 1.04237926E-02,
     *  1.07151132E-02, 1.10133299E-02, 1.13186715E-02, 1.16313714E-02,
     *  1.19516673E-02,
     *  8.87332626E-03, 9.12516492E-03, 9.38271145E-03, 9.64616750E-03,
     *  9.91573788E-03, 1.01916308E-02, 1.04740582E-02, 1.07632360E-02,
     *  1.10593841E-02,
     *  8.24696166E-03, 8.48111629E-03, 8.72052205E-03, 8.96536647E-03,
     *  9.21583994E-03, 9.47213595E-03, 9.73445139E-03, 1.00029868E-02,
     *  1.02779464E-02,
     *  7.69446798E-03, 7.91295848E-03, 8.13629978E-03, 8.36466671E-03,
     *  8.59823672E-03, 8.83719016E-03, 9.08171049E-03, 9.33198448E-03,
     *  9.58820247E-03,
     *  7.20378894E-03, 7.40830374E-03, 7.61731625E-03, 7.83098980E-03,
     *  8.04949020E-03, 8.27298591E-03, 8.50164831E-03, 8.73565185E-03,
     *  8.97517428E-03,
     *  6.76535989E-03, 6.95732449E-03, 7.15347370E-03, 7.35396037E-03,
     *  7.55893970E-03, 7.76856938E-03, 7.98300983E-03, 8.20242434E-03,
     *  8.42697929E-03,
     *  6.37149553E-03, 6.55212429E-03, 6.73665867E-03, 6.92524194E-03,
     *  7.11801958E-03, 7.31513943E-03, 7.51675191E-03, 7.72301016E-03,
     *  7.93407021E-03,
     *  6.01594964E-03, 6.18628549E-03, 6.36027729E-03, 6.53805950E-03,
     *  6.71976864E-03, 6.90554352E-03, 7.09552540E-03, 7.28985809E-03,
     *  7.48868818E-03/
        DATA ((VOLMF (J,K),J=136,144),K=109,117) /
     *  5.69359296E-03, 5.85453822E-03, 6.01891516E-03, 6.18685002E-03,
     *  6.35847109E-03, 6.53390886E-03, 6.71329611E-03, 6.89676811E-03,
     *  7.08446275E-03,
     *  5.40017375E-03, 5.55251446E-03, 5.70808461E-03, 5.86700285E-03,
     *  6.02938982E-03, 6.19536829E-03, 6.36506324E-03, 6.53860204E-03,
     *  6.71611454E-03,
     *  5.13213735E-03, 5.27656258E-03, 5.42403425E-03, 5.57466395E-03,
     *  5.72856524E-03, 5.88585369E-03, 6.04664708E-03, 6.21106542E-03,
     *  6.37923116E-03,
     *  4.88648842E-03, 5.02360581E-03, 5.16360350E-03, 5.30658651E-03,
     *  5.45266177E-03, 5.60193822E-03, 5.75452689E-03, 5.91054101E-03,
     *  6.07009614E-03,
     *  4.66068452E-03, 4.79103292E-03, 4.92411027E-03, 5.06001546E-03,
     *  5.19884928E-03, 5.34071446E-03, 5.48571578E-03, 5.63396016E-03,
     *  5.78555673E-03,
     *  4.45255309E-03, 4.57661287E-03, 4.70326325E-03, 4.83259743E-03,
     *  4.96471046E-03, 5.09969932E-03, 5.23766295E-03, 5.37870239E-03,
     *  5.52292081E-03,
     *  4.26022595E-03, 4.37842752E-03, 4.49909279E-03, 4.62230966E-03,
     *  4.74816787E-03, 4.87675900E-03, 5.00817659E-03, 5.14251619E-03,
     *  5.27987542E-03,
     *  4.08208728E-03, 4.19481813E-03, 4.30989588E-03, 4.42740351E-03,
     *  4.54742579E-03, 4.67004932E-03, 4.79536259E-03, 4.92345604E-03,
     *  5.05442212E-03,
     *  3.91673184E-03, 4.02434247E-03, 4.13419208E-03, 4.24635911E-03,
     *  4.36092371E-03, 4.47796786E-03, 4.59757533E-03, 4.71983183E-03,
     *  4.84482498E-03/
        DATA ((VOLMF (J,K),J=136,144),K=118,126) /
     *  3.76293132E-03, 3.86574012E-03, 3.97068785E-03, 4.07784872E-03,
     *  4.18729862E-03, 4.29911520E-03, 4.41337790E-03, 4.53016798E-03,
     *  4.64956861E-03,
     *  3.61960685E-03, 3.71790429E-03, 3.81824756E-03, 3.92070693E-03,
     *  4.02535435E-03, 4.13226348E-03, 4.24150971E-03, 4.35317019E-03,
     *  4.46732392E-03,
     *  3.48580662E-03, 3.57985875E-03, 3.67586972E-03, 3.77390619E-03,
     *  3.87403646E-03, 3.97633049E-03, 4.08085991E-03, 4.18769807E-03,
     *  4.29692008E-03,
     *  3.36068735E-03, 3.45073874E-03, 3.54266742E-03, 3.63653671E-03,
     *  3.73241154E-03, 3.83035843E-03, 3.93044554E-03, 4.03274268E-03,
     *  4.13732137E-03,
     *  3.24349905E-03, 3.32977530E-03, 3.41785212E-03, 3.50778976E-03,
     *  3.59965000E-03, 3.69349620E-03, 3.78939330E-03, 3.88740783E-03,
     *  3.98760797E-03,
     *  3.13357224E-03, 3.21628210E-03, 3.30072015E-03, 3.38694375E-03,
     *  3.47501180E-03, 3.56498472E-03, 3.65692446E-03, 3.75089451E-03,
     *  3.84695996E-03,
     *  3.03030733E-03, 3.10964451E-03, 3.19064138E-03, 3.27335263E-03,
     *  3.35783445E-03, 3.44414456E-03, 3.53234212E-03, 3.62248781E-03,
     *  3.71464384E-03,
     *  2.93316565E-03, 3.00931035E-03, 3.08704975E-03, 3.16643606E-03,
     *  3.24752295E-03, 3.33036559E-03, 3.41502056E-03, 3.50154594E-03,
     *  3.59000125E-03,
     *  2.84166191E-03, 2.91478212E-03, 2.98943527E-03, 3.06567121E-03,
     *  3.14354126E-03, 3.22309820E-03, 3.30439623E-03, 3.38749095E-03,
     *  3.47243942E-03/
        DATA ((VOLMF (J,K),J=136,144),K=127,135) /
     *  2.75535781E-03, 2.82561040E-03, 2.89733717E-03, 2.97058570E-03,
     *  3.04540509E-03, 3.12184588E-03, 3.19996001E-03, 3.27980082E-03,
     *  3.36142300E-03,
     *  2.67385651E-03, 2.74138823E-03, 2.81033812E-03, 2.88075164E-03,
     *  2.95267575E-03, 3.02615886E-03, 3.10125078E-03, 3.17800271E-03,
     *  3.25646717E-03,
     *  2.59679801E-03, 2.66174626E-03, 2.72805931E-03, 2.79578054E-03,
     *  2.86495487E-03, 2.93562869E-03, 3.00784978E-03, 3.08166728E-03,
     *  3.15713168E-03,
     *  2.52385508E-03, 2.58634863E-03, 2.65015614E-03, 2.71531893E-03,
     *  2.78187995E-03, 2.84988362E-03, 2.91937580E-03, 2.99040369E-03,
     *  3.06301580E-03,
     *  2.45472977E-03, 2.51488942E-03, 2.57631456E-03, 2.63904454E-03,
     *  2.70312038E-03, 2.76858459E-03, 2.83548114E-03, 2.90385537E-03,
     *  2.97375394E-03,
     *  2.38915040E-03, 2.44708946E-03, 2.50624789E-03, 2.56666309E-03,
     *  2.62837414E-03, 2.69142171E-03, 2.75584793E-03, 2.82169635E-03,
     *  2.88901181E-03,
     *  2.32686885E-03, 2.38269368E-03, 2.43969404E-03, 2.49790536E-03,
     *  2.55736485E-03, 2.61811133E-03, 2.68018515E-03, 2.74362807E-03,
     *  2.80848321E-03,
     *  2.26765826E-03, 2.32146870E-03, 2.37641304E-03, 2.43252476E-03,
     *  2.48983920E-03, 2.54839336E-03, 2.60822582E-03, 2.66937660E-03,
     *  2.73188712E-03,
     *  2.21131091E-03, 2.26320071E-03, 2.31618492E-03, 2.37029510E-03,
     *  2.42556473E-03, 2.48202900E-03, 2.53972473E-03, 2.59869023E-03,
     *  2.65896524E-03/
        DATA ((VOLMF (J,K),J=136,144),K=136,144) /
     *  2.15763643E-03, 2.20769362E-03, 2.25880781E-03, 2.31100868E-03,
     *  2.36432784E-03, 2.41879870E-03, 2.47445632E-03, 2.53133733E-03,
     *  2.58947978E-03,
     *  2.10646010E-03, 2.15476736E-03, 2.20409624E-03, 2.25447454E-03,
     *  2.30593204E-03, 2.35850038E-03, 2.41221288E-03, 2.46710446E-03,
     *  2.52321155E-03,
     *  2.05762142E-03, 2.10425644E-03, 2.15187961E-03, 2.20051694E-03,
     *  2.25019640E-03, 2.30094785E-03, 2.35280289E-03, 2.40579477E-03,
     *  2.45995827E-03,
     *  2.01097272E-03, 2.05600853E-03, 2.10200087E-03, 2.14897400E-03,
     *  2.19695412E-03, 2.24596936E-03, 2.29604962E-03, 2.34722647E-03,
     *  2.39953305E-03,
     *  1.96637801E-03, 2.00988331E-03, 2.05431527E-03, 2.09969644E-03,
     *  2.14605134E-03, 2.19340639E-03, 2.24178982E-03, 2.29123153E-03,
     *  2.34176305E-03,
     *  1.92371186E-03, 1.96575135E-03, 2.00868923E-03, 2.05254646E-03,
     *  2.09734594E-03, 2.14311245E-03, 2.18987255E-03, 2.23765452E-03,
     *  2.28648829E-03,
     *  1.88285845E-03, 1.92349310E-03, 1.96499937E-03, 2.00739674E-03,
     *  2.05070657E-03, 2.09495204E-03, 2.14015814E-03, 2.18635153E-03,
     *  2.23356056E-03,
     *  1.84371068E-03, 1.88299803E-03, 1.92313161E-03, 1.96412952E-03,
     *  2.00601168E-03, 2.04879978E-03, 2.09251725E-03, 2.13718922E-03,
     *  2.18284245E-03,
     *  1.80616935E-03, 1.84416378E-03, 1.88298028E-03, 1.92263573E-03,
     *  1.96314871E-03, 2.00453947E-03, 2.04683000E-03, 2.09004392E-03,
     *  2.13420649E-03/
        DATA ((VOLMF (J,K),J=136,144),K=145,153) /
     *  1.77014250E-03, 1.80689545E-03, 1.84444746E-03, 1.88281428E-03,
     *  1.92201326E-03, 1.96206336E-03, 2.00298517E-03, 2.04480088E-03,
     *  2.08753429E-03,
     *  1.73554473E-03, 1.77110493E-03, 1.80744221E-03, 1.84457131E-03,
     *  1.88250847E-03, 1.92127144E-03, 1.96087950E-03, 2.00135351E-03,
     *  2.04271586E-03,
     *  1.70229665E-03, 1.73671034E-03, 1.77188004E-03, 1.80781961E-03,
     *  1.84454430E-03, 1.88207073E-03, 1.92041701E-03, 1.95960272E-03,
     *  1.99964891E-03,
     *  1.67032440E-03, 1.70363545E-03, 1.73768231E-03, 1.77247805E-03,
     *  1.80803699E-03, 1.84437479E-03, 1.88150843E-03, 1.91945631E-03,
     *  1.95823827E-03,
     *  1.63955913E-03, 1.67180927E-03, 1.70477577E-03, 1.73847102E-03,
     *  1.77290854E-03, 1.80810306E-03, 1.84407059E-03, 1.88082843E-03,
     *  1.91839525E-03,
     *  1.60993666E-03, 1.64116555E-03, 1.67309210E-03, 1.70572804E-03,
     *  1.73908619E-03, 1.77318047E-03, 1.80802597E-03, 1.84363902E-03,
     *  1.88003719E-03,
     *  1.58139706E-03, 1.61164248E-03, 1.64256749E-03, 1.67418329E-03,
     *  1.70650204E-03, 1.73953693E-03, 1.77330225E-03, 1.80781339E-03,
     *  1.84308695E-03,
     *  1.55388434E-03, 1.58318227E-03, 1.61314235E-03, 1.64377527E-03,
     *  1.67509263E-03, 1.70710697E-03, 1.73983181E-03, 1.77328175E-03,
     *  1.80747248E-03,
     *  1.52734613E-03, 1.55573087E-03, 1.58476089E-03, 1.61444644E-03,
     *  1.64479860E-03, 1.67582932E-03, 1.70755146E-03, 1.73997887E-03,
     *  1.77312640E-03/
        DATA ((VOLMF (J,K),J=136,144),K=154,162) /
     *  1.50173337E-03, 1.52923767E-03, 1.55737090E-03, 1.58614292E-03,
     *  1.61556436E-03, 1.64564663E-03, 1.67640201E-03, 1.70784365E-03,
     *  1.73998567E-03,
     *  1.47700007E-03, 1.50365522E-03, 1.53092342E-03, 1.55881421E-03,
     *  1.58733780E-03, 1.61650516E-03, 1.64632800E-03, 1.67681887E-03,
     *  1.70799120E-03,
     *  1.45310301E-03, 1.47893897E-03, 1.50537251E-03, 1.53241291E-03,
     *  1.56007006E-03, 1.58835448E-03, 1.61727741E-03, 1.64685085E-03,
     *  1.67708761E-03,
     *  1.43000158E-03, 1.45504704E-03, 1.48067500E-03, 1.50689453E-03,
     *  1.53371522E-03, 1.56114724E-03, 1.58920140E-03, 1.61788921E-03,
     *  1.64722290E-03,
     *  1.40765748E-03, 1.43194001E-03, 1.45679026E-03, 1.48221718E-03,
     *  1.50823012E-03, 1.53483893E-03, 1.56205407E-03, 1.58988658E-03,
     *  1.61834821E-03,
     *  1.38603459E-03, 1.40958069E-03, 1.43368003E-03, 1.45834144E-03,
     *  1.48357411E-03, 1.50938767E-03, 1.53579221E-03, 1.56279842E-03,
     *  1.59041759E-03,
     *  1.36509875E-03, 1.38793396E-03, 1.41130814E-03, 1.43523010E-03,
     *  1.45970890E-03, 1.48475397E-03, 1.51037515E-03, 1.53658280E-03,
     *  1.56338779E-03,
     *  1.34481765E-03, 1.36696658E-03, 1.38964044E-03, 1.41284801E-03,
     *  1.43659830E-03, 1.46090059E-03, 1.48576453E-03, 1.51120017E-03,
     *  1.53721806E-03,
     *  1.32516065E-03, 1.34664709E-03, 1.36864457E-03, 1.39116193E-03,
     *  1.41420812E-03, 1.43779236E-03, 1.46192411E-03, 1.48661322E-03,
     *  1.51186994E-03/
        DATA ((VOLMF (J,K),J=145,153),K=  1,  9) /
     *  0.46068502    , 0.47334380    , 0.48634922    , 0.49971087    ,
     *  0.51343856    , 0.52754239    , 0.54203272    , 0.55692021    ,
     *  0.57221581    ,
     *  0.43881428    , 0.45087219    , 0.46326024    , 0.47598755    ,
     *  0.48906348    , 0.50249764    , 0.51629990    , 0.53048043    ,
     *  0.54504963    ,
     *  0.41822274    , 0.42971492    , 0.44152171    , 0.45365179    ,
     *  0.46611407    , 0.47891773    , 0.49207218    , 0.50558708    ,
     *  0.51947238    ,
     *  0.39882288    , 0.40978208    , 0.42104124    , 0.43260865    ,
     *  0.44449280    , 0.45670245    , 0.46924656    , 0.48213437    ,
     *  0.49537534    ,
     *  0.38053396    , 0.39099069    , 0.40173359    , 0.41277054    ,
     *  0.42410968    , 0.43575933    , 0.44772806    , 0.46002468    ,
     *  0.47265822    ,
     *  0.36328144    , 0.37326419    , 0.38352007    , 0.39405664    ,
     *  0.40488163    , 0.41600302    , 0.42742898    , 0.43916791    ,
     *  0.45122844    ,
     *  0.34699648    , 0.35653181    , 0.36632799    , 0.37639223    ,
     *  0.38673192    , 0.39735467    , 0.40826829    , 0.41948081    ,
     *  0.43100047    ,
     *  0.33161539    , 0.34072815    , 0.35009014    , 0.35970827    ,
     *  0.36958959    , 0.37974138    , 0.39017110    , 0.40088642    ,
     *  0.41189523    ,
     *  0.31707927    , 0.32579267    , 0.33474433    , 0.34394085    ,
     *  0.35338898    , 0.36309568    , 0.37306808    , 0.38331353    ,
     *  0.39383954    /
        DATA ((VOLMF (J,K),J=145,153),K= 10, 18) /
     *  0.30333358    , 0.31166933    , 0.32023297    , 0.32903081    ,
     *  0.33806931    , 0.34735512    , 0.35689507    , 0.36669618    ,
     *  0.37676566    ,
     *  0.29032777    , 0.29830620    , 0.30650271    , 0.31492332    ,
     *  0.32357424    , 0.33246182    , 0.34159260    , 0.35097329    ,
     *  0.36061081    ,
     *  0.27801498    , 0.28565513    , 0.29350407    , 0.30156756    ,
     *  0.30985154    , 0.31836211    , 0.32710552    , 0.33608820    ,
     *  0.34531677    ,
     *  0.26635173    , 0.27367145    , 0.28119114    , 0.28891635    ,
     *  0.29685275    , 0.30500619    , 0.31338267    , 0.32198833    ,
     *  0.33082952    ,
     *  0.25529763    , 0.26231365    , 0.26952130    , 0.27692589    ,
     *  0.28453287    , 0.29234784    , 0.30037654    , 0.30862488    ,
     *  0.31709893    ,
     *  0.24481516    , 0.25154318    , 0.25845493    , 0.26555548    ,
     *  0.27285007    , 0.28034407    , 0.28804298    , 0.29595247    ,
     *  0.30407836    ,
     *  0.23486945    , 0.24132422    , 0.24795520    , 0.25476729    ,
     *  0.26176549    , 0.26895495    , 0.27634096    , 0.28392895    ,
     *  0.29172451    ,
     *  0.22542802    , 0.23162340    , 0.23798786    , 0.24452610    ,
     *  0.25124293    , 0.25814330    , 0.26523227    , 0.27251506    ,
     *  0.27999704    ,
     *  0.21646067    , 0.22240967    , 0.22852100    , 0.23479914    ,
     *  0.24124874    , 0.24787452    , 0.25468137    , 0.26167429    ,
     *  0.26885843    /
        DATA ((VOLMF (J,K),J=145,153),K= 19, 27) /
     *  0.20793924    , 0.21365412    , 0.21952489    , 0.22555588    ,
     *  0.23175152    , 0.23811637    , 0.24465513    , 0.25137259    ,
     *  0.25827370    ,
     *  0.19983748    , 0.20532977    , 0.21097184    , 0.21676784    ,
     *  0.22272203    , 0.22883881    , 0.23512267    , 0.24157824    ,
     *  0.24821027    ,
     *  0.19213092    , 0.19741148    , 0.20283600    , 0.20840847    ,
     *  0.21413300    , 0.22001380    , 0.22605520    , 0.23226165    ,
     *  0.23863771    ,
     *  0.18479672    , 0.18987577    , 0.19509325    , 0.20045299    ,
     *  0.20595895    , 0.21161518    , 0.21742583    , 0.22339520    ,
     *  0.22952766    ,
     *  0.17781353    , 0.18270072    , 0.18772107    , 0.19287826    ,
     *  0.19817611    , 0.20361851    , 0.20920947    , 0.21495309    ,
     *  0.22085362    ,
     *  0.17116143    , 0.17586585    , 0.18069841    , 0.18566266    ,
     *  0.19076226    , 0.19600097    , 0.20138264    , 0.20691123    ,
     *  0.21259082    ,
     *  0.16482176    , 0.16935200    , 0.17400559    , 0.17878596    ,
     *  0.18369663    , 0.18874121    , 0.19392342    , 0.19924708    ,
     *  0.20471610    ,
     *  0.15877709    , 0.16314125    , 0.16762420    , 0.17222924    ,
     *  0.17695977    , 0.18181926    , 0.18681130    , 0.19193955    ,
     *  0.19720780    ,
     *  0.15301109    , 0.15721683    , 0.16153701    , 0.16597480    ,
     *  0.17053349    , 0.17521642    , 0.18002705    , 0.18496891    ,
     *  0.19004565    /
        DATA ((VOLMF (J,K),J=145,153),K= 28, 36) /
     *  0.14750848    , 0.15156303    , 0.15572787    , 0.16000606    ,
     *  0.16440076    , 0.16891519    , 0.17355270    , 0.17831668    ,
     *  0.18321065    ,
     *  0.14225492    , 0.14616513    , 0.15018166    , 0.15430747    ,
     *  0.15854560    , 0.16289916    , 0.16737138    , 0.17196553    ,
     *  0.17668501    ,
     *  0.13723699    , 0.14100933    , 0.14488420    , 0.14886446    ,
     *  0.15295304    , 0.15715295    , 0.16146729    , 0.16589923    ,
     *  0.17045203    ,
     *  0.13351000    , 0.13717994    , 0.14094959    , 0.14482175    ,
     *  0.14879925    , 0.15288504    , 0.15708212    , 0.16139358    ,
     *  0.16582259    ,
     *  0.12991086    , 0.13348191    , 0.13714996    , 0.14091772    ,
     *  0.14478796    , 0.14876353    , 0.15284737    , 0.15704248    ,
     *  0.16135196    ,
     *  0.12643433    , 0.12990985    , 0.13347976    , 0.13714667    ,
     *  0.14091330    , 0.14478242    , 0.14875688    , 0.15283961    ,
     *  0.15703361    ,
     *  0.12307540    , 0.12645863    , 0.12993371    , 0.13350320    ,
     *  0.13716972    , 0.14093598    , 0.14480476    , 0.14877890    ,
     *  0.15286133    ,
     *  0.11982931    , 0.12312335    , 0.12650679    , 0.12998211    ,
     *  0.13355189    , 0.13721875    , 0.14098540    , 0.14485460    ,
     *  0.14882922    ,
     *  0.11669151    , 0.11989934    , 0.12319419    , 0.12657850    ,
     *  0.13005476    , 0.13362554    , 0.13729346    , 0.14106122    ,
     *  0.14493161    /
        DATA ((VOLMF (J,K),J=145,153),K= 37, 45) /
     *  0.11365767    , 0.11678214    , 0.11999134    , 0.12328765    ,
     *  0.12667349    , 0.13015137    , 0.13372383    , 0.13739352    ,
     *  0.14116314    ,
     *  0.11072367    , 0.11376752    , 0.11689389    , 0.12010509    ,
     *  0.12340349    , 0.12679151    , 0.13027167    , 0.13384651    ,
     *  0.13751867    ,
     *  0.10788554    , 0.11085141    , 0.11389765    , 0.11702653    ,
     *  0.12024034    , 0.12354146    , 0.12693231    , 0.13041540    ,
     *  0.13399330    ,
     *  0.10513954    , 0.10802995    , 0.11099867    , 0.11404789    ,
     *  0.11717986    , 0.12039689    , 0.12370134    , 0.12709566    ,
     *  0.13058234    ,
     *  0.10248206    , 0.10529945    , 0.10819314    , 0.11116527    ,
     *  0.11421804    , 0.11735368    , 0.12057452    , 0.12388293    ,
     *  0.12728134    ,
     *  9.99096625E-02, 0.10265637    , 0.10547744    , 0.10837495    ,
     *  0.11135105    , 0.11440792    , 0.11754782    , 0.12077307    ,
     *  0.12408603    ,
     *  9.74190781E-02, 0.10009735    , 0.10284810    , 0.10567337    ,
     *  0.10857523    , 0.11155583    , 0.11461737    , 0.11776210    ,
     *  0.12099234    ,
     *  9.50071675E-02, 9.76191620E-02, 0.10030182    , 0.10305712    ,
     *  0.10588710    , 0.10879384    , 0.11177949    , 0.11484624    ,
     *  0.11799637    ,
     *  9.26709337E-02, 9.52187318E-02, 9.78354306E-02, 0.10052296    ,
     *  0.10328331    , 0.10611850    , 0.10903064    , 0.11202187    ,
     *  0.11509439    /
        DATA ((VOLMF (J,K),J=145,153),K= 46, 54) /
     *  9.04075113E-02, 9.28931131E-02, 9.54459078E-02, 9.80677797E-02,
     *  0.10076066    , 0.10352655    , 0.10636747    , 0.10928552    ,
     *  0.11228286    ,
     *  8.82141594E-02, 9.06394899E-02, 9.31303582E-02, 9.56886032E-02,
     *  9.83161131E-02, 0.10101483    , 0.10378673    , 0.10663388    ,
     *  0.10955836    ,
     *  8.60882561E-02, 8.84551681E-02, 9.08860137E-02, 9.33825879E-02,
     *  9.59467334E-02, 9.85803421E-02, 0.10128536    , 0.10406377    ,
     *  0.10691763    ,
     *  8.40272922E-02, 8.63375694E-02, 8.87102254E-02, 9.11470120E-02,
     *  9.36497282E-02, 9.62202206E-02, 9.88603855E-02, 0.10157217    ,
     *  0.10435757    ,
     *  8.20288657E-02, 8.42842262E-02, 8.66004575E-02, 8.89792702E-02,
     *  9.14224205E-02, 9.39317114E-02, 9.65089940E-02, 9.91561691E-02,
     *  0.10187519    ,
     *  8.00906769E-02, 8.22927754E-02, 8.45542822E-02, 8.68768679E-02,
     *  8.92622473E-02, 9.17121808E-02, 9.42284761E-02, 9.68129892E-02,
     *  9.94676256E-02,
     *  7.82105233E-02, 8.03609539E-02, 8.25693744E-02, 8.48374161E-02,
     *  8.71667538E-02, 8.95591068E-02, 9.20162404E-02, 9.45399671E-02,
     *  9.71321480E-02,
     *  7.63862949E-02, 7.84865939E-02, 8.06435063E-02, 8.28586259E-02,
     *  8.51335883E-02, 8.74700730E-02, 8.98698042E-02, 9.23345522E-02,
     *  9.48661347E-02,
     *  7.46159697E-02, 7.66676177E-02, 7.87745436E-02, 8.09383041E-02,
     *  8.31604974E-02, 8.54427641E-02, 8.77867885E-02, 9.01943000E-02,
     *  9.26670742E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 55, 63) /
     *  7.28976098E-02, 7.49020343E-02, 7.69604402E-02, 7.90743487E-02,
     *  8.12453212E-02, 8.34749608E-02, 8.57649131E-02, 8.81168677E-02,
     *  9.05325594E-02,
     *  7.12293569E-02, 7.31879343E-02, 7.51992345E-02, 7.72647440E-02,
     *  7.93859888E-02, 8.15645354E-02, 8.38019917E-02, 8.61000089E-02,
     *  8.84602821E-02,
     *  6.96094292E-02, 7.15234868E-02, 7.34890452E-02, 7.55075572E-02,
     *  7.75805142E-02, 7.97094471E-02, 8.18959276E-02, 8.41415693E-02,
     *  8.64480289E-02,
     *  6.80361171E-02, 6.99069355E-02, 7.18280677E-02, 7.38009339E-02,
     *  7.58269921E-02, 7.79077385E-02, 8.00447096E-02, 8.22394825E-02,
     *  8.44936765E-02,
     *  6.65077804E-02, 6.83365949E-02, 7.02145703E-02, 7.21430950E-02,
     *  7.41235943E-02, 7.61575313E-02, 7.82464076E-02, 8.03917653E-02,
     *  8.25951873E-02,
     *  6.50228446E-02, 6.68108474E-02, 6.86468908E-02, 7.05323325E-02,
     *  7.24685662E-02, 7.44570223E-02, 7.64991692E-02, 7.85965144E-02,
     *  8.07506056E-02,
     *  6.32254102E-02, 6.49640116E-02, 6.67492977E-02, 6.85825890E-02,
     *  7.04652408E-02, 7.23986439E-02, 7.43842265E-02, 7.64234545E-02,
     *  7.85178328E-02,
     *  6.14906105E-02, 6.31815310E-02, 6.49178276E-02, 6.67007847E-02,
     *  6.85317206E-02, 7.04119884E-02, 7.23429769E-02, 7.43261119E-02,
     *  7.63628573E-02,
     *  5.98157617E-02, 6.14606479E-02, 6.31496468E-02, 6.48840082E-02,
     *  6.66650146E-02, 6.84939823E-02, 7.03722624E-02, 7.23012422E-02,
     *  7.42823455E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 64, 72) /
     *  5.81983096E-02, 5.97987381E-02, 6.14420592E-02, 6.31294892E-02,
     *  6.48622761E-02, 6.66417008E-02, 6.84690781E-02, 7.03457576E-02,
     *  7.22731248E-02,
     *  5.66358228E-02, 5.81933031E-02, 5.97924976E-02, 6.14345901E-02,
     *  6.31207952E-02, 6.48523596E-02, 6.66305628E-02, 6.84567184E-02,
     *  7.03321748E-02,
     *  5.51259847E-02, 5.66419630E-02, 5.81985167E-02, 5.97967983E-02,
     *  6.14379902E-02, 6.31233059E-02, 6.48539912E-02, 6.66313245E-02,
     *  6.84566184E-02,
     *  5.36665880E-02, 5.51424496E-02, 5.66577860E-02, 5.82137193E-02,
     *  5.98114008E-02, 6.14520121E-02, 6.31367660E-02, 6.48669072E-02,
     *  6.66437135E-02,
     *  5.22555278E-02, 5.36926003E-02, 5.51680835E-02, 5.66830700E-02,
     *  5.82386812E-02, 5.98360677E-02, 6.14764105E-02, 6.31609217E-02,
     *  6.48908456E-02,
     *  5.08907959E-02, 5.22903517E-02, 5.37272890E-02, 5.52026721E-02,
     *  5.67175932E-02, 5.82731731E-02, 5.98705620E-02, 6.15109405E-02,
     *  6.31955203E-02,
     *  4.95704753E-02, 5.09337341E-02, 5.23333787E-02, 5.37704461E-02,
     *  5.52460003E-02, 5.67611331E-02, 5.83169650E-02, 5.99146459E-02,
     *  6.15553564E-02,
     *  4.82927348E-02, 4.96208659E-02, 5.09844194E-02, 5.23844057E-02,
     *  5.38218615E-02, 5.52978506E-02, 5.68134646E-02, 5.83698241E-02,
     *  5.99680791E-02,
     *  4.70558232E-02, 4.83499481E-02, 4.96785626E-02, 5.10426515E-02,
     *  5.24432253E-02, 5.38813204E-02, 5.53580008E-02, 5.68743583E-02,
     *  5.84315135E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 73, 81) /
     *  4.58580647E-02, 4.71192584E-02, 4.84140388E-02, 4.97433656E-02,
     *  5.11082236E-02, 5.25096233E-02, 5.39486015E-02, 5.54262222E-02,
     *  5.69435777E-02,
     *  4.46978526E-02, 4.59271463E-02, 4.71891519E-02, 4.84848051E-02,
     *  4.98150660E-02, 5.11809194E-02, 5.25833762E-02, 5.40234736E-02,
     *  5.55022760E-02,
     *  4.35736436E-02, 4.47720260E-02, 4.60022727E-02, 4.72652961E-02,
     *  4.85620324E-02, 4.98934416E-02, 5.12605093E-02, 5.26642467E-02,
     *  5.41056915E-02,
     *  4.24839516E-02, 4.36523705E-02, 4.48518323E-02, 4.60832267E-02,
     *  4.73474664E-02, 4.86454880E-02, 4.99782522E-02, 5.13467449E-02,
     *  5.27519782E-02,
     *  4.14273409E-02, 4.25667046E-02, 4.37363148E-02, 4.49370392E-02,
     *  4.61697679E-02, 4.74354143E-02, 4.87349153E-02, 5.00692325E-02,
     *  5.14393526E-02,
     *  4.04024184E-02, 4.15135972E-02, 4.26542499E-02, 4.38252229E-02,
     *  4.50273845E-02, 4.62616255E-02, 4.75288599E-02, 4.88300254E-02,
     *  5.01660844E-02,
     *  3.76966012E-02, 3.87333642E-02, 3.97975619E-02, 4.08899843E-02,
     *  4.20114421E-02, 4.31627667E-02, 4.43448109E-02, 4.55584499E-02,
     *  4.68045817E-02,
     *  3.51985103E-02, 3.61665603E-02, 3.71601626E-02, 3.81800555E-02,
     *  3.92269961E-02, 4.03017610E-02, 4.14051467E-02, 4.25379706E-02,
     *  4.37010712E-02,
     *  3.28733489E-02, 3.37774319E-02, 3.47053155E-02, 3.56576898E-02,
     *  3.66352621E-02, 3.76387580E-02, 3.86689216E-02, 3.97265164E-02,
     *  4.08123254E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 82, 90) /
     *  3.27978728E-02, 3.36998791E-02, 3.46256293E-02, 3.55758117E-02,
     *  3.65511321E-02, 3.75523145E-02, 3.85801011E-02, 3.96352537E-02,
     *  4.07185536E-02,
     *  3.26479741E-02, 3.35458562E-02, 3.44673692E-02, 3.54131984E-02,
     *  3.63840464E-02, 3.73806338E-02, 3.84036996E-02, 3.94540020E-02,
     *  4.05323187E-02,
     *  3.21341382E-02, 3.30178824E-02, 3.39248704E-02, 3.48557770E-02,
     *  3.58112937E-02, 3.67921297E-02, 3.77990127E-02, 3.88326887E-02,
     *  3.98939234E-02,
     *  3.13717809E-02, 3.22345480E-02, 3.31199849E-02, 3.40287502E-02,
     *  3.49615194E-02, 3.59189848E-02, 3.69018569E-02, 3.79108641E-02,
     *  3.89467539E-02,
     *  3.06427649E-02, 3.14854709E-02, 3.23502977E-02, 3.32378887E-02,
     *  3.41489039E-02, 3.50840196E-02, 3.60439298E-02, 3.70293460E-02,
     *  3.80409982E-02,
     *  2.99449549E-02, 3.07684571E-02, 3.16135547E-02, 3.24808766E-02,
     *  3.33710677E-02, 3.42847892E-02, 3.52227192E-02, 3.61855530E-02,
     *  3.71740041E-02,
     *  2.92763944E-02, 3.00814964E-02, 3.09076904E-02, 3.17555915E-02,
     *  3.26258302E-02, 3.35190530E-02, 3.44359229E-02, 3.53771199E-02,
     *  3.63433413E-02,
     *  2.86352870E-02, 2.94227430E-02, 3.02308083E-02, 3.10600848E-02,
     *  3.19111892E-02, 3.27847539E-02, 3.36814275E-02, 3.46018749E-02,
     *  3.55467785E-02,
     *  2.80199805E-02, 2.87904993E-02, 2.95811642E-02, 3.03925644E-02,
     *  3.12253033E-02, 3.20799999E-02, 3.29572888E-02, 3.38578208E-02,
     *  3.47822634E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 91, 99) /
     *  2.74289526E-02, 2.81832011E-02, 2.89571511E-02, 2.97513790E-02,
     *  3.05664760E-02, 3.14030479E-02, 3.22617159E-02, 3.31431171E-02,
     *  3.40479051E-02,
     *  2.68607985E-02, 2.75994052E-02, 2.83572857E-02, 2.91350049E-02,
     *  2.99331416E-02, 3.07522891E-02, 3.15930558E-02, 3.24560657E-02,
     *  3.33419587E-02,
     *  2.63142197E-02, 2.70377773E-02, 2.77801975E-02, 2.85420336E-02,
     *  2.93238529E-02, 3.01262366E-02, 3.09497808E-02, 3.17950968E-02,
     *  3.26628113E-02,
     *  2.57880142E-02, 2.64970823E-02, 2.72246172E-02, 2.79711612E-02,
     *  2.87372702E-02, 2.95235139E-02, 3.03304766E-02, 3.11587571E-02,
     *  3.20089699E-02,
     *  2.24626832E-02, 2.30801527E-02, 2.37135884E-02, 2.43634634E-02,
     *  2.50302622E-02, 2.57144813E-02, 2.64166298E-02, 2.71372293E-02,
     *  2.78768148E-02,
     *  1.98511045E-02, 2.03965827E-02, 2.09560656E-02, 2.15299714E-02,
     *  2.21187288E-02, 2.27227765E-02, 2.33425644E-02, 2.39785535E-02,
     *  2.46312162E-02,
     *  1.77465499E-02, 1.82339646E-02, 1.87338051E-02, 1.92464457E-02,
     *  1.97722695E-02, 2.03116689E-02, 2.08650459E-02, 2.14328125E-02,
     *  2.20153907E-02,
     *  1.60150981E-02, 1.64546974E-02, 1.69054254E-02, 1.73676199E-02,
     *  1.78416269E-02, 1.83278002E-02, 1.88265026E-02, 1.93381054E-02,
     *  1.98629892E-02,
     *  1.45661764E-02, 1.49657197E-02, 1.53753080E-02, 1.57952487E-02,
     *  1.62258561E-02, 1.66674521E-02, 1.71203663E-02, 1.75849361E-02,
     *  1.80615073E-02/
        DATA ((VOLMF (J,K),J=145,153),K=100,108) /
     *  1.33363351E-02, 1.37018383E-02, 1.40764684E-02, 1.44605066E-02,
     *  1.48542408E-02, 1.52579652E-02, 1.56719812E-02, 1.60965976E-02,
     *  1.65321302E-02,
     *  1.22798019E-02, 1.26160231E-02, 1.29605841E-02, 1.33137436E-02,
     *  1.36757663E-02, 1.40469229E-02, 1.44274906E-02, 1.48177531E-02,
     *  1.52180010E-02,
     *  1.13627270E-02, 1.16734940E-02, 1.19919190E-02, 1.23182413E-02,
     *  1.26527054E-02, 1.29955614E-02, 1.33470654E-02, 1.37074793E-02,
     *  1.40770714E-02,
     *  1.05595386E-02, 1.08479763E-02, 1.11434764E-02, 1.14462610E-02,
     *  1.17565570E-02, 1.20745963E-02, 1.24006163E-02, 1.27348599E-02,
     *  1.30775760E-02,
     *  9.85055855E-03, 1.01192508E-02, 1.03944813E-02, 1.06764568E-02,
     *  1.09653884E-02, 1.12614919E-02, 1.15649884E-02, 1.18761037E-02,
     *  1.21950694E-02,
     *  9.22039686E-03, 9.47150450E-03, 9.72868600E-03, 9.99213421E-03,
     *  1.02620462E-02, 1.05386236E-02, 1.08220724E-02, 1.11126037E-02,
     *  1.14104332E-02,
     *  8.65684434E-03, 8.89219255E-03, 9.13320062E-03, 9.38004903E-03,
     *  9.63292223E-03, 9.89200879E-03, 1.01575016E-02, 1.04295980E-02,
     *  1.07085001E-02,
     *  8.15009115E-03, 8.37123533E-03, 8.59766844E-03, 8.82955976E-03,
     *  9.06708227E-03, 9.31041283E-03, 9.55973232E-03, 9.81522584E-03,
     *  1.00770828E-02,
     *  7.69216512E-03, 7.90044143E-03, 8.11367280E-03, 8.33201830E-03,
     *  8.55564045E-03, 8.78470546E-03, 9.01938329E-03, 9.25984789E-03,
     *  9.50627727E-03/
        DATA ((VOLMF (J,K),J=145,153),K=109,117) /
     *  7.27652063E-03, 7.47308527E-03, 7.67430320E-03, 7.88032410E-03,
     *  8.09130098E-03, 8.30739026E-03, 8.52875195E-03, 8.75554980E-03,
     *  8.98795140E-03,
     *  6.89773320E-03, 7.08359325E-03, 7.27383277E-03, 7.46859285E-03,
     *  7.66801772E-03, 7.87225484E-03, 8.08145508E-03, 8.29577282E-03,
     *  8.51536610E-03,
     *  6.55126923E-03, 6.72730717E-03, 6.90747530E-03, 7.09190675E-03,
     *  7.28073765E-03, 7.47410724E-03, 7.67215793E-03, 7.87503551E-03,
     *  8.08288920E-03,
     *  6.23331020E-03, 6.40030367E-03, 6.57119962E-03, 6.74612385E-03,
     *  6.92520500E-03, 7.10857466E-03, 7.29636748E-03, 7.48872127E-03,
     *  7.68577714E-03,
     *  5.94061696E-03, 6.09925469E-03, 6.26158631E-03, 6.42773081E-03,
     *  6.59780987E-03, 6.77194802E-03, 6.95027267E-03, 7.13291428E-03,
     *  7.32000642E-03,
     *  5.67042362E-03, 5.82131857E-03, 5.97571578E-03, 6.13372791E-03,
     *  6.29547020E-03, 6.46106058E-03, 6.63061976E-03, 6.80427136E-03,
     *  6.98214195E-03,
     *  5.42035408E-03, 5.56405417E-03, 5.71108003E-03, 5.86153842E-03,
     *  6.01553855E-03, 6.17319223E-03, 6.33461395E-03, 6.49992091E-03,
     *  6.66923323E-03,
     *  5.18835538E-03, 5.32535251E-03, 5.46551244E-03, 5.60893640E-03,
     *  5.75572801E-03, 5.90599338E-03, 6.05984115E-03, 6.21738260E-03,
     *  6.37873177E-03,
     *  4.97264445E-03, 5.10338197E-03, 5.23713140E-03, 5.37398886E-03,
     *  5.51405274E-03, 5.65742378E-03, 5.80420522E-03, 5.95450279E-03,
     *  6.10842486E-03/
        DATA ((VOLMF (J,K),J=145,153),K=118,126) /
     *  4.77166488E-03, 4.89654389E-03, 5.02429481E-03, 5.15500895E-03,
     *  5.28877982E-03, 5.42570319E-03, 5.56587720E-03, 5.70940241E-03,
     *  5.85638189E-03,
     *  4.58405175E-03, 4.70343647E-03, 4.82556287E-03, 4.95051776E-03,
     *  5.07839010E-03, 5.20927102E-03, 5.34325390E-03, 5.48043444E-03,
     *  5.62091075E-03,
     *  4.40860285E-03, 4.52282516E-03, 4.63966769E-03, 4.75921310E-03,
     *  4.88154607E-03, 5.00675338E-03, 5.13492397E-03, 5.26614902E-03,
     *  5.40052200E-03,
     *  4.24425485E-03, 4.35361816E-03, 4.46548816E-03, 4.57994363E-03,
     *  4.69706526E-03, 4.81693577E-03, 4.93963996E-03, 5.06526474E-03,
     *  5.19389925E-03,
     *  4.09006356E-03, 4.19484616E-03, 4.30202907E-03, 4.41168745E-03,
     *  4.52389827E-03, 4.63874047E-03, 4.75629495E-03, 4.87664466E-03,
     *  4.99987467E-03,
     *  3.94518748E-03, 4.04564539E-03, 4.14840371E-03, 4.25353419E-03,
     *  4.36111037E-03, 4.47120762E-03, 4.58390322E-03, 4.69927641E-03,
     *  4.81740845E-03,
     *  3.80887394E-03, 3.90524343E-03, 4.00381926E-03, 4.10467003E-03,
     *  4.20786604E-03, 4.31347937E-03, 4.42158390E-03, 4.53225541E-03,
     *  4.64557158E-03,
     *  3.68044750E-03, 3.77294722E-03, 3.86756449E-03, 3.96436497E-03,
     *  4.06341597E-03, 4.16478649E-03, 4.26854724E-03, 4.37477074E-03,
     *  4.48353135E-03,
     *  3.55930010E-03, 3.64813292E-03, 3.73899930E-03, 3.83196218E-03,
     *  3.92708606E-03, 4.02443705E-03, 4.12408293E-03, 4.22609318E-03,
     *  4.33053902E-03/
        DATA ((VOLMF (J,K),J=145,153),K=127,135) /
     *  3.44488268E-03, 3.53023735E-03, 3.61754594E-03, 3.70686887E-03,
     *  3.79826801E-03, 3.89180680E-03, 3.98755025E-03, 4.08556500E-03,
     *  4.18591938E-03,
     *  3.33669804E-03, 3.41875057E-03, 3.50268137E-03, 3.58854848E-03,
     *  3.67641133E-03, 3.76633087E-03, 3.85836952E-03, 3.95259128E-03,
     *  4.04906176E-03,
     *  3.23429477E-03, 3.31320967E-03, 3.39393083E-03, 3.47651405E-03,
     *  3.56101650E-03, 3.64749679E-03, 3.73601492E-03, 3.82663243E-03,
     *  3.91941237E-03,
     *  3.13726198E-03, 3.21319332E-03, 3.29086226E-03, 3.37032249E-03,
     *  3.45162906E-03, 3.53483838E-03, 3.62000821E-03, 3.70719776E-03,
     *  3.79646769E-03,
     *  3.04522480E-03, 3.11831717E-03, 3.19308153E-03, 3.26956964E-03,
     *  3.34783452E-03, 3.42793053E-03, 3.50991333E-03, 3.59383994E-03,
     *  3.67976879E-03,
     *  2.95784048E-03, 3.02822975E-03, 3.10022829E-03, 3.17388599E-03,
     *  3.24925398E-03, 3.32638468E-03, 3.40533175E-03, 3.48615020E-03,
     *  3.56889634E-03,
     *  2.87479499E-03, 2.94260907E-03, 3.01197237E-03, 3.08293299E-03,
     *  3.15554030E-03, 3.22984485E-03, 3.30589844E-03, 3.38375416E-03,
     *  3.46346635E-03,
     *  2.79580011E-03, 2.86115955E-03, 2.92801065E-03, 2.99639986E-03,
     *  3.06637479E-03, 3.13798426E-03, 3.21127832E-03, 3.28630821E-03,
     *  3.36312642E-03,
     *  2.72059083E-03, 2.78360935E-03, 2.84806437E-03, 2.91400070E-03,
     *  2.98146431E-03, 3.05050236E-03, 3.12116319E-03, 3.19349632E-03,
     *  3.26755249E-03/
        DATA ((VOLMF (J,K),J=145,153),K=136,144) /
     *  2.64892313E-03, 2.70970811E-03, 2.77187670E-03, 2.83547213E-03,
     *  2.90053876E-03, 2.96712217E-03, 3.03526905E-03, 3.10502729E-03,
     *  3.17644594E-03,
     *  2.58057198E-03, 2.63922488E-03, 2.69921070E-03, 2.76057107E-03,
     *  2.82334884E-03, 2.88758801E-03, 2.95333374E-03, 3.02063230E-03,
     *  3.08953116E-03,
     *  2.51532961E-03, 2.57194636E-03, 2.62984742E-03, 2.68907289E-03,
     *  2.74966410E-03, 2.81166354E-03, 2.87511485E-03, 2.94006279E-03,
     *  3.00655326E-03,
     *  2.45300399E-03, 2.50767530E-03, 2.56358433E-03, 2.62076970E-03,
     *  2.67927122E-03, 2.73912992E-03, 2.80038794E-03, 2.86308856E-03,
     *  2.92727621E-03,
     *  2.39341741E-03, 2.44622907E-03, 2.50023386E-03, 2.55546888E-03,
     *  2.61197250E-03, 2.66978426E-03, 2.72894486E-03, 2.78949614E-03,
     *  2.85148105E-03,
     *  2.33640530E-03, 2.38743846E-03, 2.43962209E-03, 2.49299181E-03,
     *  2.54758451E-03, 2.60343828E-03, 2.66059240E-03, 2.71908727E-03,
     *  2.77896444E-03,
     *  2.28181510E-03, 2.33114654E-03, 2.38158767E-03, 2.43317263E-03,
     *  2.48593685E-03, 2.53991700E-03, 2.59515093E-03, 2.65167764E-03,
     *  2.70953728E-03,
     *  2.22950531E-03, 2.27720763E-03, 2.32598072E-03, 2.37585723E-03,
     *  2.42687114E-03, 2.47905770E-03, 2.53245334E-03, 2.58709569E-03,
     *  2.64302350E-03,
     *  2.17934454E-03, 2.22548643E-03, 2.27266194E-03, 2.32090229E-03,
     *  2.37024001E-03, 2.42070890E-03, 2.47234402E-03, 2.52518159E-03,
     *  2.57925902E-03/
        DATA ((VOLMF (J,K),J=145,153),K=145,153) /
     *  2.13121075E-03, 2.17585715E-03, 2.22150180E-03, 2.26817446E-03,
     *  2.31590622E-03, 2.36472948E-03, 2.41467789E-03, 2.46578631E-03,
     *  2.51809077E-03,
     *  2.08499048E-03, 2.12820281E-03, 2.17237973E-03, 2.21754955E-03,
     *  2.26374194E-03, 2.31098790E-03, 2.35931968E-03, 2.40877078E-03,
     *  2.45937588E-03,
     *  2.04057817E-03, 2.08241452E-03, 2.12518344E-03, 2.16891183E-03,
     *  2.21362796E-03, 2.25936143E-03, 2.30614311E-03, 2.35400513E-03,
     *  2.40298082E-03,
     *  1.99787556E-03, 2.03839087E-03, 2.07980833E-03, 2.12215344E-03,
     *  2.16545311E-03, 2.20973554E-03, 2.25503025E-03, 2.30136800E-03,
     *  2.34878080E-03,
     *  1.95679108E-03, 1.99603734E-03, 2.03615683E-03, 2.07717374E-03,
     *  2.11911360E-03, 2.16200326E-03, 2.20587091E-03, 2.25074596E-03,
     *  2.29665906E-03,
     *  1.91723937E-03, 1.95526577E-03, 1.99413795E-03, 2.03387879E-03,
     *  2.07451252E-03, 2.11606467E-03, 2.15856209E-03, 2.20203286E-03,
     *  2.24650634E-03,
     *  1.87914076E-03, 1.91599389E-03, 1.95366670E-03, 1.99218086E-03,
     *  2.03155932E-03, 2.07182634E-03, 2.11300744E-03, 2.15512943E-03,
     *  2.19822033E-03,
     *  1.84242083E-03, 1.87814482E-03, 1.91466371E-03, 1.95199797E-03,
     *  1.99016936E-03, 2.02920088E-03, 2.06911681E-03, 2.10994267E-03,
     *  2.15170519E-03,
     *  1.80701000E-03, 1.84164671E-03, 1.87705473E-03, 1.91325344E-03,
     *  1.95026344E-03, 1.98810655E-03, 2.02680581E-03, 2.06638550E-03,
     *  2.10687110E-03/
        DATA ((VOLMF (J,K),J=145,153),K=154,162) /
     *  1.77284317E-03, 1.80643231E-03, 1.84077031E-03, 1.87587552E-03,
     *  1.91176745E-03, 1.94846678E-03, 1.98599538E-03, 2.02437633E-03,
     *  2.06363388E-03,
     *  1.73985935E-03, 1.77243864E-03, 1.80574539E-03, 1.83979700E-03,
     *  1.87461195E-03, 1.91020985E-03, 1.94661144E-03, 1.98383865E-03,
     *  2.02191455E-03,
     *  1.70800136E-03, 1.73960665E-03, 1.77191899E-03, 1.80495489E-03,
     *  1.83873187E-03, 1.87326852E-03, 1.90858453E-03, 1.94470072E-03,
     *  1.98163902E-03,
     *  1.67721552E-03, 1.70788094E-03, 1.73923391E-03, 1.77129010E-03,
     *  1.80406615E-03, 1.83757971E-03, 1.87184948E-03, 1.90689519E-03,
     *  1.94273772E-03,
     *  1.64745143E-03, 1.67720947E-03, 1.70763640E-03, 1.73874713E-03,
     *  1.77055748E-03, 1.80308422E-03, 1.83634508E-03, 1.87035885E-03,
     *  1.90514533E-03,
     *  1.61866167E-03, 1.64754333E-03, 1.67707598E-03, 1.70727386E-03,
     *  1.73815201E-03, 1.76972639E-03, 1.80201387E-03, 1.83503228E-03,
     *  1.86880046E-03,
     *  1.59080164E-03, 1.61883647E-03, 1.64750514E-03, 1.67682122E-03,
     *  1.70679909E-03, 1.73745392E-03, 1.76880179E-03, 1.80085964E-03,
     *  1.83364540E-03,
     *  1.56382929E-03, 1.59104555E-03, 1.61887913E-03, 1.64734306E-03,
     *  1.67645104E-03, 1.70621758E-03, 1.73665798E-03, 1.76778838E-03,
     *  1.79962583E-03,
     *  1.53770501E-03, 1.56412968E-03, 1.59115581E-03, 1.61879586E-03,
     *  1.64706297E-03, 1.67597100E-03, 1.70553455E-03, 1.73576901E-03,
     *  1.76669063E-03/
        DATA ((VOLMF (J,K),J=154,162),K=  1,  9) /
     *  0.58793075    , 0.60407658    , 0.62066519    , 0.63770875    ,
     *  0.65521979    , 0.67321119    , 0.69169616    , 0.71068830    ,
     *  0.73020156    ,
     *  0.56001822    , 0.57539721    , 0.59119789    , 0.60743188    ,
     *  0.62411112    , 0.64124786    , 0.65885469    , 0.67694457    ,
     *  0.69553077    ,
     *  0.53373828    , 0.54839526    , 0.56345411    , 0.57892589    ,
     *  0.59482197    , 0.61115403    , 0.62793409    , 0.64517447    ,
     *  0.66288784    ,
     *  0.50897920    , 0.52295597    , 0.53731592    , 0.55206959    ,
     *  0.56722784    , 0.58280180    , 0.59880292    , 0.61524297    ,
     *  0.63213402    ,
     *  0.48563797    , 0.49897347    , 0.51267453    , 0.52675122    ,
     *  0.54121389    , 0.55607316    , 0.57133996    , 0.58702551    ,
     *  0.60314133    ,
     *  0.46361944    , 0.47635002    , 0.48942953    , 0.50286760    ,
     *  0.51667411    , 0.53085919    , 0.54543327    , 0.56040707    ,
     *  0.57579160    ,
     *  0.44283574    , 0.45499531    , 0.46748814    , 0.48032341    ,
     *  0.49351054    , 0.50705924    , 0.52097946    , 0.53528144    ,
     *  0.54997568    ,
     *  0.42320561    , 0.43482588    , 0.44676458    , 0.45903050    ,
     *  0.47163265    , 0.48458028    , 0.49788293    , 0.51155036    ,
     *  0.52559263    ,
     *  0.40465387    , 0.41576446    , 0.42717948    , 0.43890733    ,
     *  0.45095662    , 0.46333622    , 0.47605522    , 0.48912297    ,
     *  0.50254908    /
        DATA ((VOLMF (J,K),J=154,162),K= 10, 18) /
     *  0.38711091    , 0.39773953    , 0.40865935    , 0.41987838    ,
     *  0.43140488    , 0.44324733    , 0.45541441    , 0.46791509    ,
     *  0.48075855    ,
     *  0.37051222    , 0.38068482    , 0.39113608    , 0.40187369    ,
     *  0.41290554    , 0.42423975    , 0.43588463    , 0.44784876    ,
     *  0.46014093    ,
     *  0.35479800    , 0.36453887    , 0.37454655    , 0.38482839    ,
     *  0.39539194    , 0.40624499    , 0.41739550    , 0.42885167    ,
     *  0.44062192    ,
     *  0.33991274    , 0.34924466    , 0.35883216    , 0.36868226    ,
     *  0.37880223    , 0.38919950    , 0.39988171    , 0.41085671    ,
     *  0.42213258    ,
     *  0.32580491    , 0.33474924    , 0.34393849    , 0.35337942    ,
     *  0.36307896    , 0.37304426    , 0.38328263    , 0.39380160    ,
     *  0.40460891    ,
     *  0.31242663    , 0.32100341    , 0.32981501    , 0.33886792    ,
     *  0.34816878    , 0.35772444    , 0.36754192    , 0.37762844    ,
     *  0.38799141    ,
     *  0.29973337    , 0.30796142    , 0.31641471    , 0.32509946    ,
     *  0.33402205    , 0.34318905    , 0.35260720    , 0.36228341    ,
     *  0.37222480    ,
     *  0.28768370    , 0.29558071    , 0.30369386    , 0.31202912    ,
     *  0.32059262    , 0.32939067    , 0.33842972    , 0.34771643    ,
     *  0.35725762    ,
     *  0.27623907    , 0.28382165    , 0.29161173    , 0.29961506    ,
     *  0.30783750    , 0.31628512    , 0.32496412    , 0.33388088    ,
     *  0.34304195    /
        DATA ((VOLMF (J,K),J=154,162),K= 19, 27) /
     *  0.26536354    , 0.27264733    , 0.28013041    , 0.28781830    ,
     *  0.29571665    , 0.30383126    , 0.31216811    , 0.32073332    ,
     *  0.32953319    ,
     *  0.25502363    , 0.26202333    , 0.26921454    , 0.27660253    ,
     *  0.28419274    , 0.29199075    , 0.30000229    , 0.30823326    ,
     *  0.31668971    ,
     *  0.24518808    , 0.25191756    , 0.25883113    , 0.26593384    ,
     *  0.27323095    , 0.28072780    , 0.28842991    , 0.29634294    ,
     *  0.30447273    ,
     *  0.23582774    , 0.24230006    , 0.24894940    , 0.25578063    ,
     *  0.26279878    , 0.27000902    , 0.27741665    , 0.28502711    ,
     *  0.29284601    ,
     *  0.22691539    , 0.23314285    , 0.23954060    , 0.24611334    ,
     *  0.25286590    , 0.25980324    , 0.26693048    , 0.27425285    ,
     *  0.28177574    ,
     *  0.21842557    , 0.22441979    , 0.23057788    , 0.23690438    ,
     *  0.24340393    , 0.25008132    , 0.25694147    , 0.26398940    ,
     *  0.27123032    ,
     *  0.21033450    , 0.21610642    , 0.22203612    , 0.22812794    ,
     *  0.23438637    , 0.24081602    , 0.24742161    , 0.25420800    ,
     *  0.26118018    ,
     *  0.20261992    , 0.20817989    , 0.21389181    , 0.21975988    ,
     *  0.22578841    , 0.23198184    , 0.23834472    , 0.24488174    ,
     *  0.25159769    ,
     *  0.19526099    , 0.20061879    , 0.20612297    , 0.21177760    ,
     *  0.21758682    , 0.22355492    , 0.22968629    , 0.23598543    ,
     *  0.24245697    /
        DATA ((VOLMF (J,K),J=154,162),K= 28, 36) /
     *  0.18823821    , 0.19340306    , 0.19870900    , 0.20415993    ,
     *  0.20975987    , 0.21551293    , 0.22142335    , 0.22749548    ,
     *  0.23373377    ,
     *  0.18153328    , 0.18651392    , 0.19163058    , 0.19688704    ,
     *  0.20228717    , 0.20783493    , 0.21353441    , 0.21938979    ,
     *  0.22540539    ,
     *  0.17512906    , 0.17993375    , 0.18486963    , 0.18994034    ,
     *  0.19514961    , 0.20050127    , 0.20599927    , 0.21164763    ,
     *  0.21745053    ,
     *  0.17037243    , 0.17504643    , 0.17984803    , 0.18478078    ,
     *  0.18984830    , 0.19505431    , 0.20040266    , 0.20589727    ,
     *  0.21154218    ,
     *  0.16577896    , 0.17032676    , 0.17499870    , 0.17979821    ,
     *  0.18472884    , 0.18979420    , 0.19499803    , 0.20034415    ,
     *  0.20583650    ,
     *  0.16134197    , 0.16576786    , 0.17031454    , 0.17498537    ,
     *  0.17978376    , 0.18471327    , 0.18977750    , 0.19498020    ,
     *  0.20032518    ,
     *  0.15705506    , 0.16136317    , 0.16578884    , 0.17033533    ,
     *  0.17500597    , 0.17980420    , 0.18473357    , 0.18979769    ,
     *  0.19500028    ,
     *  0.15291216    , 0.15710645    , 0.16141517    , 0.16584149    ,
     *  0.17038867    , 0.17506005    , 0.17985907    , 0.18478927    ,
     *  0.18985427    ,
     *  0.14890748    , 0.15299174    , 0.15718741    , 0.16149757    ,
     *  0.16592540    , 0.17047416    , 0.17514719    , 0.17994793    ,
     *  0.18487992    /
        DATA ((VOLMF (J,K),J=154,162),K= 37, 45) /
     *  0.14503547    , 0.14901335    , 0.15309971    , 0.15729757    ,
     *  0.16161001    , 0.16604020    , 0.17059142    , 0.17526699    ,
     *  0.18007038    ,
     *  0.14129086    , 0.14516586    , 0.14914652    , 0.15323576    ,
     *  0.15743661    , 0.16175214    , 0.16618554    , 0.17074007    ,
     *  0.17541908    ,
     *  0.13766863    , 0.14144411    , 0.14532251    , 0.14930669    ,
     *  0.15339959    , 0.15760421    , 0.16192365    , 0.16636109    ,
     *  0.17091979    ,
     *  0.13416396    , 0.13784315    , 0.14162261    , 0.14550514    ,
     *  0.14949359    , 0.15359090    , 0.15780008    , 0.16212422    ,
     *  0.16656652    ,
     *  0.13077226    , 0.13435826    , 0.13804198    , 0.14182614    ,
     *  0.14571351    , 0.14970696    , 0.15380943    , 0.15802394    ,
     *  0.16235359    ,
     *  0.12748916    , 0.13098496    , 0.13457600    , 0.13826492    ,
     *  0.14205445    , 0.14594737    , 0.14994655    , 0.15405493    ,
     *  0.15827553    ,
     *  0.12431047    , 0.12771893    , 0.13122023    , 0.13481696    ,
     *  0.13851176    , 0.14230735    , 0.14620652    , 0.15021214    ,
     *  0.15432717    ,
     *  0.12123218    , 0.12455606    , 0.12797047    , 0.13147791    ,
     *  0.13508097    , 0.13878229    , 0.14258462    , 0.14649073    ,
     *  0.15050352    ,
     *  0.11825047    , 0.12149243    , 0.12482266    , 0.12824362    ,
     *  0.13175781    , 0.13536784    , 0.13907635    , 0.14288608    ,
     *  0.14679983    /
        DATA ((VOLMF (J,K),J=154,162),K= 46, 54) /
     *  0.11536169    , 0.11852428    , 0.12177296    , 0.12511012    ,
     *  0.12853823    , 0.13205979    , 0.13567742    , 0.13939377    ,
     *  0.14321157    ,
     *  0.11256233    , 0.11564800    , 0.11881766    , 0.12207363    ,
     *  0.12541830    , 0.12885415    , 0.13238370    , 0.13600956    ,
     *  0.13973438    ,
     *  0.10984905    , 0.11286018    , 0.11595323    , 0.11913050    ,
     *  0.12239431    , 0.12574708    , 0.12919127    , 0.13272941    ,
     *  0.13636411    ,
     *  0.10721865    , 0.11015750    , 0.11317630    , 0.11627727    ,
     *  0.11946269    , 0.12273491    , 0.12609634    , 0.12954945    ,
     *  0.13309679    ,
     *  0.10466806    , 0.10753683    , 0.11048363    , 0.11351061    ,
     *  0.11662002    , 0.11981414    , 0.12309532    , 0.12646598    ,
     *  0.12992860    ,
     *  0.10219434    , 0.10499515    , 0.10787211    , 0.11082734    ,
     *  0.11386303    , 0.11698140    , 0.12018475    , 0.12347544    ,
     *  0.12685590    ,
     *  9.97946940E-02, 0.10252957    , 0.10533878    , 0.10822441    ,
     *  0.11118858    , 0.11423347    , 0.11736133    , 0.12057445    ,
     *  0.12387520    ,
     *  9.74664182E-02, 0.10013732    , 0.10288081    , 0.10569890    ,
     *  0.10859368    , 0.11156727    , 0.11462187    , 0.11775973    ,
     *  0.12098315    ,
     *  9.52069346E-02, 9.78157533E-02, 0.10049545    , 0.10324801    ,
     *  0.10607545    , 0.10897985    , 0.11196336    , 0.11502818    ,
     *  0.11817655    /
        DATA ((VOLMF (J,K),J=154,162),K= 55, 63) /
     *  9.30137696E-02, 9.55623276E-02, 9.81801118E-02, 0.10086905    ,
     *  0.10363113    , 0.10646837    , 0.10938288    , 0.11237680    ,
     *  0.11545232    ,
     *  9.08845520E-02, 9.33746060E-02, 9.59322796E-02, 9.85594575E-02,
     *  0.10125808    , 0.10403012    , 0.10687764    , 0.10980272    ,
     *  0.11280753    ,
     *  8.88170075E-02, 9.12502517E-02, 9.37495554E-02, 9.63167606E-02,
     *  9.89537588E-02, 0.10166249    , 0.10444496    , 0.10730320    ,
     *  0.11023933    ,
     *  8.68089542E-02, 8.91870231E-02, 9.16296362E-02, 9.41385938E-02,
     *  9.67157449E-02, 9.93629882E-02, 0.10208227    , 0.10487560    ,
     *  0.10774504    ,
     *  8.48582989E-02, 8.71827691E-02, 8.95703117E-02, 9.20226865E-02,
     *  9.45417008E-02, 9.71292108E-02, 9.97871225E-02, 0.10251739    ,
     *  0.10532204    ,
     *  8.29630320E-02, 8.52354252E-02, 8.75694606E-02, 8.99668590E-02,
     *  9.24293871E-02, 9.49588595E-02, 9.75571397E-02, 0.10022614    ,
     *  0.10296783    ,
     *  8.06689067E-02, 8.28782627E-02, 8.51475301E-02, 8.74783818E-02,
     *  8.98725357E-02, 9.23317562E-02, 9.48578552E-02, 9.74526936E-02,
     *  0.10011818    ,
     *  7.84547159E-02, 8.06032307E-02, 8.28099862E-02, 8.50766094E-02,
     *  8.74047711E-02, 8.97961871E-02, 9.22526194E-02, 9.47758779E-02,
     *  9.73678210E-02,
     *  7.63170342E-02, 7.84068096E-02, 8.05532127E-02, 8.27578264E-02,
     *  8.50222757E-02, 8.73482297E-02, 8.97374023E-02, 9.21915538E-02,
     *  9.47124921E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 64, 72) /
     *  7.42526022E-02, 7.62856503E-02, 7.83737686E-02, 8.05184970E-02,
     *  8.27214166E-02, 8.49841513E-02, 8.73083685E-02, 8.96957807E-02,
     *  9.21481468E-02,
     *  7.22583162E-02, 7.42365640E-02, 7.62683774E-02, 7.83552549E-02,
     *  8.04987351E-02, 8.27003981E-02, 8.49618665E-02, 8.72848068E-02,
     *  8.96709303E-02,
     *  7.03312202E-02, 7.22565134E-02, 7.42339184E-02, 7.62648935E-02,
     *  7.83509364E-02, 8.04935848E-02, 8.26944182E-02, 8.49550582E-02,
     *  8.72771706E-02,
     *  6.84684967E-02, 7.03426037E-02, 7.22674171E-02, 7.42443567E-02,
     *  7.62748805E-02, 7.83604853E-02, 8.05027086E-02, 8.27031291E-02,
     *  8.49633683E-02,
     *  6.66674595E-02, 6.84920747E-02, 7.03660377E-02, 7.22907308E-02,
     *  7.42675734E-02, 7.62980233E-02, 7.83835771E-02, 8.05257719E-02,
     *  8.27261864E-02,
     *  6.49255454E-02, 6.67022931E-02, 6.85270744E-02, 7.04012355E-02,
     *  7.23261589E-02, 7.43032638E-02, 7.63340080E-02, 7.84198882E-02,
     *  8.05624416E-02,
     *  6.32403081E-02, 6.49707450E-02, 6.67479442E-02, 6.85732171E-02,
     *  7.04479099E-02, 7.23734053E-02, 7.43511227E-02, 7.63825201E-02,
     *  7.84690947E-02,
     *  6.16094100E-02, 6.32950289E-02, 6.50261798E-02, 6.68041403E-02,
     *  6.86302218E-02, 7.05057711E-02, 7.24321712E-02, 7.44108423E-02,
     *  7.64432426E-02,
     *  6.00306167E-02, 6.16728488E-02, 6.33594220E-02, 6.50915810E-02,
     *  6.68706038E-02, 6.86978024E-02, 7.05745242E-02, 7.25021530E-02,
     *  7.44821095E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 73, 81) /
     *  5.85017889E-02, 6.01020067E-02, 6.17454125E-02, 6.34332191E-02,
     *  6.51666719E-02, 6.69470495E-02, 6.87756649E-02, 7.06538663E-02,
     *  7.25830383E-02,
     *  5.70208762E-02, 5.85803959E-02, 6.01819866E-02, 6.18268303E-02,
     *  6.35161408E-02, 6.52511644E-02, 6.70331806E-02, 6.88635034E-02,
     *  7.07434822E-02,
     *  5.55859090E-02, 5.71059927E-02, 5.86670649E-02, 6.02702781E-02,
     *  6.19168154E-02, 6.36078916E-02, 6.53447538E-02, 6.71286831E-02,
     *  6.89609945E-02,
     *  5.41949906E-02, 5.56768481E-02, 5.71986452E-02, 5.87615053E-02,
     *  6.03665818E-02, 6.20150591E-02, 6.37081530E-02, 6.54471124E-02,
     *  6.72332192E-02,
     *  5.28462883E-02, 5.42910793E-02, 5.57747927E-02, 5.72985238E-02,
     *  5.88633975E-02, 6.04705683E-02, 6.21212220E-02, 6.38165759E-02,
     *  6.55578801E-02,
     *  5.15380246E-02, 5.29468598E-02, 5.43936307E-02, 5.58794056E-02,
     *  5.74052812E-02, 5.89723836E-02, 6.05818690E-02, 6.22349245E-02,
     *  6.39327691E-02,
     *  4.80841278E-02, 4.93980342E-02, 5.07472716E-02, 5.21328366E-02,
     *  5.35557524E-02, 5.50170691E-02, 5.65178652E-02, 5.80592479E-02,
     *  5.96423542E-02,
     *  4.48953089E-02, 4.61215669E-02, 4.73807515E-02, 4.86737931E-02,
     *  5.00016466E-02, 5.13652924E-02, 5.27657372E-02, 5.42040143E-02,
     *  5.56811848E-02,
     *  4.19271523E-02, 4.30718217E-02, 4.42471800E-02, 4.54540958E-02,
     *  4.66934609E-02, 4.79661904E-02, 4.92732241E-02, 5.06155267E-02,
     *  5.19940887E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 82, 90) /
     *  4.18308026E-02, 4.29728235E-02, 4.41454606E-02, 4.53495806E-02,
     *  4.65860731E-02, 4.78558514E-02, 4.91598528E-02, 5.04990398E-02,
     *  5.18744008E-02,
     *  4.16394480E-02, 4.27762087E-02, 4.39434414E-02, 4.51420087E-02,
     *  4.63727963E-02, 4.76367131E-02, 4.89346922E-02, 5.02676917E-02,
     *  5.16366953E-02,
     *  4.09835022E-02, 4.21022314E-02, 4.32509381E-02, 4.44304713E-02,
     *  4.56417027E-02, 4.68855267E-02, 4.81628618E-02, 4.94746509E-02,
     *  5.08218620E-02,
     *  4.00102932E-02, 4.11022688E-02, 4.22234884E-02, 4.33747807E-02,
     *  4.45569965E-02, 4.57710090E-02, 4.70177147E-02, 4.82980340E-02,
     *  4.96129116E-02,
     *  3.90796356E-02, 4.01460267E-02, 4.12409603E-02, 4.23652458E-02,
     *  4.35197140E-02, 4.47052179E-02, 4.59226329E-02, 4.71728578E-02,
     *  4.84568154E-02,
     *  3.81888046E-02, 3.92307053E-02, 4.03004771E-02, 4.13989109E-02,
     *  4.25268185E-02, 4.36850332E-02, 4.48744104E-02, 4.60958283E-02,
     *  4.73501885E-02,
     *  3.73353030E-02, 3.83537389E-02, 3.93994026E-02, 4.04730674E-02,
     *  4.15755267E-02, 4.27075952E-02, 4.38701091E-02, 4.50639266E-02,
     *  4.62899292E-02,
     *  3.65168381E-02, 3.75127718E-02, 3.85353165E-02, 3.95852284E-02,
     *  4.06632836E-02, 4.17702787E-02, 4.29070314E-02, 4.40743812E-02,
     *  4.52731898E-02,
     *  3.57313014E-02, 3.67056375E-02, 3.77059927E-02, 3.87331067E-02,
     *  3.97877390E-02, 4.08706689E-02, 4.19826965E-02, 4.31246429E-02,
     *  4.42973512E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 91, 99) /
     *  3.49767500E-02, 3.59303398E-02, 3.69093801E-02, 3.79145950E-02,
     *  3.89467278E-02, 4.00065412E-02, 4.10948184E-02, 4.22123629E-02,
     *  4.33600000E-02,
     *  3.42513911E-02, 3.51850366E-02, 3.61435860E-02, 3.71277484E-02,
     *  3.81382516E-02, 3.91758424E-02, 4.02412876E-02, 4.13353739E-02,
     *  4.24589094E-02,
     *  3.35535675E-02, 3.44680251E-02, 3.54068608E-02, 3.63707694E-02,
     *  3.73604636E-02, 3.83766749E-02, 3.94201543E-02, 4.04916725E-02,
     *  4.15920209E-02,
     *  3.28817450E-02, 3.37777290E-02, 3.46975852E-02, 3.56419940E-02,
     *  3.66116540E-02, 3.76072819E-02, 3.86296136E-02, 3.96794041E-02,
     *  4.07574289E-02,
     *  2.86359349E-02, 2.94151523E-02, 3.02150443E-02, 3.10362031E-02,
     *  3.18792363E-02, 3.27447674E-02, 3.36334364E-02, 3.45459002E-02,
     *  3.54828327E-02,
     *  2.53010371E-02, 2.59885129E-02, 2.66941533E-02, 2.74184811E-02,
     *  2.81620323E-02, 2.89253574E-02, 2.97090208E-02, 3.05136021E-02,
     *  3.13396958E-02,
     *  2.26132132E-02, 2.32267238E-02, 2.38563775E-02, 2.45026408E-02,
     *  2.51659925E-02, 2.58469235E-02, 2.65459378E-02, 2.72635524E-02,
     *  2.80002978E-02,
     *  2.04015441E-02, 2.09541699E-02, 2.15212767E-02, 2.21032849E-02,
     *  2.27006256E-02, 2.33137413E-02, 2.39430856E-02, 2.45891242E-02,
     *  2.52523349E-02,
     *  1.85504341E-02, 1.90520797E-02, 1.95668163E-02, 2.00950258E-02,
     *  2.06370994E-02, 2.11934386E-02, 2.17644554E-02, 2.23505721E-02,
     *  2.29522223E-02/
        DATA ((VOLMF (J,K),J=154,162),K=100,108) /
     *  1.69789031E-02, 1.74372480E-02, 1.79075052E-02, 1.83900234E-02,
     *  1.88851603E-02, 1.93932825E-02, 1.99147662E-02, 2.04499973E-02,
     *  2.09993717E-02,
     *  1.56285318E-02, 1.60496505E-02, 1.64816696E-02, 1.69249097E-02,
     *  1.73796990E-02, 1.78463746E-02, 1.83252818E-02, 1.88167751E-02,
     *  1.93212179E-02,
     *  1.44561166E-02, 1.48448964E-02, 1.52436993E-02, 1.56528209E-02,
     *  1.60725645E-02, 1.65032408E-02, 1.69451688E-02, 1.73986752E-02,
     *  1.78640955E-02,
     *  1.34290191E-02, 1.37894504E-02, 1.41591371E-02, 1.45383533E-02,
     *  1.49273800E-02, 1.53265050E-02, 1.57360239E-02, 1.61562394E-02,
     *  1.65874622E-02,
     *  1.25221223E-02, 1.28575052E-02, 1.32014668E-02, 1.35542619E-02,
     *  1.39161518E-02, 1.42874043E-02, 1.46682939E-02, 1.50591022E-02,
     *  1.54601182E-02,
     *  1.17157823E-02, 1.20288772E-02, 1.23499500E-02, 1.26792384E-02,
     *  1.30169861E-02, 1.33634429E-02, 1.37188650E-02, 1.40835149E-02,
     *  1.44576621E-02,
     *  1.09944146E-02, 1.12875534E-02, 1.15881336E-02, 1.18963775E-02,
     *  1.22125131E-02, 1.25367739E-02, 1.28693997E-02, 1.32106359E-02,
     *  1.35607345E-02,
     *  1.03454972E-02, 1.06206678E-02, 1.09027979E-02, 1.11920961E-02,
     *  1.14887762E-02, 1.17930571E-02, 1.21051636E-02, 1.24253258E-02,
     *  1.27537801E-02,
     *  9.75885370E-03, 1.00177639E-02, 1.02831990E-02, 1.05553550E-02,
     *  1.08344327E-02, 1.11206380E-02, 1.14141820E-02, 1.17152810E-02,
     *  1.20241570E-02/
        DATA ((VOLMF (J,K),J=154,162),K=109,117) /
     *  9.22612834E-03, 9.47025636E-03, 9.72051552E-03, 9.97709028E-03,
     *  1.02401697E-02, 1.05099477E-02, 1.07866228E-02, 1.10703989E-02,
     *  1.13614849E-02,
     *  8.74039674E-03, 8.97103045E-03, 9.20743705E-03, 9.44979051E-03,
     *  9.69826914E-03, 9.95305574E-03, 1.02143377E-02, 1.04823073E-02,
     *  1.07571615E-02,
     *  8.29587182E-03, 8.51413991E-03, 8.73785382E-03, 8.96717790E-03,
     *  9.20228058E-03, 9.44333454E-03, 9.69051682E-03, 9.94400896E-03,
     *  1.02039972E-02,
     *  7.88767960E-03, 8.09457668E-03, 8.30662006E-03, 8.52396518E-03,
     *  8.74677136E-03, 8.97520196E-03, 9.20942445E-03, 9.44961060E-03,
     *  9.69593657E-03,
     *  7.51168591E-03, 7.70809293E-03, 7.90937109E-03, 8.11566762E-03,
     *  8.32713342E-03, 8.54392320E-03, 8.76619562E-03, 8.99411339E-03,
     *  9.22784339E-03,
     *  7.16436122E-03, 7.35106204E-03, 7.54238057E-03, 7.73845640E-03,
     *  7.93943260E-03, 8.14545591E-03, 8.35667678E-03, 8.57324954E-03,
     *  8.79533247E-03,
     *  6.84267391E-03, 7.02036905E-03, 7.20244788E-03, 7.38904286E-03,
     *  7.58028982E-03, 7.77632805E-03, 7.97730040E-03, 8.18335338E-03,
     *  8.39463731E-03,
     *  6.54400549E-03, 6.71332351E-03, 6.88680858E-03, 7.06458656E-03,
     *  7.24678651E-03, 7.43354079E-03, 7.62498514E-03, 7.82125883E-03,
     *  8.02250473E-03,
     *  6.26608246E-03, 6.42758944E-03, 6.59306253E-03, 6.76262138E-03,
     *  6.93638874E-03, 7.11449049E-03, 7.29705577E-03, 7.48421706E-03,
     *  7.67611029E-03/
        DATA ((VOLMF (J,K),J=154,162),K=118,126) /
     *  6.00692127E-03, 6.16112886E-03, 6.31911574E-03, 6.48099579E-03,
     *  6.64688585E-03, 6.81690574E-03, 6.99117841E-03, 7.16983000E-03,
     *  7.35298994E-03,
     *  5.76478343E-03, 5.91215560E-03, 6.06313304E-03, 6.21782424E-03,
     *  6.37634047E-03, 6.53879591E-03, 6.70530770E-03, 6.87599604E-03,
     *  7.05098429E-03,
     *  5.53813874E-03, 5.67909755E-03, 5.82349922E-03, 5.97144718E-03,
     *  6.12304752E-03, 6.27840910E-03, 6.43764360E-03, 6.60086567E-03,
     *  6.76819294E-03,
     *  5.32563489E-03, 5.46056541E-03, 5.59878696E-03, 5.74039820E-03,
     *  5.88550036E-03, 6.03419729E-03, 6.18659559E-03, 6.34280465E-03,
     *  6.50293677E-03,
     *  5.12607222E-03, 5.25532679E-03, 5.38773019E-03, 5.52337659E-03,
     *  5.66236264E-03, 5.80478753E-03, 5.95075304E-03, 6.10036365E-03,
     *  6.25372661E-03,
     *  4.93838268E-03, 5.06228458E-03, 5.18920186E-03, 5.31922452E-03,
     *  5.45244490E-03, 5.58895777E-03, 5.72886042E-03, 5.87225268E-03,
     *  6.01923707E-03,
     *  4.76161210E-03, 4.88045872E-03, 5.00219530E-03, 5.12690789E-03,
     *  5.25468479E-03, 5.38561665E-03, 5.51979649E-03, 5.65731980E-03,
     *  5.79828462E-03,
     *  4.59490534E-03, 4.70897093E-03, 4.82580839E-03, 4.94550008E-03,
     *  5.06813049E-03, 5.19378637E-03, 5.32255675E-03, 5.45453303E-03,
     *  5.58980904E-03,
     *  4.43749354E-03, 4.54703167E-03, 4.65923028E-03, 4.77416827E-03,
     *  4.89192656E-03, 5.01258824E-03, 5.13623858E-03, 5.26296510E-03,
     *  5.39285769E-03/
        DATA ((VOLMF (J,K),J=154,162),K=127,135) /
     *  4.28868346E-03, 4.39392909E-03, 4.50172998E-03, 4.61216175E-03,
     *  4.72530199E-03, 4.84123033E-03, 4.96002851E-03, 5.08178042E-03,
     *  5.20657219E-03,
     *  4.14784820E-03, 4.24901958E-03, 4.35264664E-03, 4.45880193E-03,
     *  4.56755990E-03, 4.67899693E-03, 4.79319145E-03, 4.91022390E-03,
     *  5.03017692E-03,
     *  4.01441935E-03, 4.11171966E-03, 4.21138123E-03, 4.31347376E-03,
     *  4.41806873E-03, 4.52523950E-03, 4.63506134E-03, 4.74761148E-03,
     *  4.86296924E-03,
     *  3.88788018E-03, 3.98149895E-03, 4.07738934E-03, 4.17561835E-03,
     *  4.27625469E-03, 4.37936885E-03, 4.48503316E-03, 4.59332182E-03,
     *  4.70431102E-03,
     *  3.76775976E-03, 3.85787419E-03, 3.95017498E-03, 4.04472659E-03,
     *  4.14159514E-03, 4.24084842E-03, 4.34255599E-03, 4.44678921E-03,
     *  4.55362130E-03,
     *  3.65362789E-03, 3.74040398E-03, 3.82928518E-03, 3.92033361E-03,
     *  4.01361293E-03, 4.10918841E-03, 4.20712699E-03, 4.30749735E-03,
     *  4.41036995E-03,
     *  3.54509069E-03, 3.62868422E-03, 3.71430535E-03, 3.80201398E-03,
     *  3.89187146E-03, 3.98394069E-03, 4.07828617E-03, 4.17497405E-03,
     *  4.27407216E-03,
     *  3.44178672E-03, 3.52234416E-03, 3.60485516E-03, 3.68937748E-03,
     *  3.77597033E-03, 3.86469438E-03, 3.95561183E-03, 4.04878644E-03,
     *  4.14428358E-03,
     *  3.34338363E-03, 3.42104296E-03, 3.50058497E-03, 3.58206546E-03,
     *  3.66554159E-03, 3.75107195E-03, 3.83871655E-03, 3.92853691E-03,
     *  4.02059610E-03/
        DATA ((VOLMF (J,K),J=154,162),K=136,144) /
     *  3.24957523E-03, 3.32446661E-03, 3.40117275E-03, 3.47974761E-03,
     *  3.56024642E-03, 3.64272578E-03, 3.72724367E-03, 3.81385950E-03,
     *  3.90263415E-03,
     *  3.16007890E-03, 3.23232530E-03, 3.30632132E-03, 3.38211914E-03,
     *  3.45977220E-03, 3.53933523E-03, 3.62086426E-03, 3.70441672E-03,
     *  3.79005144E-03,
     *  3.07463330E-03, 3.14435106E-03, 3.21575590E-03, 3.28889830E-03,
     *  3.36383000E-03, 3.44060394E-03, 3.51927434E-03, 3.59989675E-03,
     *  3.68252804E-03,
     *  2.99299638E-03, 3.06029573E-03, 3.12922202E-03, 3.19982416E-03,
     *  3.27215224E-03, 3.34625752E-03, 3.42219251E-03, 3.50001095E-03,
     *  3.57976789E-03,
     *  2.91494365E-03, 2.97992909E-03, 3.04648364E-03, 3.11465470E-03,
     *  3.18449077E-03, 3.25604152E-03, 3.32935781E-03, 3.40449171E-03,
     *  3.48149652E-03,
     *  2.84026654E-03, 2.90303728E-03, 2.96732148E-03, 3.03316506E-03,
     *  3.10061504E-03, 3.16971955E-03, 3.24052789E-03, 3.31309049E-03,
     *  3.38745903E-03,
     *  2.76877108E-03, 2.82942136E-03, 2.89153153E-03, 2.95514608E-03,
     *  3.02031058E-03, 3.08707171E-03, 3.15547725E-03, 3.22557611E-03,
     *  3.29741836E-03,
     *  2.70027663E-03, 2.75889603E-03, 2.81892374E-03, 2.88040286E-03,
     *  2.94337757E-03, 3.00789312E-03, 3.07399583E-03, 3.14173317E-03,
     *  3.21115368E-03,
     *  2.63461479E-03, 2.69128852E-03, 2.74932089E-03, 2.80875365E-03,
     *  2.86962960E-03, 2.93199263E-03, 2.99588768E-03, 3.06136076E-03,
     *  3.12845899E-03/
        DATA ((VOLMF (J,K),J=154,162),K=145,153) /
     *  2.57162843E-03, 2.62643755E-03, 2.68255750E-03, 2.74002868E-03,
     *  2.79889258E-03, 2.85919173E-03, 2.92096971E-03, 2.98427118E-03,
     *  3.04914185E-03,
     *  2.51117078E-03, 2.56419245E-03, 2.61847891E-03, 2.67406928E-03,
     *  2.73100373E-03, 2.78932346E-03, 2.84907075E-03, 2.91028891E-03,
     *  2.97302229E-03,
     *  2.45310468E-03, 2.50441232E-03, 2.55694049E-03, 2.61072699E-03,
     *  2.66581070E-03, 2.72223155E-03, 2.78003050E-03, 2.83924956E-03,
     *  2.89993178E-03,
     *  2.39730180E-03, 2.44696532E-03, 2.49780680E-03, 2.54986276E-03,
     *  2.60317080E-03, 2.65776957E-03, 2.71369875E-03, 2.77099908E-03,
     *  2.82971231E-03,
     *  2.34364207E-03, 2.39172800E-03, 2.44095100E-03, 2.49134630E-03,
     *  2.54295023E-03, 2.59580019E-03, 2.64993459E-03, 2.70539291E-03,
     *  2.76221564E-03,
     *  2.29201305E-03, 2.33858471E-03, 2.38625417E-03, 2.43505541E-03,
     *  2.48502349E-03, 2.53619454E-03, 2.58860574E-03, 2.64229532E-03,
     *  2.69730252E-03,
     *  2.24230938E-03, 2.28742701E-03, 2.33360480E-03, 2.38087544E-03,
     *  2.42927274E-03, 2.47883159E-03, 2.52958793E-03, 2.58157874E-03,
     *  2.63484205E-03,
     *  2.19443233E-03, 2.23815325E-03, 2.28289824E-03, 2.32869875E-03,
     *  2.37558732E-03, 2.42359761E-03, 2.47276433E-03, 2.52312322E-03,
     *  2.57471109E-03,
     *  2.14828932E-03, 2.19066803E-03, 2.23403627E-03, 2.27842424E-03,
     *  2.32386324E-03, 2.37038569E-03, 2.41802505E-03, 2.46681587E-03,
     *  2.51679374E-03/
        DATA ((VOLMF (J,K),J=154,162),K=154,162) /
     *  2.10379351E-03, 2.14488183E-03, 2.18692666E-03, 2.22995694E-03,
     *  2.27400274E-03, 2.31909524E-03, 2.36526669E-03, 2.41255043E-03,
     *  2.46098083E-03,
     *  2.06086340E-03, 2.10071061E-03, 2.14148276E-03, 2.18320757E-03,
     *  2.22591388E-03, 2.26963164E-03, 2.31439191E-03, 2.36022680E-03,
     *  2.40716948E-03,
     *  2.01942251E-03, 2.05807543E-03, 2.09762315E-03, 2.13809218E-03,
     *  2.17951016E-03, 2.22190583E-03, 2.26530902E-03, 2.30975065E-03,
     *  2.35526271E-03,
     *  1.97939900E-03, 2.01690213E-03, 2.05527131E-03, 2.09453186E-03,
     *  2.13471022E-03, 2.17583394E-03, 2.21793166E-03, 2.26103311E-03,
     *  2.30516907E-03,
     *  1.94072539E-03, 1.97712102E-03, 2.01435528E-03, 2.05245233E-03,
     *  2.09143745E-03, 2.13133700E-03, 2.17217845E-03, 2.21399034E-03,
     *  2.25680229E-03,
     *  1.90333825E-03, 1.93866657E-03, 1.97480737E-03, 2.01178372E-03,
     *  2.04961973E-03, 2.08834062E-03, 2.12797270E-03, 2.16854332E-03,
     *  2.21008095E-03,
     *  1.86717793E-03, 1.90147713E-03, 1.93656392E-03, 1.97246025E-03,
     *  2.00918916E-03, 2.04677472E-03, 2.08524209E-03, 2.12461750E-03,
     *  2.16492823E-03,
     *  1.83218830E-03, 1.86549470E-03, 1.89956496E-03, 1.93442000E-03,
     *  1.97008176E-03, 2.00657323E-03, 2.04391846E-03, 2.08214254E-03,
     *  2.12127162E-03,
     *  1.79831651E-03, 1.83066467E-03, 1.86375406E-03, 1.89760461E-03,
     *  1.93223724E-03, 1.96767389E-03, 2.00393750E-03, 2.04105208E-03,
     *  2.07904265E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   430416.91    ,  431439.29    ,  432458.90    ,  433475.79    ,
     *   434490.04    ,  435501.71    ,  436510.91    ,  437517.74    ,
     *   438522.30    ,
     *   429798.70    ,  430831.77    ,  431861.88    ,  432889.06    ,
     *   433913.36    ,  434934.84    ,  435953.60    ,  436969.74    ,
     *   437983.35    ,
     *   429150.29    ,  430194.62    ,  431235.82    ,  432273.89    ,
     *   433308.83    ,  434340.72    ,  435369.63    ,  436395.64    ,
     *   437418.88    ,
     *   428470.20    ,  429526.38    ,  430579.28    ,  431628.85    ,
     *   432675.08    ,  433718.00    ,  434757.67    ,  435794.18    ,
     *   436827.63    ,
     *   427756.90    ,  428825.51    ,  429890.73    ,  430952.45    ,
     *   432010.62    ,  433065.23    ,  434116.33    ,  435163.99    ,
     *   436208.31    ,
     *   427008.76    ,  428090.37    ,  429168.54    ,  430243.08    ,
     *   431313.88    ,  432380.88    ,  433444.11    ,  434503.62    ,
     *   435559.47    ,
     *   426224.08    ,  427319.24    ,  428410.99    ,  429499.03    ,
     *   430583.17    ,  431663.30    ,  432739.40    ,  433811.49    ,
     *   434879.62    ,
     *   425401.08    ,  426510.30    ,  427616.24    ,  428718.47    ,
     *   429816.68    ,  430910.71    ,  432000.47    ,  433085.92    ,
     *   434167.11    ,
     *   424537.89    ,  425661.62    ,  426782.34    ,  427899.44    ,
     *   429012.49    ,  430121.21    ,  431225.44    ,  432325.10    ,
     *   433420.19    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   423632.57    ,  424771.17    ,  425907.21    ,  427039.86    ,
     *   428168.51    ,  429292.75    ,  430412.32    ,  431527.07    ,
     *   432636.93    ,
     *   422683.13    ,  423836.82    ,  424988.65    ,  426137.48    ,
     *   427282.50    ,  428423.10    ,  429558.91    ,  430689.69    ,
     *   431815.29    ,
     *   421687.52    ,  422856.35    ,  424024.31    ,  425189.91    ,
     *   426352.03    ,  427509.87    ,  428662.87    ,  429810.65    ,
     *   430953.00    ,
     *   420643.67    ,  421827.41    ,  423011.70    ,  424194.57    ,
     *   425374.51    ,  426550.45    ,  427721.60    ,  428887.43    ,
     *   430047.61    ,
     *   419549.48    ,  420747.59    ,  421948.19    ,  423148.68    ,
     *   424347.10    ,  425541.99    ,  426732.29    ,  427917.27    ,
     *   429096.42    ,
     *   418402.93    ,  419614.39    ,  420830.97    ,  422049.27    ,
     *   423266.72    ,  424481.39    ,  425691.87    ,  426897.13    ,
     *   428096.48    ,
     *   417202.04    ,  418425.26    ,  419657.09    ,  420893.13    ,
     *   422130.02    ,  423365.24    ,  424596.90    ,  425823.64    ,
     *   427044.49    ,
     *   415945.03    ,  417177.60    ,  418423.41    ,  419676.77    ,
     *   420933.33    ,  422189.77    ,  423443.63    ,  424693.08    ,
     *   425936.80    ,
     *   414630.37    ,  415868.83    ,  417126.63    ,  418396.43    ,
     *   419672.60    ,  420950.81    ,  422227.83    ,  423501.25    ,
     *   424769.32    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   413256.93    ,  414496.41    ,  415763.25    ,  417048.00    ,
     *   418343.32    ,  419643.65    ,  420944.74    ,  422243.43    ,
     *   423537.41    ,
     *   411824.13    ,  413057.93    ,  414329.60    ,  415626.93    ,
     *   416940.48    ,  418262.99    ,  419588.95    ,  420914.24    ,
     *   422235.79    ,
     *   410332.19    ,  411551.17    ,  412821.74    ,  414128.21    ,
     *   415458.35    ,  416802.75    ,  418154.26    ,  419507.47    ,
     *   420858.38    ,
     *   408782.46    ,  409974.18    ,  411235.48    ,  412546.14    ,
     *   413890.33    ,  415255.85    ,  416633.37    ,  418015.85    ,
     *   419398.07    ,
     *   407177.74    ,  408325.42    ,  409566.24    ,  410874.15    ,
     *   412228.65    ,  413613.85    ,  415017.60    ,  416430.73    ,
     *   417846.39    ,
     *   405522.83    ,  406603.77    ,  407808.82    ,  409104.38    ,
     *   410463.84    ,  411866.46    ,  413296.38    ,  414741.59    ,
     *   416193.11    ,
     *   403825.11    ,  404808.55    ,  405956.93    ,  407226.96    ,
     *   408583.94    ,  410000.70    ,  411456.39    ,  412935.26    ,
     *   414425.54    ,
     *   402095.26    ,  402939.17    ,  404002.26    ,  405228.70    ,
     *   406573.03    ,  407999.40    ,  409480.26    ,  410994.78    ,
     *   412527.45    ,
     *   400347.87    ,  400994.08    ,  401932.27    ,  403090.41    ,
     *   404408.48    ,  405838.68    ,  407344.20    ,  408897.27    ,
     *   410477.37    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   398601.74    ,  398967.52    ,  399725.08    ,  400781.11    ,
     *   402055.26    ,  403482.74    ,  405013.58    ,  406610.32    ,
     *   408245.48    ,
     *   396877.88    ,  396839.31    ,  397335.27    ,  398243.29    ,
     *   399452.58    ,  400872.59    ,  402433.74    ,  404084.56    ,
     *   405787.88    ,
     *   395185.56    ,  394533.07    ,  394643.88    ,  395346.64    ,
     *   396475.82    ,  397896.55    ,  399507.84    ,  401237.32    ,
     *   403034.42    ,
     *   393821.93    ,  392388.59    ,  392086.40    ,  392620.53    ,
     *   393721.22    ,  395189.02    ,  396885.98    ,  398719.03    ,
     *   400626.00    ,
     *   381294.44    ,  382444.44    ,  384184.44    ,  388255.59    ,
     *   389977.04    ,  391769.50    ,  393717.09    ,  395763.62    ,
     *   397858.56    ,
     *   370284.44    ,  372234.44    ,  374394.44    ,  377284.44    ,
     *   380114.44    ,  383654.44    ,  389211.52    ,  391974.15    ,
     *   394496.35    ,
     *   359944.44    ,  362134.44    ,  364394.44    ,  367084.44    ,
     *   370234.44    ,  374124.44    ,  378994.44    ,  384245.88    ,
     *   389772.68    ,
     *   350014.44    ,  352274.44    ,  354564.44    ,  357214.44    ,
     *   360444.44    ,  364384.44    ,  369054.44    ,  374284.44    ,
     *   380014.44    ,
     *   340404.44    ,  342674.44    ,  344974.44    ,  347624.44    ,
     *   350844.44    ,  354764.44    ,  359334.44    ,  364464.44    ,
     *   370084.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   331094.44    ,  333364.44    ,  335664.44    ,  338294.44    ,
     *   341504.44    ,  345364.44    ,  349844.44    ,  354874.44    ,
     *   360374.44    ,
     *   322074.44    ,  324344.44    ,  326634.44    ,  329254.44    ,
     *   332424.44    ,  336234.44    ,  340634.44    ,  345564.44    ,
     *   350944.44    ,
     *   313344.44    ,  315604.44    ,  317884.44    ,  320494.44    ,
     *   323634.44    ,  327384.44    ,  331704.44    ,  336534.44    ,
     *   341804.44    ,
     *   304884.44    ,  307134.44    ,  309424.44    ,  312004.44    ,
     *   315114.44    ,  318804.44    ,  323054.44    ,  327794.44    ,
     *   332954.44    ,
     *   296694.44    ,  298944.44    ,  301224.44    ,  303794.44    ,
     *   306864.44    ,  310504.44    ,  314674.44    ,  319314.44    ,
     *   324374.44    ,
     *   288764.44    ,  291014.44    ,  293284.44    ,  295844.44    ,
     *   298884.44    ,  302464.44    ,  306564.44    ,  311114.44    ,
     *   316064.44    ,
     *   281094.44    ,  283334.44    ,  285604.44    ,  288144.44    ,
     *   291154.44    ,  294684.44    ,  298704.44    ,  303174.44    ,
     *   308024.44    ,
     *   273654.44    ,  275894.44    ,  278164.44    ,  280694.44    ,
     *   283664.44    ,  287144.44    ,  291094.44    ,  295484.44    ,
     *   300234.44    ,
     *   266454.44    ,  268694.44    ,  270954.44    ,  273464.44    ,
     *   276414.44    ,  279844.44    ,  283734.44    ,  288024.44    ,
     *   292684.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   259474.44    ,  261714.44    ,  263974.44    ,  266474.44    ,
     *   269384.44    ,  272764.44    ,  276594.44    ,  280804.44    ,
     *   285364.44    ,
     *   252714.44    ,  254944.44    ,  257204.44    ,  259694.44    ,
     *   262574.44    ,  265914.44    ,  269674.44    ,  273814.44    ,
     *   278284.44    ,
     *   246164.44    ,  248394.44    ,  250644.44    ,  253114.44    ,
     *   255974.44    ,  259264.44    ,  262964.44    ,  267034.44    ,
     *   271414.44    ,
     *   239804.44    ,  242034.44    ,  244284.44    ,  246744.44    ,
     *   249574.44    ,  252824.44    ,  256464.44    ,  260454.44    ,
     *   264754.44    ,
     *   233644.44    ,  235874.44    ,  238114.44    ,  240564.44    ,
     *   243374.44    ,  246574.44    ,  250164.44    ,  254084.44    ,
     *   258294.44    ,
     *   227674.44    ,  229894.44    ,  232134.44    ,  234574.44    ,
     *   237354.44    ,  240514.44    ,  244044.44    ,  247894.44    ,
     *   252024.44    ,
     *   221874.44    ,  224094.44    ,  226334.44    ,  228764.44    ,
     *   231514.44    ,  234644.44    ,  238114.44    ,  241894.44    ,
     *   245954.44    ,
     *   216254.44    ,  218474.44    ,  220704.44    ,  223124.44    ,
     *   225854.44    ,  228944.44    ,  232364.44    ,  236074.44    ,
     *   240054.44    ,
     *   210794.44    ,  213014.44    ,  215244.44    ,  217654.44    ,
     *   220354.44    ,  223404.44    ,  226774.44    ,  230434.44    ,
     *   234334.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   205504.44    ,  207714.44    ,  209944.44    ,  212344.44    ,
     *   215024.44    ,  218034.44    ,  221354.44    ,  224954.44    ,
     *   228784.44    ,
     *   200354.44    ,  202564.44    ,  204794.44    ,  207184.44    ,
     *   209844.44    ,  212824.44    ,  216094.44    ,  219624.44    ,
     *   223394.44    ,
     *   195364.44    ,  197574.44    ,  199794.44    ,  202174.44    ,
     *   204814.44    ,  207754.44    ,  210984.44    ,  214464.44    ,
     *   218154.44    ,
     *   190514.44    ,  192724.44    ,  194944.44    ,  197314.44    ,
     *   199934.44    ,  202844.44    ,  206024.44    ,  209444.44    ,
     *   213074.44    ,
     *   185804.44    ,  188014.44    ,  190234.44    ,  192594.44    ,
     *   195194.44    ,  198074.44    ,  201204.44    ,  204564.44    ,
     *   208134.44    ,
     *   181224.44    ,  183434.44    ,  185654.44    ,  188014.44    ,
     *   190594.44    ,  193434.44    ,  196524.44    ,  199834.44    ,
     *   203344.44    ,
     *   175684.44    ,  177894.44    ,  180104.44    ,  182444.44    ,
     *   185004.44    ,  187814.44    ,  190854.44    ,  194094.44    ,
     *   197524.44    ,
     *   170334.44    ,  172534.44    ,  174754.44    ,  177084.44    ,
     *   179614.44    ,  182384.44    ,  185374.44    ,  188564.44    ,
     *   191924.44    ,
     *   165174.44    ,  167374.44    ,  169584.44    ,  171904.44    ,
     *   174414.44    ,  177144.44    ,  180094.44    ,  183214.44    ,
     *   186504.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   160184.44    ,  162384.44    ,  164584.44    ,  166904.44    ,
     *   169394.44    ,  172094.44    ,  174984.44    ,  178054.44    ,
     *   181284.44    ,
     *   155374.44    ,  157564.44    ,  159764.44    ,  162064.44    ,
     *   164544.44    ,  167204.44    ,  170054.44    ,  173074.44    ,
     *   176234.44    ,
     *   150714.44    ,  152904.44    ,  155104.44    ,  157404.44    ,
     *   159854.44    ,  162484.44    ,  165294.44    ,  168254.44    ,
     *   171354.44    ,
     *   146214.44    ,  148404.44    ,  150604.44    ,  152884.44    ,
     *   155324.44    ,  157924.44    ,  160694.44    ,  163604.44    ,
     *   166634.44    ,
     *   141864.44    ,  144054.44    ,  146254.44    ,  148524.44    ,
     *   150944.44    ,  153514.44    ,  156234.44    ,  159094.44    ,
     *   162074.44    ,
     *   137664.44    ,  139844.44    ,  142034.44    ,  144304.44    ,
     *   146704.44    ,  149244.44    ,  151934.44    ,  154744.44    ,
     *   157664.44    ,
     *   133584.44    ,  135774.44    ,  137964.44    ,  140224.44    ,
     *   142604.44    ,  145124.44    ,  147764.44    ,  150534.44    ,
     *   153394.44    ,
     *   129654.44    ,  131834.44    ,  134024.44    ,  136274.44    ,
     *   138634.44    ,  141124.44    ,  143734.44    ,  146454.44    ,
     *   149264.44    ,
     *   125834.44    ,  128014.44    ,  130204.44    ,  132454.44    ,
     *   134794.44    ,  137264.44    ,  139834.44    ,  142504.44    ,
     *   145264.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   122144.44    ,  124324.44    ,  126504.44    ,  128744.44    ,
     *   131074.44    ,  133514.44    ,  136054.44    ,  138684.44    ,
     *   141394.44    ,
     *   118564.44    ,  120744.44    ,  122924.44    ,  125164.44    ,
     *   127474.44    ,  129894.44    ,  132394.44    ,  134984.44    ,
     *   137644.44    ,
     *   115104.44    ,  117284.44    ,  119464.44    ,  121684.44    ,
     *   123984.44    ,  126374.44    ,  128854.44    ,  131394.44    ,
     *   134014.44    ,
     *   111744.44    ,  113924.44    ,  116104.44    ,  118314.44    ,
     *   120604.44    ,  122974.44    ,  125414.44    ,  127924.44    ,
     *   130494.44    ,
     *   108484.44    ,  110664.44    ,  112844.44    ,  115054.44    ,
     *   117334.44    ,  119674.44    ,  122084.44    ,  124554.44    ,
     *   127084.44    ,
     *   105324.44    ,  107504.44    ,  109684.44    ,  111894.44    ,
     *   114154.44    ,  116474.44    ,  118854.44    ,  121294.44    ,
     *   123774.44    ,
     *   96982.444    ,  99157.444    ,  101334.44    ,  103524.44    ,
     *   105754.44    ,  108014.44    ,  110314.44    ,  112654.44    ,
     *   115024.44    ,
     *   89278.444    ,  91446.444    ,  93614.444    ,  95791.444    ,
     *   97984.444    ,  100194.44    ,  102424.44    ,  104674.44    ,
     *   106944.44    ,
     *   82109.506    ,  84265.669    ,  86423.561    ,  88583.329    ,
     *   90745.120    ,  92909.085    ,  95075.380    ,  97244.161    ,
     *   99415.593    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *   82115.037    ,  84271.098    ,  86428.885    ,  88588.545    ,
     *   90750.224    ,  92914.074    ,  95080.249    ,  97248.908    ,
     *   99420.213    ,
     *   82126.103    ,  84281.960    ,  86439.538    ,  88598.982    ,
     *   90760.438    ,  92924.057    ,  95089.994    ,  97258.407    ,
     *   99429.458    ,
     *   82164.879    ,  84320.027    ,  86476.873    ,  88635.562    ,
     *   90796.239    ,  92959.054    ,  95124.161    ,  97291.716    ,
     *   99461.880    ,
     *   82224.932    ,  84378.990    ,  86534.713    ,  88692.242    ,
     *   90851.721    ,  93013.301    ,  95177.132    ,  97343.369    ,
     *   99512.172    ,
     *   82285.377    ,  84438.349    ,  86592.950    ,  88749.323    ,
     *   90907.609    ,  93067.957    ,  95230.516    ,  97395.441    ,
     *   99562.887    ,
     *   82346.216    ,  84498.103    ,  86651.587    ,  88806.807    ,
     *   90963.904    ,  93123.024    ,  95284.316    ,  97447.932    ,
     *   99614.027    ,
     *   82407.449    ,  84558.256    ,  86710.625    ,  88864.695    ,
     *   91020.606    ,  93178.503    ,  95338.532    ,  97500.844    ,
     *   99665.593    ,
     *   82469.079    ,  84618.807    ,  86770.065    ,  88922.989    ,
     *   91077.719    ,  93234.396    ,  95393.167    ,  97554.179    ,
     *   99717.586    ,
     *   82531.106    ,  84679.760    ,  86829.910    ,  88981.691    ,
     *   91135.242    ,  93290.704    ,  95448.220    ,  97607.938    ,
     *   99770.009    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *   82593.533    ,  84741.115    ,  86890.160    ,  89040.802    ,
     *   91193.179    ,  93347.429    ,  95503.695    ,  97662.123    ,
     *   99822.862    ,
     *   82656.361    ,  84802.874    ,  86950.817    ,  89100.324    ,
     *   91251.529    ,  93404.572    ,  95559.592    ,  97716.735    ,
     *   99876.147    ,
     *   82719.591    ,  84865.038    ,  87011.883    ,  89160.258    ,
     *   91310.296    ,  93462.135    ,  95615.914    ,  97771.775    ,
     *   99929.865    ,
     *   82783.226    ,  84927.610    ,  87073.359    ,  89220.605    ,
     *   91369.480    ,  93520.119    ,  95672.660    ,  97827.246    ,
     *   99984.018    ,
     *   83261.388    ,  85398.081    ,  87535.911    ,  89674.998    ,
     *   91815.467    ,  93957.443    ,  96101.056    ,  98246.435    ,
     *   100393.71    ,
     *   83761.923    ,  85891.081    ,  88021.156    ,  90152.263    ,
     *   92284.516    ,  94418.034    ,  96552.935    ,  98689.342    ,
     *   100827.38    ,
     *   84285.485    ,  86407.259    ,  88529.743    ,  90653.042    ,
     *   92777.266    ,  94902.523    ,  97028.926    ,  99156.586    ,
     *   101285.62    ,
     *   84832.742    ,  86947.283    ,  89062.335    ,  91177.997    ,
     *   93294.372    ,  95411.562    ,  97529.671    ,  99648.804    ,
     *   101769.07    ,
     *   85404.384    ,  87511.837    ,  89619.613    ,  91727.805    ,
     *   93836.508    ,  95945.819    ,  98055.835    ,  100166.65    ,
     *   102278.37    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *   86001.113    ,  88101.625    ,  90202.278    ,  92303.162    ,
     *   94404.367    ,  96505.983    ,  98608.100    ,  100710.81    ,
     *   102814.21    ,
     *   86623.655    ,  88717.366    ,  90811.047    ,  92904.783    ,
     *   94998.659    ,  97092.758    ,  99187.167    ,  101281.97    ,
     *   103377.26    ,
     *   87272.751    ,  89359.801    ,  91446.658    ,  93533.402    ,
     *   95620.113    ,  97706.871    ,  99793.756    ,  101880.85    ,
     *   103968.23    ,
     *   87949.163    ,  90029.688    ,  92109.866    ,  94189.771    ,
     *   96269.479    ,  98349.066    ,  100428.61    ,  102508.18    ,
     *   104587.86    ,
     *   88653.670    ,  90727.807    ,  92801.448    ,  94874.664    ,
     *   96947.528    ,  99020.110    ,  101092.48    ,  103164.72    ,
     *   105236.89    ,
     *   89387.075    ,  91454.955    ,  93522.199    ,  95588.874    ,
     *   97655.048    ,  99720.789    ,  101786.17    ,  103851.25    ,
     *   105916.10    ,
     *   90150.199    ,  92211.953    ,  94272.937    ,  96333.214    ,
     *   98392.850    ,  100451.91    ,  102510.46    ,  104568.56    ,
     *   106626.27    ,
     *   90943.884    ,  92999.641    ,  95054.499    ,  97108.521    ,
     *   99161.767    ,  101214.30    ,  103266.18    ,  105317.47    ,
     *   107368.24    ,
     *   91768.994    ,  93818.881    ,  95867.746    ,  97915.651    ,
     *   99962.654    ,  102008.81    ,  104054.19    ,  106098.84    ,
     *   108142.82    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *   92626.417    ,  94670.557    ,  96713.560    ,  98755.485    ,
     *   100796.39    ,  102836.32    ,  104875.35    ,  106913.52    ,
     *   108950.89    ,
     *   93517.061    ,  95555.577    ,  97592.846    ,  99628.924    ,
     *   101663.86    ,  103697.72    ,  105730.55    ,  107762.40    ,
     *   109793.33    ,
     *   94441.858    ,  96474.871    ,  98506.533    ,  100536.90    ,
     *   102566.01    ,  104593.93    ,  106620.71    ,  108646.40    ,
     *   110671.05    ,
     *   95401.766    ,  97429.395    ,  99455.572    ,  101480.35    ,
     *   103503.78    ,  105525.90    ,  107546.78    ,  109566.46    ,
     *   111584.99    ,
     *   96397.763    ,  98420.126    ,  100440.94    ,  102460.26    ,
     *   104478.13    ,  106494.60    ,  108509.72    ,  110523.54    ,
     *   112536.10    ,
     *   97430.858    ,  99448.069    ,  101463.64    ,  103477.63    ,
     *   105490.07    ,  107501.02    ,  109510.52    ,  111518.62    ,
     *   113525.36    ,
     *   98502.080    ,  100514.25    ,  102524.70    ,  104533.48    ,
     *   106540.62    ,  108546.18    ,  110550.20    ,  112552.73    ,
     *   114553.80    ,
     *   99612.487    ,  101619.74    ,  103625.18    ,  105628.86    ,
     *   107630.83    ,  109631.13    ,  111629.81    ,  113626.90    ,
     *   115622.45    ,
     *   100763.17    ,  102765.60    ,  104766.15    ,  106764.86    ,
     *   108761.78    ,  110756.95    ,  112750.41    ,  114742.20    ,
     *   116732.37    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   101955.23    ,  103952.96    ,  105948.73    ,  107942.59    ,
     *   109934.57    ,  111924.74    ,  113913.11    ,  115899.74    ,
     *   117884.66    ,
     *   103189.81    ,  105182.94    ,  107174.05    ,  109163.17    ,
     *   111150.34    ,  113135.62    ,  115119.04    ,  117100.64    ,
     *   119080.45    ,
     *   104468.09    ,  106456.73    ,  108443.28    ,  110427.77    ,
     *   112410.26    ,  114390.77    ,  116369.35    ,  118346.05    ,
     *   120320.89    ,
     *   105791.26    ,  107775.52    ,  109757.61    ,  111737.59    ,
     *   113715.50    ,  115691.37    ,  117665.25    ,  119637.16    ,
     *   121607.16    ,
     *   107160.56    ,  109140.53    ,  111118.28    ,  113093.86    ,
     *   115067.30    ,  117038.65    ,  119007.93    ,  120975.20    ,
     *   122940.48    ,
     *   108577.24    ,  110553.03    ,  112526.55    ,  114497.83    ,
     *   116466.92    ,  118433.85    ,  120398.67    ,  122361.41    ,
     *   124322.10    ,
     *   110042.60    ,  112014.31    ,  113983.69    ,  115950.79    ,
     *   117915.64    ,  119878.27    ,  121838.74    ,  123797.06    ,
     *   125753.29    ,
     *   111557.96    ,  113525.69    ,  115491.05    ,  117454.06    ,
     *   119414.78    ,  121373.23    ,  123329.45    ,  125283.49    ,
     *   127235.37    ,
     *   113124.69    ,  115088.54    ,  117049.97    ,  119009.00    ,
     *   120965.69    ,  122920.07    ,  124872.17    ,  126822.03    ,
     *   128769.68    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   114744.18    ,  116704.25    ,  118661.84    ,  120617.01    ,
     *   122569.78    ,  124520.18    ,  126468.27    ,  128414.07    ,
     *   130357.61    ,
     *   116417.86    ,  118374.24    ,  120328.11    ,  122279.50    ,
     *   124228.45    ,  126175.00    ,  128119.18    ,  130061.03    ,
     *   132000.58    ,
     *   118147.19    ,  120099.98    ,  122050.22    ,  123997.94    ,
     *   125943.18    ,  127885.97    ,  129826.36    ,  131764.37    ,
     *   133700.04    ,
     *   119933.69    ,  121882.98    ,  123829.69    ,  125773.83    ,
     *   127715.46    ,  129654.60    ,  131591.30    ,  133525.58    ,
     *   135457.48    ,
     *   121778.88    ,  123724.78    ,  125668.04    ,  127608.71    ,
     *   129546.83    ,  131482.42    ,  133415.54    ,  135346.20    ,
     *   137274.44    ,
     *   123684.36    ,  125626.95    ,  127566.86    ,  129504.16    ,
     *   131438.86    ,  133371.01    ,  135300.64    ,  137227.79    ,
     *   139152.49    ,
     *   125651.75    ,  127591.11    ,  129527.78    ,  131461.79    ,
     *   133393.18    ,  135321.98    ,  137248.24    ,  139171.97    ,
     *   141093.23    ,
     *   127682.69    ,  129618.93    ,  131552.44    ,  133483.26    ,
     *   135411.44    ,  137336.99    ,  139259.97    ,  141180.40    ,
     *   143098.31    ,
     *   129778.91    ,  131712.10    ,  133642.55    ,  135570.28    ,
     *   137495.33    ,  139417.74    ,  141337.54    ,  143254.77    ,
     *   145169.45    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   131942.13    ,  133872.38    ,  135799.85    ,  137724.58    ,
     *   139646.61    ,  141565.97    ,  143482.69    ,  145396.81    ,
     *   147308.36    ,
     *   134174.17    ,  136101.55    ,  138026.14    ,  139947.96    ,
     *   141867.06    ,  143783.46    ,  145697.20    ,  147608.32    ,
     *   149516.84    ,
     *   136476.84    ,  138401.46    ,  140323.25    ,  142242.25    ,
     *   144158.51    ,  146072.05    ,  147982.90    ,  149891.11    ,
     *   151796.71    ,
     *   138852.04    ,  140773.97    ,  142693.05    ,  144609.33    ,
     *   146522.83    ,  148433.61    ,  150341.68    ,  152247.08    ,
     *   154149.84    ,
     *   141301.69    ,  143221.02    ,  145137.48    ,  147051.12    ,
     *   148961.97    ,  150870.07    ,  152775.44    ,  154678.13    ,
     *   156578.16    ,
     *   143827.77    ,  145744.58    ,  147658.51    ,  149569.60    ,
     *   151477.89    ,  153383.40    ,  155286.18    ,  157186.25    ,
     *   159083.64    ,
     *   146432.31    ,  148346.69    ,  150258.17    ,  152166.80    ,
     *   154072.61    ,  155975.63    ,  157875.90    ,  159773.44    ,
     *   161668.30    ,
     *   149117.39    ,  151029.42    ,  152938.54    ,  154844.79    ,
     *   156748.21    ,  158648.83    ,  160546.68    ,  162441.80    ,
     *   164334.22    ,
     *   151885.13    ,  153794.89    ,  155701.74    ,  157605.71    ,
     *   159506.83    ,  161405.13    ,  163300.66    ,  165193.44    ,
     *   167083.50    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   154737.72    ,  156645.31    ,  158549.96    ,  160451.72    ,
     *   162350.63    ,  164246.71    ,  166140.00    ,  168030.53    ,
     *   169918.34    ,
     *   157677.41    ,  159582.89    ,  161485.44    ,  163385.08    ,
     *   165281.86    ,  167175.80    ,  169066.95    ,  170955.32    ,
     *   172840.96    ,
     *   160706.47    ,  162609.94    ,  164510.46    ,  166408.07    ,
     *   168302.81    ,  170194.70    ,  172083.79    ,  173970.10    ,
     *   175853.66    ,
     *   163827.28    ,  165728.81    ,  167627.38    ,  169523.04    ,
     *   171415.82    ,  173305.75    ,  175192.87    ,  177077.20    ,
     *   178958.78    ,
     *   167042.23    ,  168941.90    ,  170838.61    ,  172732.41    ,
     *   174623.31    ,  176511.37    ,  178396.60    ,  180279.04    ,
     *   182158.73    ,
     *   170353.80    ,  172251.69    ,  174146.63    ,  176038.63    ,
     *   177927.75    ,  179814.01    ,  181697.44    ,  183578.08    ,
     *   185455.97    ,
     *   173764.52    ,  175660.71    ,  177553.95    ,  179444.25    ,
     *   181331.66    ,  183216.21    ,  185097.93    ,  186976.86    ,
     *   188853.02    ,
     *   177276.99    ,  179171.56    ,  181063.17    ,  182951.85    ,
     *   184837.64    ,  186720.56    ,  188600.66    ,  190477.95    ,
     *   192352.48    ,
     *   180893.86    ,  182786.89    ,  184676.96    ,  186564.10    ,
     *   188448.34    ,  190329.72    ,  192208.27    ,  194084.02    ,
     *   195957.01    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   184617.86    ,  186509.43    ,  188398.04    ,  190283.71    ,
     *   192166.49    ,  194046.41    ,  195923.50    ,  197797.79    ,
     *   199669.32    ,
     *   188451.79    ,  190341.97    ,  192229.19    ,  194113.48    ,
     *   195994.88    ,  197873.42    ,  199749.13    ,  201622.05    ,
     *   203492.20    ,
     *   192398.51    ,  194287.38    ,  196173.29    ,  198056.28    ,
     *   199936.38    ,  201813.62    ,  203688.03    ,  205559.65    ,
     *   207428.51    ,
     *   196460.94    ,  198348.58    ,  200233.26    ,  202115.02    ,
     *   203993.90    ,  205869.92    ,  207743.12    ,  209613.53    ,
     *   211481.18    ,
     *   200642.11    ,  202528.58    ,  204412.11    ,  206292.72    ,
     *   208170.45    ,  210045.34    ,  211917.40    ,  213786.68    ,
     *   215653.20    ,
     *   204945.08    ,  206830.47    ,  208712.92    ,  210592.46    ,
     *   212469.12    ,  214342.94    ,  216213.95    ,  218082.18    ,
     *   219947.66    ,
     *   209373.01    ,  211257.39    ,  213138.84    ,  215017.38    ,
     *   216893.06    ,  218765.90    ,  220635.93    ,  222503.19    ,
     *   224367.71    ,
     *   213929.15    ,  215812.59    ,  217693.10    ,  219570.73    ,
     *   221445.49    ,  223317.42    ,  225186.56    ,  227052.93    ,
     *   228916.57    ,
     *   218616.79    ,  220499.36    ,  222379.02    ,  224255.80    ,
     *   226129.73    ,  228000.83    ,  229869.15    ,  231734.71    ,
     *   233597.55    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   439524.70    ,  440525.06    ,  441523.48    ,  442520.07    ,
     *   443514.93    ,  444508.18    ,  445499.92    ,  446490.24    ,
     *   447479.23    ,
     *   438994.56    ,  440003.48    ,  441010.22    ,  442014.90    ,
     *   443017.63    ,  444018.53    ,  445017.70    ,  446015.24    ,
     *   447011.27    ,
     *   438439.44    ,  439457.45    ,  440473.03    ,  441486.30    ,
     *   442497.38    ,  443506.39    ,  444513.44    ,  445518.65    ,
     *   446522.13    ,
     *   437858.14    ,  438885.82    ,  439910.79    ,  440933.19    ,
     *   441953.13    ,  442970.75    ,  443986.17    ,  444999.51    ,
     *   446010.89    ,
     *   437249.38    ,  438287.33    ,  439322.29    ,  440354.39    ,
     *   441383.76    ,  442410.53    ,  443434.83    ,  444456.81    ,
     *   445476.57    ,
     *   436611.79    ,  437660.67    ,  438706.25    ,  439748.67    ,
     *   440788.06    ,  441824.56    ,  442858.31    ,  443889.46    ,
     *   444918.13    ,
     *   435943.89    ,  437004.41    ,  438061.30    ,  439114.70    ,
     *   440164.76    ,  441211.61    ,  442255.42    ,  443296.31    ,
     *   444334.45    ,
     *   435244.11    ,  436317.02    ,  437385.96    ,  438451.06    ,
     *   439512.48    ,  440570.36    ,  441624.86    ,  442676.13    ,
     *   443724.33    ,
     *   434510.74    ,  435596.86    ,  436678.63    ,  437756.21    ,
     *   438829.74    ,  439899.37    ,  440965.27    ,  442027.59    ,
     *   443086.52    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   433741.93    ,  434842.12    ,  435937.60    ,  437028.49    ,
     *   438114.94    ,  439197.11    ,  440275.16    ,  441349.28    ,
     *   442419.62    ,
     *   432935.68    ,  434050.89    ,  435160.99    ,  436266.10    ,
     *   437366.35    ,  438461.91    ,  439552.95    ,  440639.64    ,
     *   441722.17    ,
     *   432089.81    ,  433221.05    ,  434346.78    ,  435467.09    ,
     *   436582.10    ,  437691.97    ,  438796.88    ,  439897.02    ,
     *   440992.57    ,
     *   431201.93    ,  432350.31    ,  433492.75    ,  434629.31    ,
     *   435760.12    ,  436885.32    ,  438005.09    ,  439119.61    ,
     *   440229.09    ,
     *   430269.43    ,  431436.13    ,  432596.46    ,  433750.46    ,
     *   434898.20    ,  436039.83    ,  437175.51    ,  438305.45    ,
     *   439429.85    ,
     *   429289.44    ,  430475.75    ,  431655.26    ,  432827.94    ,
     *   433993.86    ,  435153.12    ,  436305.90    ,  437452.38    ,
     *   438592.78    ,
     *   428258.78    ,  429466.08    ,  430666.17    ,  431858.93    ,
     *   433044.39    ,  434222.62    ,  435393.78    ,  436558.04    ,
     *   437715.64    ,
     *   427173.88    ,  428403.71    ,  429625.91    ,  430840.29    ,
     *   432046.78    ,  433245.45    ,  434436.40    ,  435619.83    ,
     *   436795.94    ,
     *   426030.78    ,  427284.79    ,  428530.80    ,  429768.48    ,
     *   430997.68    ,  432218.41    ,  433430.74    ,  434634.85    ,
     *   435830.94    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   424824.99    ,  426105.01    ,  427376.69    ,  428639.55    ,
     *   429893.32    ,  431137.92    ,  432373.39    ,  433599.88    ,
     *   434817.58    ,
     *   423551.38    ,  424859.44    ,  426158.88    ,  427449.01    ,
     *   428729.42    ,  429999.94    ,  431260.53    ,  432511.30    ,
     *   433752.44    ,
     *   422204.06    ,  423542.41    ,  424871.95    ,  426191.73    ,
     *   427501.15    ,  428799.88    ,  430087.82    ,  431365.03    ,
     *   432631.68    ,
     *   420776.16    ,  422147.34    ,  423509.66    ,  424861.79    ,
     *   426202.89    ,  427532.47    ,  428850.32    ,  430156.42    ,
     *   431450.91    ,
     *   419259.52    ,  420666.47    ,  422064.64    ,  423452.26    ,
     *   424828.16    ,  426191.62    ,  427542.31    ,  428880.13    ,
     *   430205.16    ,
     *   417644.35    ,  419090.50    ,  420528.15    ,  421954.93    ,
     *   423369.27    ,  424770.18    ,  426157.14    ,  427529.95    ,
     *   428888.63    ,
     *   415918.57    ,  417408.07    ,  418889.56    ,  420359.91    ,
     *   421817.05    ,  423259.65    ,  424686.94    ,  426098.60    ,
     *   427494.60    ,
     *   414066.92    ,  415604.96    ,  417135.70    ,  418655.08    ,
     *   420160.36    ,  421649.77    ,  423122.30    ,  424577.44    ,
     *   426015.10    ,
     *   412069.49    ,  413662.86    ,  415249.86    ,  416825.19    ,
     *   418385.31    ,  419927.93    ,  421451.72    ,  422955.99    ,
     *   424440.57    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   409899.20    ,  411557.36    ,  413210.07    ,  414850.53    ,
     *   416474.22    ,  418078.24    ,  419660.91    ,  421221.37    ,
     *   422759.38    ,
     *   407517.30    ,  409254.37    ,  410986.38    ,  412704.74    ,
     *   414403.84    ,  416080.15    ,  417731.64    ,  419357.35    ,
     *   420957.03    ,
     *   404864.33    ,  406703.38    ,  408535.73    ,  410350.95    ,
     *   412142.42    ,  413906.15    ,  415639.97    ,  417342.95    ,
     *   419015.06    ,
     *   402565.70    ,  404511.00    ,  406444.28    ,  408354.37    ,
     *   410234.40    ,  412080.49    ,  413890.75    ,  415664.61    ,
     *   417402.44    ,
     *   399965.95    ,  402061.84    ,  404130.88    ,  406163.70    ,
     *   408155.00    ,  410102.21    ,  412004.57    ,  413862.55    ,
     *   415677.39    ,
     *   396911.67    ,  399249.76    ,  401518.71    ,  403721.42    ,
     *   405859.91    ,  407936.36    ,  409953.37    ,  411913.84    ,
     *   413820.89    ,
     *   393029.84    ,  395857.35    ,  398467.70    ,  400931.10    ,
     *   403279.48    ,  405530.78    ,  407696.89    ,  409786.68    ,
     *   411807.33    ,
     *   386458.93    ,  391262.16    ,  394663.70    ,  397606.41    ,
     *   400292.26    ,  402801.08    ,  405173.71    ,  407434.72    ,
     *   409600.72    ,
     *   376074.44    ,  382034.44    ,  388950.02    ,  393277.79    ,
     *   396646.73    ,  399593.11    ,  402281.10    ,  404785.39    ,
     *   407147.54    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   366214.44    ,  372264.44    ,  378634.44    ,  384939.34    ,
     *   391599.22    ,  395559.37    ,  398821.11    ,  401712.81    ,
     *   404361.70    ,
     *   356674.44    ,  362644.44    ,  368854.44    ,  375254.44    ,
     *   382014.44    ,  389385.84    ,  394295.86    ,  397958.15    ,
     *   401087.24    ,
     *   347414.44    ,  353284.44    ,  359364.44    ,  365674.44    ,
     *   372244.44    ,  379004.44    ,  385473.81    ,  392765.74    ,
     *   396976.87    ,
     *   338444.44    ,  344184.44    ,  350144.44    ,  356324.44    ,
     *   362734.44    ,  369334.44    ,  376054.44    ,  383174.44    ,
     *   390759.88    ,
     *   329754.44    ,  335364.44    ,  341194.44    ,  347244.44    ,
     *   353514.44    ,  359984.44    ,  366634.44    ,  373514.44    ,
     *   380564.44    ,
     *   321334.44    ,  326824.44    ,  332524.44    ,  338434.44    ,
     *   344564.44    ,  350894.44    ,  357404.44    ,  364094.44    ,
     *   370934.44    ,
     *   313174.44    ,  318544.44    ,  324114.44    ,  329894.44    ,
     *   335884.44    ,  342064.44    ,  348424.44    ,  354954.44    ,
     *   361634.44    ,
     *   305264.44    ,  310524.44    ,  315974.44    ,  321624.44    ,
     *   327474.44    ,  333504.44    ,  339714.44    ,  346084.44    ,
     *   352614.44    ,
     *   297614.44    ,  302754.44    ,  308074.44    ,  313594.44    ,
     *   319314.44    ,  325204.44    ,  331264.44    ,  337484.44    ,
     *   343854.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   290194.44    ,  295224.44    ,  300434.44    ,  305824.44    ,
     *   311404.44    ,  317164.44    ,  323084.44    ,  329144.44    ,
     *   335364.44    ,
     *   283004.44    ,  287924.44    ,  293014.44    ,  298294.44    ,
     *   303744.44    ,  309364.44    ,  315144.44    ,  321064.44    ,
     *   327124.44    ,
     *   276034.44    ,  280854.44    ,  285834.44    ,  290984.44    ,
     *   296314.44    ,  301804.44    ,  307444.44    ,  313224.44    ,
     *   319134.44    ,
     *   269284.44    ,  273994.44    ,  278864.44    ,  283904.44    ,
     *   289114.44    ,  294474.44    ,  299984.44    ,  305624.44    ,
     *   311394.44    ,
     *   262734.44    ,  267344.44    ,  272114.44    ,  277044.44    ,
     *   282124.44    ,  287364.44    ,  292744.44    ,  298254.44    ,
     *   303884.44    ,
     *   256384.44    ,  260894.44    ,  265564.44    ,  270384.44    ,
     *   275354.44    ,  280474.44    ,  285724.44    ,  291104.44    ,
     *   296594.44    ,
     *   250214.44    ,  254644.44    ,  259204.44    ,  263924.44    ,
     *   268784.44    ,  273784.44    ,  278914.44    ,  284164.44    ,
     *   289534.44    ,
     *   244234.44    ,  248574.44    ,  253044.44    ,  257654.44    ,
     *   262414.44    ,  267294.44    ,  272314.44    ,  277434.44    ,
     *   282674.44    ,
     *   238434.44    ,  242684.44    ,  247054.44    ,  251574.44    ,
     *   256224.44    ,  261004.44    ,  265894.44    ,  270904.44    ,
     *   276024.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   232804.44    ,  236964.44    ,  241254.44    ,  245664.44    ,
     *   250214.44    ,  254894.44    ,  259674.44    ,  264564.44    ,
     *   269564.44    ,
     *   227334.44    ,  231414.44    ,  235614.44    ,  239934.44    ,
     *   244384.44    ,  248954.44    ,  253634.44    ,  258414.44    ,
     *   263294.44    ,
     *   222024.44    ,  226024.44    ,  230134.44    ,  234374.44    ,
     *   238724.44    ,  243194.44    ,  247764.44    ,  252434.44    ,
     *   257204.44    ,
     *   216864.44    ,  220784.44    ,  224814.44    ,  228964.44    ,
     *   233224.44    ,  237604.44    ,  242074.44    ,  246634.44    ,
     *   251294.44    ,
     *   211864.44    ,  215704.44    ,  219654.44    ,  223714.44    ,
     *   227884.44    ,  232164.44    ,  236534.44    ,  241004.44    ,
     *   245554.44    ,
     *   206994.44    ,  210764.44    ,  214634.44    ,  218614.44    ,
     *   222704.44    ,  226884.44    ,  231164.44    ,  235524.44    ,
     *   239974.44    ,
     *   201104.44    ,  204784.44    ,  208564.44    ,  212444.44    ,
     *   216414.44    ,  220494.44    ,  224654.44    ,  228894.44    ,
     *   233214.44    ,
     *   195414.44    ,  199014.44    ,  202694.44    ,  206474.44    ,
     *   210354.44    ,  214324.44    ,  218364.44    ,  222494.44    ,
     *   226694.44    ,
     *   189924.44    ,  193434.44    ,  197034.44    ,  200724.44    ,
     *   204504.44    ,  208364.44    ,  212304.44    ,  216314.44    ,
     *   220394.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   184624.44    ,  188054.44    ,  191564.44    ,  195164.44    ,
     *   198844.44    ,  202604.44    ,  206444.44    ,  210344.44    ,
     *   214314.44    ,
     *   179504.44    ,  182854.44    ,  186284.44    ,  189794.44    ,
     *   193384.44    ,  197054.44    ,  200784.44    ,  204584.44    ,
     *   208444.44    ,
     *   174554.44    ,  177834.44    ,  181184.44    ,  184604.44    ,
     *   188114.44    ,  191684.44    ,  195314.44    ,  199014.44    ,
     *   202764.44    ,
     *   169764.44    ,  172974.44    ,  176254.44    ,  179594.44    ,
     *   183004.44    ,  186494.44    ,  190034.44    ,  193624.44    ,
     *   197284.44    ,
     *   165144.44    ,  168274.44    ,  171484.44    ,  174744.44    ,
     *   178074.44    ,  181474.44    ,  184924.44    ,  188424.44    ,
     *   191984.44    ,
     *   160664.44    ,  163734.44    ,  166864.44    ,  170054.44    ,
     *   173304.44    ,  176614.44    ,  179974.44    ,  183384.44    ,
     *   186854.44    ,
     *   156334.44    ,  159344.44    ,  162404.44    ,  165524.44    ,
     *   168694.44    ,  171924.44    ,  175194.44    ,  178514.44    ,
     *   181884.44    ,
     *   152154.44    ,  155094.44    ,  158084.44    ,  161134.44    ,
     *   164224.44    ,  167374.44    ,  170564.44    ,  173804.44    ,
     *   177084.44    ,
     *   148094.44    ,  150974.44    ,  153904.44    ,  156884.44    ,
     *   159904.44    ,  162974.44    ,  166084.44    ,  169244.44    ,
     *   172434.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   144174.44    ,  146994.44    ,  149854.44    ,  152764.44    ,
     *   155714.44    ,  158714.44    ,  161754.44    ,  164824.44    ,
     *   167934.44    ,
     *   140364.44    ,  143134.44    ,  145934.44    ,  148774.44    ,
     *   151664.44    ,  154584.44    ,  157544.44    ,  160544.44    ,
     *   163574.44    ,
     *   136684.44    ,  139394.44    ,  142134.44    ,  144914.44    ,
     *   147734.44    ,  150584.44    ,  153474.44    ,  156394.44    ,
     *   159344.44    ,
     *   133114.44    ,  135764.44    ,  138454.44    ,  141174.44    ,
     *   143924.44    ,  146714.44    ,  149534.44    ,  152374.44    ,
     *   155254.44    ,
     *   129644.44    ,  132254.44    ,  134884.44    ,  137544.44    ,
     *   140234.44    ,  142954.44    ,  145704.44    ,  148484.44    ,
     *   151284.44    ,
     *   126294.44    ,  128844.44    ,  131424.44    ,  134024.44    ,
     *   136654.44    ,  139314.44    ,  141994.44    ,  144704.44    ,
     *   147434.44    ,
     *   117414.44    ,  119834.44    ,  122274.44    ,  124724.44    ,
     *   127194.44    ,  129684.44    ,  132194.44    ,  134714.44    ,
     *   137254.44    ,
     *   109224.44    ,  111514.44    ,  113814.44    ,  116134.44    ,
     *   118454.44    ,  120794.44    ,  123134.44    ,  125494.44    ,
     *   127864.44    ,
     *   101589.84    ,  103767.08    ,  105947.48    ,  108131.22    ,
     *   110318.49    ,  112509.49    ,  114704.40    ,  116903.43    ,
     *   119106.80    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *   101594.33    ,  103771.43    ,  105951.69    ,  108135.29    ,
     *   110322.41    ,  112513.25    ,  114708.00    ,  116906.86    ,
     *   119110.06    ,
     *   101603.31    ,  103780.14    ,  105960.12    ,  108143.43    ,
     *   110330.25    ,  112520.77    ,  114715.20    ,  116913.73    ,
     *   119116.58    ,
     *   101634.82    ,  103810.70    ,  105989.70    ,  108171.99    ,
     *   110357.76    ,  112547.20    ,  114740.50    ,  116937.87    ,
     *   119139.51    ,
     *   101683.70    ,  103858.13    ,  106035.62    ,  108216.36    ,
     *   110400.52    ,  112588.29    ,  114779.87    ,  116975.45    ,
     *   119175.23    ,
     *   101733.02    ,  103905.99    ,  106081.99    ,  108261.18    ,
     *   110443.73    ,  112629.85    ,  114819.70    ,  117013.50    ,
     *   119211.44    ,
     *   101782.76    ,  103954.29    ,  106128.80    ,  108306.44    ,
     *   110487.40    ,  112671.87    ,  114860.01    ,  117052.04    ,
     *   119248.14    ,
     *   101832.93    ,  104003.03    ,  106176.05    ,  108352.16    ,
     *   110531.53    ,  112714.35    ,  114900.79    ,  117091.06    ,
     *   119285.33    ,
     *   101883.54    ,  104052.21    ,  106223.75    ,  108398.33    ,
     *   110576.12    ,  112757.30    ,  114942.05    ,  117130.56    ,
     *   119323.02    ,
     *   101934.58    ,  104101.82    ,  106271.89    ,  108444.95    ,
     *   110621.16    ,  112800.71    ,  114983.78    ,  117170.54    ,
     *   119361.20    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *   101986.06    ,  104151.88    ,  106320.48    ,  108492.02    ,
     *   110666.67    ,  112844.60    ,  115025.99    ,  117211.01    ,
     *   119399.87    ,
     *   102037.98    ,  104202.38    ,  106369.52    ,  108539.55    ,
     *   110712.64    ,  112888.95    ,  115068.67    ,  117251.97    ,
     *   119439.04    ,
     *   102090.33    ,  104253.33    ,  106419.01    ,  108587.53    ,
     *   110759.07    ,  112933.78    ,  115111.84    ,  117293.42    ,
     *   119478.71    ,
     *   102143.13    ,  104304.72    ,  106468.95    ,  108635.98    ,
     *   110805.96    ,  112979.08    ,  115155.48    ,  117335.35    ,
     *   119518.87    ,
     *   102543.03    ,  104694.52    ,  106848.32    ,  109004.58    ,
     *   111163.45    ,  113325.08    ,  115489.62    ,  117657.23    ,
     *   119828.07    ,
     *   102967.17    ,  105108.84    ,  107252.52    ,  109398.34    ,
     *   111546.45    ,  113696.97    ,  115850.04    ,  118005.82    ,
     *   120164.44    ,
     *   103416.14    ,  105548.27    ,  107682.12    ,  109817.82    ,
     *   111955.49    ,  114095.26    ,  116237.25    ,  118381.61    ,
     *   120528.45    ,
     *   103890.57    ,  106013.42    ,  108137.72    ,  110263.60    ,
     *   112391.16    ,  114520.52    ,  116651.80    ,  118785.11    ,
     *   120920.58    ,
     *   104391.10    ,  106504.92    ,  108619.95    ,  110736.30    ,
     *   112854.05    ,  114973.33    ,  117094.23    ,  119216.87    ,
     *   121341.36    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   104918.38    ,  107023.43    ,  109129.45    ,  111236.54    ,
     *   113344.78    ,  115454.29    ,  117565.15    ,  119677.47    ,
     *   121791.35    ,
     *   105473.11    ,  107569.63    ,  109666.88    ,  111764.98    ,
     *   113864.00    ,  115964.03    ,  118065.17    ,  120167.50    ,
     *   122271.13    ,
     *   106055.98    ,  108144.19    ,  110232.93    ,  112322.29    ,
     *   114412.35    ,  116503.20    ,  118594.92    ,  120687.59    ,
     *   122781.31    ,
     *   106667.72    ,  108747.84    ,  110828.30    ,  112909.18    ,
     *   114990.55    ,  117072.49    ,  119155.08    ,  121238.39    ,
     *   123322.51    ,
     *   107309.07    ,  109381.32    ,  111453.73    ,  113526.36    ,
     *   115599.29    ,  117672.58    ,  119746.32    ,  121820.57    ,
     *   123895.41    ,
     *   107980.79    ,  110045.39    ,  112109.96    ,  114174.58    ,
     *   116239.30    ,  118304.21    ,  120369.37    ,  122434.84    ,
     *   124500.69    ,
     *   108683.67    ,  110740.82    ,  112797.77    ,  114854.60    ,
     *   116911.36    ,  118968.13    ,  121024.96    ,  123081.92    ,
     *   125139.07    ,
     *   109418.53    ,  111468.42    ,  113517.96    ,  115567.21    ,
     *   117616.24    ,  119665.10    ,  121713.85    ,  123762.56    ,
     *   125811.28    ,
     *   110186.19    ,  112229.02    ,  114271.34    ,  116313.23    ,
     *   118354.74    ,  120395.93    ,  122436.84    ,  124477.55    ,
     *   126518.10    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   110987.52    ,  113023.46    ,  115058.77    ,  117093.50    ,
     *   119127.70    ,  121161.43    ,  123194.75    ,  125227.70    ,
     *   127260.33    ,
     *   111823.39    ,  113852.64    ,  115881.11    ,  117908.88    ,
     *   119935.98    ,  121962.47    ,  123988.40    ,  126013.83    ,
     *   128038.79    ,
     *   112694.71    ,  114717.44    ,  116739.27    ,  118760.26    ,
     *   120780.46    ,  122799.92    ,  124818.68    ,  126836.80    ,
     *   128854.32    ,
     *   113602.41    ,  115618.78    ,  117634.15    ,  119648.55    ,
     *   121662.05    ,  123674.67    ,  125686.48    ,  127697.51    ,
     *   129707.82    ,
     *   114547.45    ,  116557.63    ,  118566.70    ,  120574.70    ,
     *   122581.67    ,  124587.66    ,  126592.71    ,  128596.87    ,
     *   130600.18    ,
     *   115530.80    ,  117534.96    ,  119537.91    ,  121539.67    ,
     *   123540.31    ,  125539.85    ,  127538.34    ,  129535.82    ,
     *   131532.34    ,
     *   116553.47    ,  118551.77    ,  120548.76    ,  122544.47    ,
     *   124538.94    ,  126532.21    ,  128524.33    ,  130515.34    ,
     *   132505.27    ,
     *   117616.50    ,  119609.10    ,  121600.29    ,  123590.10    ,
     *   125578.58    ,  127565.77    ,  129551.70    ,  131536.42    ,
     *   133519.97    ,
     *   118720.96    ,  120708.00    ,  122693.54    ,  124677.62    ,
     *   126660.28    ,  128641.56    ,  130621.49    ,  132600.11    ,
     *   134577.45    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   119867.93    ,  121849.56    ,  123829.62    ,  125808.12    ,
     *   127785.12    ,  129760.65    ,  131734.75    ,  133707.45    ,
     *   135678.78    ,
     *   121058.53    ,  123034.91    ,  125009.62    ,  126982.71    ,
     *   128954.21    ,  130924.15    ,  132892.58    ,  134859.54    ,
     *   136825.04    ,
     *   122293.92    ,  124265.18    ,  126234.70    ,  128202.51    ,
     *   130168.67    ,  132133.19    ,  134096.13    ,  136057.50    ,
     *   138017.35    ,
     *   123575.28    ,  125541.56    ,  127506.02    ,  129468.72    ,
     *   131429.68    ,  133388.94    ,  135346.53    ,  137302.49    ,
     *   139256.86    ,
     *   124903.82    ,  126865.25    ,  128824.80    ,  130782.52    ,
     *   132738.44    ,  134692.58    ,  136644.99    ,  138595.70    ,
     *   140544.75    ,
     *   126280.78    ,  128237.50    ,  130192.28    ,  132145.16    ,
     *   134096.17    ,  136045.35    ,  137992.74    ,  139938.35    ,
     *   141882.23    ,
     *   127707.45    ,  129659.58    ,  131609.72    ,  133557.90    ,
     *   135504.16    ,  137448.52    ,  139391.02    ,  141331.69    ,
     *   143270.57    ,
     *   129185.13    ,  131132.81    ,  133078.44    ,  135022.05    ,
     *   136963.68    ,  138903.37    ,  140841.13    ,  142777.01    ,
     *   144711.04    ,
     *   130715.16    ,  132658.51    ,  134599.76    ,  136538.94    ,
     *   138476.09    ,  140411.23    ,  142344.41    ,  144275.64    ,
     *   146204.97    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   132298.94    ,  134238.08    ,  136175.08    ,  138109.96    ,
     *   140042.75    ,  141973.49    ,  143902.21    ,  145828.94    ,
     *   147753.71    ,
     *   133937.87    ,  135872.93    ,  137805.79    ,  139736.49    ,
     *   141665.06    ,  143591.53    ,  145515.94    ,  147438.30    ,
     *   149358.66    ,
     *   135633.41    ,  137564.50    ,  139493.36    ,  141420.00    ,
     *   143344.48    ,  145266.81    ,  147187.03    ,  149105.16    ,
     *   151021.25    ,
     *   137387.04    ,  139314.29    ,  141239.25    ,  143161.97    ,
     *   145082.47    ,  147000.79    ,  148916.96    ,  150831.00    ,
     *   152742.95    ,
     *   139200.30    ,  141123.82    ,  143045.01    ,  144963.92    ,
     *   146880.58    ,  148795.01    ,  150707.25    ,  152617.33    ,
     *   154525.27    ,
     *   141074.76    ,  142994.66    ,  144912.19    ,  146827.41    ,
     *   148740.34    ,  150651.01    ,  152559.45    ,  154465.69    ,
     *   156369.76    ,
     *   143012.03    ,  144928.41    ,  146842.41    ,  148754.05    ,
     *   150663.37    ,  152570.40    ,  154475.17    ,  156377.70    ,
     *   158278.03    ,
     *   145013.75    ,  146926.73    ,  148837.30    ,  150745.49    ,
     *   152651.32    ,  154554.82    ,  156456.03    ,  158354.98    ,
     *   160251.69    ,
     *   147081.62    ,  148991.32    ,  150898.57    ,  152803.40    ,
     *   154705.85    ,  156605.95    ,  158503.73    ,  160399.21    ,
     *   162292.42    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   149217.38    ,  151123.89    ,  153027.93    ,  154929.53    ,
     *   156828.72    ,  158725.52    ,  160619.98    ,  162512.12    ,
     *   164401.96    ,
     *   151422.80    ,  153326.24    ,  155227.17    ,  157125.64    ,
     *   159021.68    ,  160915.31    ,  162806.57    ,  164695.47    ,
     *   166582.06    ,
     *   153699.72    ,  155600.18    ,  157498.12    ,  159393.57    ,
     *   161286.57    ,  163177.13    ,  165065.30    ,  166951.09    ,
     *   168834.55    ,
     *   156050.00    ,  157947.59    ,  159842.64    ,  161735.18    ,
     *   163625.24    ,  165512.85    ,  167398.04    ,  169280.83    ,
     *   171161.27    ,
     *   158475.57    ,  160370.39    ,  162262.65    ,  164152.38    ,
     *   166039.62    ,  167924.38    ,  169806.70    ,  171686.61    ,
     *   173564.14    ,
     *   160978.40    ,  162870.55    ,  164760.13    ,  166647.15    ,
     *   168531.66    ,  170413.68    ,  172293.25    ,  174170.38    ,
     *   176045.11    ,
     *   163560.51    ,  165450.09    ,  167337.07    ,  169221.50    ,
     *   171103.39    ,  172982.77    ,  174859.69    ,  176734.16    ,
     *   178606.21    ,
     *   166223.96    ,  168111.07    ,  169995.57    ,  171877.49    ,
     *   173756.86    ,  175633.72    ,  177508.09    ,  179379.99    ,
     *   181249.47    ,
     *   168970.88    ,  170855.61    ,  172737.72    ,  174617.25    ,
     *   176494.21    ,  178368.63    ,  180240.56    ,  182110.01    ,
     *   183977.02    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   171803.45    ,  173685.90    ,  175565.72    ,  177442.94    ,
     *   179317.59    ,  181189.69    ,  183059.28    ,  184926.38    ,
     *   186791.03    ,
     *   174723.90    ,  176604.17    ,  178481.79    ,  180356.80    ,
     *   182229.23    ,  184099.11    ,  185966.46    ,  187831.32    ,
     *   189693.71    ,
     *   177734.52    ,  179612.69    ,  181488.22    ,  183361.12    ,
     *   185231.43    ,  187099.18    ,  188964.40    ,  190827.11    ,
     *   192687.35    ,
     *   180837.65    ,  182713.82    ,  184587.34    ,  186458.23    ,
     *   188326.52    ,  190192.24    ,  192055.42    ,  193916.09    ,
     *   195774.27    ,
     *   184035.69    ,  185909.96    ,  187781.56    ,  189650.53    ,
     *   191516.90    ,  193380.69    ,  195241.93    ,  197100.66    ,
     *   198956.89    ,
     *   187331.12    ,  189203.57    ,  191073.35    ,  192940.50    ,
     *   194805.03    ,  196666.99    ,  198526.39    ,  200383.27    ,
     *   202237.65    ,
     *   190726.45    ,  192597.18    ,  194465.23    ,  196330.64    ,
     *   198193.44    ,  200053.65    ,  201911.31    ,  203766.44    ,
     *   205619.07    ,
     *   194224.28    ,  196093.37    ,  197959.78    ,  199823.55    ,
     *   201684.71    ,  203543.28    ,  205399.28    ,  207252.76    ,
     *   209103.73    ,
     *   197827.26    ,  199694.80    ,  201559.67    ,  203421.89    ,
     *   205281.49    ,  207138.50    ,  208992.95    ,  210844.87    ,
     *   212694.29    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   201538.11    ,  203404.19    ,  205267.59    ,  207128.35    ,
     *   208986.49    ,  210842.05    ,  212695.04    ,  214545.49    ,
     *   216393.44    ,
     *   205359.61    ,  207224.32    ,  209086.35    ,  210945.74    ,
     *   212802.51    ,  214656.69    ,  216508.32    ,  218357.40    ,
     *   220203.98    ,
     *   209294.63    ,  211158.05    ,  213018.80    ,  214876.91    ,
     *   216732.40    ,  218585.30    ,  220435.64    ,  222283.45    ,
     *   224128.75    ,
     *   213346.10    ,  215208.32    ,  217067.87    ,  218924.77    ,
     *   220779.07    ,  222630.78    ,  224479.93    ,  226326.56    ,
     *   228170.67    ,
     *   217517.00    ,  219378.10    ,  221236.54    ,  223092.34    ,
     *   224945.53    ,  226796.14    ,  228644.19    ,  230489.72    ,
     *   232332.74    ,
     *   221810.42    ,  223670.49    ,  225527.90    ,  227382.68    ,
     *   229234.85    ,  231084.44    ,  232931.48    ,  234776.00    ,
     *   236618.03    ,
     *   226229.51    ,  228088.63    ,  229945.10    ,  231798.93    ,
     *   233650.17    ,  235498.83    ,  237344.95    ,  239188.56    ,
     *   241029.67    ,
     *   230777.50    ,  232635.75    ,  234491.35    ,  236344.33    ,
     *   238194.72    ,  240042.54    ,  241887.83    ,  243730.60    ,
     *   245570.89    ,
     *   235457.68    ,  237315.14    ,  239169.97    ,  241022.18    ,
     *   242871.80    ,  244718.87    ,  246563.40    ,  248405.43    ,
     *   250244.98    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   448466.99    ,  449453.62    ,  450439.18    ,  451423.77    ,
     *   452407.45    ,  453390.32    ,  454372.43    ,  455353.86    ,
     *   456334.67    ,
     *   448005.87    ,  448999.15    ,  449991.19    ,  450982.09    ,
     *   451971.93    ,  452960.78    ,  453948.73    ,  454935.85    ,
     *   455922.22    ,
     *   447523.98    ,  448524.31    ,  449523.21    ,  450520.78    ,
     *   451517.12    ,  452512.31    ,  453506.43    ,  454499.56    ,
     *   455491.79    ,
     *   447020.42    ,  448028.22    ,  449034.39    ,  450039.03    ,
     *   451042.24    ,  452044.12    ,  453044.76    ,  454044.25    ,
     *   455042.67    ,
     *   446494.25    ,  447509.97    ,  448523.83    ,  449535.96    ,
     *   450546.45    ,  451555.42    ,  452562.96    ,  453569.16    ,
     *   454574.12    ,
     *   445944.46    ,  446968.57    ,  447990.60    ,  449010.66    ,
     *   450028.87    ,  451045.34    ,  452060.17    ,  453073.48    ,
     *   454085.35    ,
     *   445369.96    ,  446403.00    ,  447433.69    ,  448462.16    ,
     *   449488.55    ,  450512.96    ,  451535.53    ,  452556.35    ,
     *   453575.54    ,
     *   444769.62    ,  445812.13    ,  446852.02    ,  447889.43    ,
     *   448924.49    ,  449957.33    ,  450988.09    ,  452016.87    ,
     *   453043.80    ,
     *   444142.19    ,  445194.79    ,  446244.46    ,  447291.36    ,
     *   448335.63    ,  449377.42    ,  450416.86    ,  451454.08    ,
     *   452489.21    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   443486.37    ,  444549.70    ,  445609.78    ,  446666.77    ,
     *   447720.83    ,  448772.11    ,  449820.77    ,  450866.95    ,
     *   451910.78    ,
     *   442800.73    ,  443875.50    ,  444946.66    ,  446014.40    ,
     *   447078.87    ,  448140.25    ,  449198.71    ,  450254.39    ,
     *   451307.45    ,
     *   442083.74    ,  443170.72    ,  444253.70    ,  445332.88    ,
     *   446408.45    ,  447480.58    ,  448549.46    ,  449615.24    ,
     *   450678.10    ,
     *   441333.74    ,  442433.76    ,  443529.37    ,  444620.76    ,
     *   445708.16    ,  446791.74    ,  447871.71    ,  448948.25    ,
     *   450021.53    ,
     *   440548.92    ,  441662.90    ,  442772.00    ,  443876.46    ,
     *   444976.48    ,  446072.28    ,  447164.08    ,  448252.07    ,
     *   449336.45    ,
     *   439727.33    ,  440856.26    ,  441979.82    ,  443098.24    ,
     *   444211.77    ,  445320.63    ,  446425.05    ,  447525.26    ,
     *   448621.46    ,
     *   438866.81    ,  440011.79    ,  441150.85    ,  442284.24    ,
     *   443412.23    ,  444535.07    ,  445652.99    ,  446766.25    ,
     *   447875.08    ,
     *   437964.99    ,  439127.24    ,  440282.96    ,  441432.43    ,
     *   442575.93    ,  443713.74    ,  444846.13    ,  445973.35    ,
     *   447095.67    ,
     *   437019.27    ,  438200.12    ,  439373.78    ,  440540.55    ,
     *   441700.73    ,  442854.62    ,  444002.52    ,  445144.71    ,
     *   446281.47    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   436026.76    ,  437227.70    ,  438420.72    ,  439606.14    ,
     *   440784.28    ,  441955.47    ,  443120.04    ,  444278.31    ,
     *   445430.57    ,
     *   434984.22    ,  436206.92    ,  437420.88    ,  438626.45    ,
     *   439823.98    ,  441013.84    ,  442196.37    ,  443371.93    ,
     *   444540.85    ,
     *   433888.01    ,  435134.35    ,  436371.03    ,  437598.44    ,
     *   438816.97    ,  440027.00    ,  441228.93    ,  442423.14    ,
     *   443610.00    ,
     *   432734.04    ,  434006.13    ,  435267.55    ,  436518.71    ,
     *   437760.02    ,  438991.93    ,  440214.86    ,  441429.24    ,
     *   442635.47    ,
     *   431517.64    ,  432817.90    ,  434106.34    ,  435383.39    ,
     *   436649.53    ,  437905.23    ,  439150.96    ,  440387.21    ,
     *   441614.43    ,
     *   430233.41    ,  431564.63    ,  432882.71    ,  434188.13    ,
     *   435481.40    ,  436763.07    ,  438033.65    ,  439293.69    ,
     *   440543.70    ,
     *   428875.12    ,  430240.53    ,  431591.29    ,  432927.91    ,
     *   434250.99    ,  435561.11    ,  436858.88    ,  438144.89    ,
     *   439419.73    ,
     *   427435.44    ,  428838.85    ,  430225.83    ,  431596.97    ,
     *   432952.93    ,  434294.38    ,  435622.01    ,  436936.50    ,
     *   438238.50    ,
     *   425905.63    ,  427351.58    ,  428778.99    ,  430188.55    ,
     *   431581.01    ,  432957.14    ,  434317.74    ,  435663.59    ,
     *   436995.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   424275.14    ,  425769.14    ,  427242.05    ,  428694.68    ,
     *   430127.92    ,  431542.68    ,  432939.90    ,  434320.47    ,
     *   435685.29    ,
     *   422530.99    ,  424079.84    ,  425604.44    ,  427105.80    ,
     *   428584.98    ,  430043.10    ,  431481.25    ,  432900.52    ,
     *   434301.96    ,
     *   420656.82    ,  422269.16    ,  423853.21    ,  425410.28    ,
     *   426941.71    ,  428448.90    ,  429933.19    ,  431395.90    ,
     *   432838.29    ,
     *   419105.18    ,  420774.13    ,  422410.82    ,  424016.91    ,
     *   425594.07    ,  427143.97    ,  428668.23    ,  430168.41    ,
     *   431645.98    ,
     *   417450.80    ,  419184.77    ,  420881.44    ,  422542.98    ,
     *   424171.54    ,  425769.19    ,  427337.92    ,  428879.60    ,
     *   430395.99    ,
     *   415677.73    ,  417487.55    ,  419253.46    ,  420978.45    ,
     *   422665.38    ,  424316.90    ,  425935.50    ,  427523.47    ,
     *   429082.93    ,
     *   413764.98    ,  415664.99    ,  417512.17    ,  419310.82    ,
     *   421064.84    ,  422777.78    ,  424452.81    ,  426092.84    ,
     *   427700.50    ,
     *   411683.95    ,  413693.94    ,  415638.48    ,  417524.12    ,
     *   419356.44    ,  421140.30    ,  422879.94    ,  424579.11    ,
     *   426241.12    ,
     *   409393.80    ,  411542.39    ,  413606.79    ,  415597.47    ,
     *   417522.86    ,  419389.93    ,  421204.54    ,  422971.67    ,
     *   424695.65    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   406832.57    ,  409163.94    ,  411381.24    ,  413502.49    ,
     *   415541.20    ,  417507.86    ,  419410.92    ,  421257.31    ,
     *   423052.81    ,
     *   403897.37    ,  406486.41    ,  408908.84    ,  411198.90    ,
     *   413379.94    ,  415468.90    ,  417478.60    ,  419419.08    ,
     *   421298.41    ,
     *   400392.10    ,  403385.69    ,  406104.99    ,  408625.88    ,
     *   410993.64    ,  413238.00    ,  415379.86    ,  417434.62    ,
     *   419414.12    ,
     *   395833.01    ,  399610.20    ,  402818.05    ,  405683.42    ,
     *   408312.10    ,  410763.64    ,  413075.55    ,  415273.39    ,
     *   417375.54    ,
     *   387437.74    ,  394447.06    ,  398716.48    ,  402183.27    ,
     *   405215.85    ,  407964.24    ,  410507.01    ,  412891.51    ,
     *   415148.89    ,
     *   377864.44    ,  385014.44    ,  392647.09    ,  397672.27    ,
     *   401466.52    ,  404695.29    ,  407578.65    ,  410221.83    ,
     *   412684.85    ,
     *   368464.44    ,  375474.44    ,  382664.44    ,  389862.30    ,
     *   396412.16    ,  400647.43    ,  404113.23    ,  407151.35    ,
     *   409906.14    ,
     *   359294.44    ,  366114.44    ,  373084.44    ,  380114.44    ,
     *   387184.44    ,  394806.75    ,  399696.61    ,  403459.18    ,
     *   406677.96    ,
     *   350374.44    ,  357034.44    ,  363814.44    ,  370714.44    ,
     *   377754.44    ,  385044.44    ,  392504.76    ,  398568.14    ,
     *   402719.76    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   341714.44    ,  348214.44    ,  354834.44    ,  361574.44    ,
     *   368454.44    ,  375484.44    ,  382584.44    ,  389554.44    ,
     *   397180.98    ,
     *   333324.44    ,  339654.44    ,  346114.44    ,  352694.44    ,
     *   359404.44    ,  366234.44    ,  373184.44    ,  380254.44    ,
     *   387634.44    ,
     *   325184.44    ,  331364.44    ,  337654.44    ,  344074.44    ,
     *   350614.44    ,  357274.44    ,  364074.44    ,  371014.44    ,
     *   378134.44    ,
     *   317294.44    ,  323314.44    ,  329454.44    ,  335704.44    ,
     *   342084.44    ,  348584.44    ,  355214.44    ,  361984.44    ,
     *   368904.44    ,
     *   309634.44    ,  315514.44    ,  321494.44    ,  327594.44    ,
     *   333814.44    ,  340154.44    ,  346614.44    ,  353214.44    ,
     *   359954.44    ,
     *   302214.44    ,  307944.44    ,  313784.44    ,  319724.44    ,
     *   325794.44    ,  331964.44    ,  338264.44    ,  344694.44    ,
     *   351264.44    ,
     *   295014.44    ,  300604.44    ,  306294.44    ,  312094.44    ,
     *   318004.44    ,  324024.44    ,  330164.44    ,  336434.44    ,
     *   342824.44    ,
     *   288024.44    ,  293474.44    ,  299034.44    ,  304684.44    ,
     *   310444.44    ,  316314.44    ,  322304.44    ,  328404.44    ,
     *   334644.44    ,
     *   281244.44    ,  286564.44    ,  291984.44    ,  297504.44    ,
     *   303114.44    ,  308834.44    ,  314674.44    ,  320624.44    ,
     *   326694.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   274664.44    ,  279854.44    ,  285144.44    ,  290524.44    ,
     *   296004.44    ,  301574.44    ,  307264.44    ,  313064.44    ,
     *   318984.44    ,
     *   268274.44    ,  273344.44    ,  278504.44    ,  283744.44    ,
     *   289094.44    ,  294534.44    ,  300074.44    ,  305724.44    ,
     *   311494.44    ,
     *   262064.44    ,  267014.44    ,  272054.44    ,  277174.44    ,
     *   282384.44    ,  287684.44    ,  293084.44    ,  298594.44    ,
     *   304224.44    ,
     *   256044.44    ,  260874.44    ,  265784.44    ,  270784.44    ,
     *   275864.44    ,  281044.44    ,  286304.44    ,  291674.44    ,
     *   297154.44    ,
     *   250184.44    ,  254904.44    ,  259704.44    ,  264574.44    ,
     *   269534.44    ,  274584.44    ,  279724.44    ,  284954.44    ,
     *   290294.44    ,
     *   244504.44    ,  249104.44    ,  253794.44    ,  258554.44    ,
     *   263394.44    ,  268314.44    ,  273324.44    ,  278424.44    ,
     *   283624.44    ,
     *   237614.44    ,  242084.44    ,  246634.44    ,  251254.44    ,
     *   255944.44    ,  260714.44    ,  265564.44    ,  270514.44    ,
     *   275544.44    ,
     *   230964.44    ,  235314.44    ,  239724.44    ,  244204.44    ,
     *   248754.44    ,  253384.44    ,  258084.44    ,  262874.44    ,
     *   267754.44    ,
     *   224554.44    ,  228774.44    ,  233054.44    ,  237404.44    ,
     *   241824.44    ,  246304.44    ,  250864.44    ,  255504.44    ,
     *   260234.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   218354.44    ,  222454.44    ,  226614.44    ,  230834.44    ,
     *   235124.44    ,  239474.44    ,  243894.44    ,  248384.44    ,
     *   252964.44    ,
     *   212364.44    ,  216354.44    ,  220394.44    ,  224484.44    ,
     *   228644.44    ,  232864.44    ,  237154.44    ,  241514.44    ,
     *   245944.44    ,
     *   206584.44    ,  210454.44    ,  214374.44    ,  218354.44    ,
     *   222394.44    ,  226484.44    ,  230644.44    ,  234864.44    ,
     *   239164.44    ,
     *   200994.44    ,  204754.44    ,  208564.44    ,  212434.44    ,
     *   216344.44    ,  220324.44    ,  224354.44    ,  228444.44    ,
     *   232604.44    ,
     *   195584.44    ,  199244.44    ,  202944.44    ,  206704.44    ,
     *   210504.44    ,  214354.44    ,  218264.44    ,  222234.44    ,
     *   226264.44    ,
     *   190354.44    ,  193914.44    ,  197514.44    ,  201154.44    ,
     *   204854.44    ,  208594.44    ,  212384.44    ,  216234.44    ,
     *   220134.44    ,
     *   185304.44    ,  188754.44    ,  192254.44    ,  195794.44    ,
     *   199384.44    ,  203014.44    ,  206694.44    ,  210424.44    ,
     *   214204.44    ,
     *   180404.44    ,  183764.44    ,  187164.44    ,  190604.44    ,
     *   194094.44    ,  197614.44    ,  201184.44    ,  204794.44    ,
     *   208464.44    ,
     *   175664.44    ,  178934.44    ,  182244.44    ,  185584.44    ,
     *   188964.44    ,  192384.44    ,  195844.44    ,  199354.44    ,
     *   202914.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   171074.44    ,  174254.44    ,  177474.44    ,  180724.44    ,
     *   184004.44    ,  187324.44    ,  190684.44    ,  194084.44    ,
     *   197524.44    ,
     *   166634.44    ,  169724.44    ,  172854.44    ,  176014.44    ,
     *   179194.44    ,  182424.44    ,  185684.44    ,  188974.44    ,
     *   192314.44    ,
     *   162324.44    ,  165334.44    ,  168374.44    ,  171444.44    ,
     *   174544.44    ,  177674.44    ,  180834.44    ,  184034.44    ,
     *   187264.44    ,
     *   158154.44    ,  161084.44    ,  164034.44    ,  167024.44    ,
     *   170034.44    ,  173064.44    ,  176134.44    ,  179234.44    ,
     *   182374.44    ,
     *   154104.44    ,  156954.44    ,  159834.44    ,  162734.44    ,
     *   165654.44    ,  168604.44    ,  171584.44    ,  174594.44    ,
     *   177624.44    ,
     *   150184.44    ,  152954.44    ,  155754.44    ,  158574.44    ,
     *   161414.44    ,  164274.44    ,  167164.44    ,  170084.44    ,
     *   173024.44    ,
     *   139814.44    ,  142384.44    ,  144974.44    ,  147574.44    ,
     *   150204.44    ,  152834.44    ,  155494.44    ,  158174.44    ,
     *   160864.44    ,
     *   130234.44    ,  132624.44    ,  135014.44    ,  137424.44    ,
     *   139844.44    ,  142274.44    ,  144714.44    ,  147164.44    ,
     *   149634.44    ,
     *   121314.71    ,  123527.40    ,  125745.09    ,  127968.03    ,
     *   130196.46    ,  132430.65    ,  134670.86    ,  136917.38    ,
     *   139170.49    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   121317.79    ,  123530.29    ,  125747.78    ,  127970.52    ,
     *   130198.74    ,  132432.71    ,  134672.70    ,  136918.98    ,
     *   139171.85    ,
     *   121323.95    ,  123536.08    ,  125753.19    ,  127975.52    ,
     *   130203.32    ,  132436.86    ,  134676.39    ,  136922.20    ,
     *   139174.58    ,
     *   121345.62    ,  123556.45    ,  125772.21    ,  127993.14    ,
     *   130219.48    ,  132451.50    ,  134689.46    ,  136933.63    ,
     *   139184.30    ,
     *   121379.42    ,  123588.25    ,  125801.94    ,  128020.72    ,
     *   130244.83    ,  132474.53    ,  134710.07    ,  136951.73    ,
     *   139199.78    ,
     *   121413.72    ,  123620.57    ,  125832.20    ,  128048.84    ,
     *   130270.73    ,  132498.12    ,  134731.27    ,  136970.43    ,
     *   139215.89    ,
     *   121448.52    ,  123653.39    ,  125862.98    ,  128077.50    ,
     *   130297.18    ,  132522.28    ,  134753.05    ,  136989.73    ,
     *   139232.61    ,
     *   121483.82    ,  123686.73    ,  125894.28    ,  128106.69    ,
     *   130324.19    ,  132547.01    ,  134775.41    ,  137009.64    ,
     *   139249.96    ,
     *   121519.62    ,  123720.59    ,  125926.11    ,  128136.43    ,
     *   130351.75    ,  132572.31    ,  134798.36    ,  137030.14    ,
     *   139267.93    ,
     *   121555.93    ,  123754.96    ,  125958.47    ,  128166.70    ,
     *   130379.85    ,  132598.17    ,  134821.89    ,  137051.25    ,
     *   139286.51    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   121592.75    ,  123789.84    ,  125991.36    ,  128197.51    ,
     *   130408.52    ,  132624.60    ,  134846.00    ,  137072.96    ,
     *   139305.72    ,
     *   121630.06    ,  123825.24    ,  126024.77    ,  128228.87    ,
     *   130437.73    ,  132651.60    ,  134870.70    ,  137095.26    ,
     *   139325.54    ,
     *   121667.89    ,  123861.16    ,  126058.72    ,  128260.76    ,
     *   130467.51    ,  132679.17    ,  134895.98    ,  137118.17    ,
     *   139345.98    ,
     *   121706.22    ,  123897.60    ,  126093.19    ,  128293.20    ,
     *   130497.83    ,  132707.31    ,  134921.85    ,  137141.68    ,
     *   139367.04    ,
     *   122002.31    ,  124180.12    ,  126361.67    ,  128547.15    ,
     *   130736.73    ,  132930.60    ,  135128.97    ,  137332.04    ,
     *   139540.00    ,
     *   122326.06    ,  124490.83    ,  126658.91    ,  128830.45    ,
     *   131005.62    ,  133184.60    ,  135367.54    ,  137554.64    ,
     *   139746.07    ,
     *   122677.91    ,  124830.14    ,  126985.27    ,  129143.45    ,
     *   131304.82    ,  133469.54    ,  135637.76    ,  137809.63    ,
     *   139985.32    ,
     *   123058.32    ,  125198.48    ,  127341.16    ,  129486.51    ,
     *   131634.65    ,  133785.72    ,  135939.85    ,  138097.19    ,
     *   140257.88    ,
     *   123467.81    ,  125596.33    ,  127727.04    ,  129860.05    ,
     *   131995.49    ,  134133.48    ,  136274.13    ,  138417.57    ,
     *   140563.94    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   123906.90    ,  126024.20    ,  128143.38    ,  130264.54    ,
     *   132387.78    ,  134513.21    ,  136640.94    ,  138771.08    ,
     *   140903.76    ,
     *   124376.15    ,  126482.64    ,  128590.71    ,  130700.44    ,
     *   132811.95    ,  134925.33    ,  137040.67    ,  139158.07    ,
     *   141277.65    ,
     *   124876.15    ,  126972.20    ,  129069.56    ,  131168.30    ,
     *   133268.52    ,  135370.31    ,  137473.75    ,  139578.95    ,
     *   141685.98    ,
     *   125407.52    ,  127493.50    ,  129580.52    ,  131668.67    ,
     *   133758.02    ,  135848.66    ,  137940.68    ,  140034.15    ,
     *   142129.15    ,
     *   125970.91    ,  128047.15    ,  130124.20    ,  132202.13    ,
     *   134281.01    ,  136360.93    ,  138441.96    ,  140524.16    ,
     *   142607.62    ,
     *   126567.00    ,  128633.82    ,  130701.24    ,  132769.31    ,
     *   134838.10    ,  136907.69    ,  138978.14    ,  141049.52    ,
     *   143121.90    ,
     *   127196.48    ,  129254.20    ,  131312.31    ,  133370.87    ,
     *   135429.93    ,  137489.56    ,  139549.83    ,  141610.80    ,
     *   143672.53    ,
     *   127860.08    ,  129909.00    ,  131958.12    ,  134007.48    ,
     *   136057.15    ,  138107.19    ,  140157.66    ,  142208.60    ,
     *   144260.09    ,
     *   128558.56    ,  130598.97    ,  132639.39    ,  134679.87    ,
     *   136720.48    ,  138761.26    ,  140802.28    ,  142843.57    ,
     *   144885.20    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   129292.71    ,  131324.87    ,  133356.89    ,  135388.79    ,
     *   137420.65    ,  139452.49    ,  141484.39    ,  143516.39    ,
     *   145548.53    ,
     *   130063.34    ,  132087.53    ,  134111.40    ,  136135.01    ,
     *   138158.41    ,  140181.63    ,  142204.74    ,  144227.77    ,
     *   146250.77    ,
     *   130871.29    ,  132887.75    ,  134903.75    ,  136919.34    ,
     *   138934.57    ,  140949.46    ,  142964.08    ,  144978.46    ,
     *   146992.65    ,
     *   131717.44    ,  133726.41    ,  135734.80    ,  137742.63    ,
     *   139749.95    ,  141756.80    ,  143763.22    ,  145769.27    ,
     *   147774.96    ,
     *   132602.67    ,  134604.40    ,  136605.41    ,  138605.73    ,
     *   140605.41    ,  142604.49    ,  144603.00    ,  146600.99    ,
     *   148598.50    ,
     *   133527.93    ,  135522.64    ,  137516.50    ,  139509.56    ,
     *   141501.85    ,  143493.41    ,  145484.28    ,  147474.50    ,
     *   149464.10    ,
     *   134494.17    ,  136482.07    ,  138469.02    ,  140455.04    ,
     *   142440.18    ,  144424.48    ,  146407.97    ,  148390.68    ,
     *   150372.65    ,
     *   135502.38    ,  137483.69    ,  139463.93    ,  141443.15    ,
     *   143421.37    ,  145398.64    ,  147374.99    ,  149350.45    ,
     *   151325.06    ,
     *   136553.57    ,  138528.49    ,  140502.24    ,  142474.87    ,
     *   144446.40    ,  146416.88    ,  148386.33    ,  150354.78    ,
     *   152322.28    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   137648.80    ,  139617.52    ,  141584.99    ,  143551.23    ,
     *   145516.29    ,  147480.19    ,  149442.97    ,  151404.66    ,
     *   153365.29    ,
     *   138789.14    ,  140751.86    ,  142713.24    ,  144673.30    ,
     *   146632.10    ,  148589.64    ,  150545.97    ,  152501.12    ,
     *   154455.12    ,
     *   139975.71    ,  141932.61    ,  143888.09    ,  145842.18    ,
     *   147794.90    ,  149746.30    ,  151696.39    ,  153645.22    ,
     *   155592.81    ,
     *   141209.65    ,  143160.92    ,  145110.68    ,  147058.98    ,
     *   149005.83    ,  150951.28    ,  152895.34    ,  154838.06    ,
     *   156779.46    ,
     *   142492.15    ,  144437.95    ,  146382.18    ,  148324.87    ,
     *   150266.04    ,  152205.73    ,  154143.97    ,  156080.78    ,
     *   158016.20    ,
     *   143824.41    ,  145764.92    ,  147703.79    ,  149641.04    ,
     *   151576.72    ,  153510.84    ,  155443.44    ,  157374.55    ,
     *   159304.18    ,
     *   145207.68    ,  147143.06    ,  149076.73    ,  151008.74    ,
     *   152939.09    ,  154867.83    ,  156794.98    ,  158720.57    ,
     *   160644.63    ,
     *   146643.24    ,  148573.65    ,  150502.30    ,  152429.22    ,
     *   154354.42    ,  156277.95    ,  158199.84    ,  160120.09    ,
     *   162038.76    ,
     *   148132.42    ,  150058.01    ,  151981.79    ,  153903.79    ,
     *   155824.01    ,  157742.51    ,  159659.30    ,  161574.41    ,
     *   163487.86    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   149676.55    ,  151597.49    ,  153516.56    ,  155433.79    ,
     *   157349.20    ,  159262.83    ,  161174.69    ,  163084.82    ,
     *   164993.25    ,
     *   151277.04    ,  153193.47    ,  155107.98    ,  157020.60    ,
     *   158931.36    ,  160840.28    ,  162747.39    ,  164652.71    ,
     *   166556.28    ,
     *   152935.31    ,  154847.37    ,  156757.48    ,  158665.64    ,
     *   160571.90    ,  162476.27    ,  164378.78    ,  166279.47    ,
     *   168178.35    ,
     *   154652.83    ,  156560.67    ,  158466.51    ,  160370.37    ,
     *   162272.27    ,  164172.25    ,  166070.33    ,  167966.54    ,
     *   169860.89    ,
     *   156431.11    ,  158334.87    ,  160236.59    ,  162136.28    ,
     *   164033.99    ,  165929.72    ,  167823.52    ,  169715.40    ,
     *   171605.39    ,
     *   158271.69    ,  160171.51    ,  162069.24    ,  163964.92    ,
     *   165858.56    ,  167750.20    ,  169639.87    ,  171527.58    ,
     *   173413.36    ,
     *   160176.18    ,  162072.18    ,  163966.07    ,  165857.86    ,
     *   167747.59    ,  169635.28    ,  171520.95    ,  173404.64    ,
     *   175286.36    ,
     *   162146.19    ,  164038.51    ,  165928.68    ,  167816.73    ,
     *   169702.68    ,  171586.55    ,  173468.38    ,  175348.19    ,
     *   177226.01    ,
     *   164183.40    ,  166072.17    ,  167958.76    ,  169843.19    ,
     *   171725.50    ,  173605.70    ,  175483.83    ,  177359.90    ,
     *   179233.95    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   166289.54    ,  168174.88    ,  170058.01    ,  171938.96    ,
     *   173817.76    ,  175694.42    ,  177568.98    ,  179441.46    ,
     *   181311.88    ,
     *   168466.36    ,  170348.40    ,  172228.20    ,  174105.80    ,
     *   175981.21    ,  177854.46    ,  179725.59    ,  181594.61    ,
     *   183461.55    ,
     *   170715.69    ,  172594.54    ,  174471.14    ,  176345.50    ,
     *   178217.66    ,  180087.64    ,  181955.46    ,  183821.15    ,
     *   185684.74    ,
     *   173039.37    ,  174915.16    ,  176788.67    ,  178659.93    ,
     *   180528.95    ,  182395.78    ,  184260.43    ,  186122.93    ,
     *   187983.30    ,
     *   175439.31    ,  177312.16    ,  179182.70    ,  181050.97    ,
     *   182916.99    ,  184780.79    ,  186642.40    ,  188501.83    ,
     *   190359.11    ,
     *   177917.48    ,  179787.49    ,  181655.19    ,  183520.59    ,
     *   185383.72    ,  187244.62    ,  189103.30    ,  190959.79    ,
     *   192814.12    ,
     *   180475.87    ,  182343.16    ,  184208.12    ,  186070.78    ,
     *   187931.15    ,  189789.26    ,  191645.14    ,  193498.81    ,
     *   195350.30    ,
     *   183116.54    ,  184981.23    ,  186843.57    ,  188703.59    ,
     *   190561.31    ,  192416.76    ,  194269.96    ,  196120.93    ,
     *   197969.71    ,
     *   185841.61    ,  187703.81    ,  189563.64    ,  191421.14    ,
     *   193276.32    ,  195129.22    ,  196979.86    ,  198828.26    ,
     *   200674.45    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   188653.24    ,  190513.06    ,  192370.49    ,  194225.58    ,
     *   196078.34    ,  197928.80    ,  199776.99    ,  201622.93    ,
     *   203466.65    ,
     *   191553.66    ,  193411.19    ,  195266.34    ,  197119.13    ,
     *   198969.58    ,  200817.72    ,  202663.58    ,  204507.17    ,
     *   206348.54    ,
     *   194545.13    ,  196400.49    ,  198253.46    ,  200104.05    ,
     *   201952.31    ,  203798.24    ,  205641.88    ,  207483.24    ,
     *   209322.37    ,
     *   197630.00    ,  199483.29    ,  201334.18    ,  203182.70    ,
     *   205028.85    ,  206872.69    ,  208714.21    ,  210553.47    ,
     *   212390.46    ,
     *   200810.66    ,  202661.99    ,  204510.91    ,  206357.44    ,
     *   208201.61    ,  210043.45    ,  211882.98    ,  213720.23    ,
     *   215555.21    ,
     *   204089.56    ,  205939.03    ,  207786.08    ,  209630.74    ,
     *   211473.03    ,  213312.99    ,  215150.62    ,  216985.97    ,
     *   218819.05    ,
     *   207469.22    ,  209316.93    ,  211162.21    ,  213005.10    ,
     *   214845.62    ,  216683.79    ,  218519.65    ,  220353.20    ,
     *   222184.49    ,
     *   210952.23    ,  212798.27    ,  214641.89    ,  216483.11    ,
     *   218321.96    ,  220158.45    ,  221992.63    ,  223824.50    ,
     *   225654.10    ,
     *   214541.22    ,  216385.70    ,  218227.75    ,  220067.41    ,
     *   221904.68    ,  223739.60    ,  225572.20    ,  227402.49    ,
     *   229230.51    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   218238.91    ,  220081.93    ,  221922.51    ,  223760.69    ,
     *   225596.50    ,  227429.95    ,  229261.07    ,  231089.89    ,
     *   232916.43    ,
     *   222048.08    ,  223889.72    ,  225728.94    ,  227565.75    ,
     *   229400.18    ,  231232.26    ,  233062.01    ,  234889.46    ,
     *   236714.62    ,
     *   225971.57    ,  227811.94    ,  229649.89    ,  231485.42    ,
     *   233318.58    ,  235149.39    ,  236977.87    ,  238804.04    ,
     *   240627.93    ,
     *   230012.32    ,  231851.50    ,  233688.27    ,  235522.63    ,
     *   237354.61    ,  239184.25    ,  241011.55    ,  242836.55    ,
     *   244659.27    ,
     *   234173.29    ,  236011.40    ,  237847.07    ,  239680.35    ,
     *   241511.26    ,  243339.81    ,  245166.04    ,  246989.97    ,
     *   248811.61    ,
     *   238457.58    ,  240294.69    ,  242129.37    ,  243961.66    ,
     *   245791.58    ,  247619.16    ,  249444.40    ,  251267.35    ,
     *   253088.03    ,
     *   242868.31    ,  244704.51    ,  246538.30    ,  248369.70    ,
     *   250198.72    ,  252025.41    ,  253849.78    ,  255671.84    ,
     *   257491.64    ,
     *   247408.71    ,  249244.10    ,  251077.08    ,  252907.67    ,
     *   254735.90    ,  256561.79    ,  258385.37    ,  260206.65    ,
     *   262025.67    ,
     *   252082.08    ,  253916.74    ,  255749.00    ,  257578.88    ,
     *   259406.41    ,  261231.60    ,  263054.48    ,  264875.07    ,
     *   266693.40    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   457314.93    ,  458294.69    ,  459274.01    ,  460031.09    ,
     *   460787.97    ,  461544.66    ,  462301.20    ,  463057.60    ,
     *   463813.89    ,
     *   456907.89    ,  457892.94    ,  458877.43    ,  459638.42    ,
     *   460399.13    ,  461159.60    ,  461919.84    ,  462679.88    ,
     *   463439.75    ,
     *   456483.18    ,  457473.81    ,  458463.74    ,  459228.85    ,
     *   459993.61    ,  460758.04    ,  461522.19    ,  462286.06    ,
     *   463049.69    ,
     *   456040.10    ,  457036.61    ,  458032.28    ,  458801.73    ,
     *   459570.76    ,  460339.38    ,  461107.64    ,  461875.55    ,
     *   462643.14    ,
     *   455577.92    ,  456580.65    ,  457582.38    ,  458356.41    ,
     *   459129.93    ,  459902.97    ,  460675.55    ,  461447.71    ,
     *   462219.48    ,
     *   455095.89    ,  456105.18    ,  457113.30    ,  457892.17    ,
     *   458670.44    ,  459448.13    ,  460225.27    ,  461001.92    ,
     *   461778.08    ,
     *   454593.20    ,  455609.42    ,  456624.30    ,  457408.28    ,
     *   458191.54    ,  458974.14    ,  459756.10    ,  460537.47    ,
     *   461318.27    ,
     *   454068.99    ,  455092.55    ,  456114.57    ,  456903.94    ,
     *   457692.49    ,  458480.27    ,  459267.31    ,  460053.66    ,
     *   460839.34    ,
     *   453522.38    ,  454553.69    ,  455583.26    ,  456378.33    ,
     *   457172.47    ,  457965.72    ,  458758.12    ,  459549.73    ,
     *   460340.57    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   452952.40    ,  453991.92    ,  455029.48    ,  455830.58    ,
     *   456630.63    ,  457429.66    ,  458227.73    ,  459024.89    ,
     *   459821.17    ,
     *   452358.03    ,  453406.26    ,  454452.28    ,  455259.77    ,
     *   456066.06    ,  456871.21    ,  457675.27    ,  458478.29    ,
     *   459280.32    ,
     *   451738.19    ,  452795.66    ,  453850.65    ,  454664.90    ,
     *   455477.81    ,  456289.43    ,  457099.83    ,  457909.05    ,
     *   458717.16    ,
     *   451091.73    ,  452159.01    ,  453223.51    ,  454044.93    ,
     *   454864.85    ,  455683.33    ,  456500.44    ,  457316.23    ,
     *   458130.76    ,
     *   450417.40    ,  451495.10    ,  452569.72    ,  453398.74    ,
     *   454226.10    ,  455051.86    ,  455876.07    ,  456698.82    ,
     *   457520.15    ,
     *   449713.86    ,  450802.66    ,  451888.02    ,  452725.14    ,
     *   453560.40    ,  454393.87    ,  455225.63    ,  456055.75    ,
     *   456884.30    ,
     *   448979.69    ,  450080.30    ,  451177.12    ,  452022.84    ,
     *   452866.50    ,  453708.17    ,  454547.94    ,  455385.89    ,
     *   456222.08    ,
     *   448213.32    ,  449326.55    ,  450435.56    ,  451290.46    ,
     *   452143.06    ,  452993.46    ,  453841.74    ,  454688.00    ,
     *   455532.32    ,
     *   447413.08    ,  448539.78    ,  449661.83    ,  450526.50    ,
     *   451388.64    ,  452248.33    ,  453105.69    ,  453960.79    ,
     *   454813.74    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   446577.12    ,  447718.25    ,  448854.24    ,  449729.36    ,
     *   450601.67    ,  451471.29    ,  452338.31    ,  453202.84    ,
     *   454064.98    ,
     *   445703.46    ,  446860.06    ,  448010.97    ,  448897.28    ,
     *   449780.48    ,  450660.69    ,  451538.04    ,  452412.62    ,
     *   453284.56    ,
     *   444789.88    ,  445963.12    ,  447130.05    ,  448028.35    ,
     *   448923.21    ,  449814.77    ,  450703.15    ,  451588.49    ,
     *   452470.89    ,
     *   443833.97    ,  445025.12    ,  446209.29    ,  447120.48    ,
     *   448027.86    ,  448931.59    ,  449831.80    ,  450728.64    ,
     *   451622.24    ,
     *   442833.07    ,  444043.55    ,  445246.30    ,  446171.37    ,
     *   447092.23    ,  448009.03    ,  448921.94    ,  449831.12    ,
     *   450736.72    ,
     *   441784.17    ,  443015.60    ,  444238.44    ,  445178.49    ,
     *   446113.87    ,  447044.76    ,  447971.34    ,  448893.79    ,
     *   449812.26    ,
     *   440683.96    ,  441938.12    ,  443182.74    ,  444139.02    ,
     *   445090.11    ,  446036.21    ,  446977.54    ,  447914.28    ,
     *   448846.62    ,
     *   439528.67    ,  440807.61    ,  442075.93    ,  443049.82    ,
     *   444017.94    ,  444980.53    ,  445937.80    ,  446889.98    ,
     *   447837.29    ,
     *   438314.04    ,  439620.10    ,  440914.28    ,  441907.37    ,
     *   442894.03    ,  443874.51    ,  444849.09    ,  445818.01    ,
     *   446781.50    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   437035.22    ,  438371.06    ,  439693.59    ,  440707.68    ,
     *   441714.58    ,  442714.60    ,  443708.01    ,  444695.12    ,
     *   445676.18    ,
     *   435686.57    ,  437055.30    ,  438409.06    ,  439446.23    ,
     *   440475.34    ,  441496.72    ,  442510.72    ,  443517.67    ,
     *   444517.86    ,
     *   434261.55    ,  435666.82    ,  437055.15    ,  438117.82    ,
     *   439171.39    ,  440216.27    ,  441252.87    ,  442281.55    ,
     *   443302.67    ,
     *   433102.34    ,  434538.78    ,  435956.52    ,  437040.81    ,
     *   438115.09    ,  439179.83    ,  440235.48    ,  441282.45    ,
     *   442321.14    ,
     *   431888.71    ,  433359.29    ,  434809.14    ,  435916.97    ,
     *   437013.76    ,  438100.03    ,  439176.29    ,  440243.01    ,
     *   441300.66    ,
     *   430615.86    ,  432124.02    ,  433609.10    ,  434742.68    ,
     *   435864.02    ,  436973.72    ,  438072.37    ,  439160.51    ,
     *   440238.65    ,
     *   429278.14    ,  430827.95    ,  432351.87    ,  433513.77    ,
     *   434662.02    ,  435797.35    ,  436920.41    ,  438031.85    ,
     *   439132.24    ,
     *   427868.93    ,  429465.17    ,  431032.21    ,  432225.41    ,
     *   433403.32    ,  434566.80    ,  435716.62    ,  436853.52    ,
     *   437978.17    ,
     *   426380.22    ,  428028.69    ,  429643.95    ,  430871.97    ,
     *   432082.78    ,  433277.37    ,  434456.66    ,  435621.52    ,
     *   436772.74    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   424802.33    ,  426510.08    ,  428179.72    ,  429446.81    ,
     *   430694.35    ,  431923.54    ,  433135.49    ,  434331.23    ,
     *   435511.68    ,
     *   423123.23    ,  424899.07    ,  426630.64    ,  427941.95    ,
     *   429230.84    ,  430498.81    ,  431747.21    ,  432977.26    ,
     *   434190.09    ,
     *   421327.67    ,  423182.82    ,  424985.81    ,  426347.69    ,
     *   427683.61    ,  428995.43    ,  430284.82    ,  431553.29    ,
     *   432802.22    ,
     *   419395.82    ,  421344.96    ,  423231.53    ,  424652.03    ,
     *   426042.04    ,  427403.96    ,  428739.91    ,  430051.78    ,
     *   431341.26    ,
     *   417301.02    ,  419364.03    ,  421350.23    ,  422839.76    ,
     *   424292.89    ,  425712.80    ,  427102.23    ,  428463.61    ,
     *   429799.08    ,
     *   415005.84    ,  417210.83    ,  419318.64    ,  420891.13    ,
     *   422419.21    ,  423907.26    ,  425358.97    ,  426777.54    ,
     *   428165.76    ,
     *   412454.65    ,  414843.82    ,  417104.80    ,  418779.57    ,
     *   420398.67    ,  421968.37    ,  423493.87    ,  424979.51    ,
     *   426429.01    ,
     *   409558.02    ,  412200.08    ,  414662.52    ,  416467.87    ,
     *   418200.78    ,  419870.81    ,  421485.60    ,  423051.37    ,
     *   424573.27    ,
     *   406153.53    ,  409175.53    ,  411920.40    ,  413900.85    ,
     *   415781.86    ,  417579.32    ,  419305.27    ,  420969.08    ,
     *   422578.27    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   401877.09    ,  405572.43    ,  408756.71    ,  410989.99    ,
     *   413075.21    ,  415042.20    ,  416911.83    ,  418699.45    ,
     *   420416.75    ,
     *   395358.97    ,  400905.69    ,  404927.95    ,  407575.39    ,
     *   409969.09    ,  412177.72    ,  414243.44    ,  416194.36    ,
     *   418050.40    ,
     *   385384.44    ,  392482.95    ,  399766.02    ,  403302.37    ,
     *   406246.79    ,  408841.74    ,  411198.43    ,  413378.96    ,
     *   415422.27    ,
     *   375954.44    ,  383104.44    ,  390524.44    ,  396887.32    ,
     *   401353.98    ,  404728.38    ,  407585.89    ,  410124.46    ,
     *   412440.59    ,
     *   366824.44    ,  373814.44    ,  380914.44    ,  386354.44    ,
     *   390894.25    ,  398866.83    ,  402949.27    ,  406169.39    ,
     *   408938.52    ,
     *   357954.44    ,  364784.44    ,  371704.44    ,  377094.44    ,
     *   382544.44    ,  388904.44    ,  395103.27    ,  400772.69    ,
     *   404541.76    ,
     *   349354.44    ,  356014.44    ,  362794.44    ,  368124.44    ,
     *   373624.44    ,  379454.44    ,  385384.44    ,  391344.44    ,
     *   397851.84    ,
     *   341014.44    ,  347504.44    ,  354124.44    ,  359344.44    ,
     *   364724.44    ,  370294.44    ,  375974.44    ,  381674.44    ,
     *   387234.44    ,
     *   332904.44    ,  339234.44    ,  345694.44    ,  350784.44    ,
     *   356024.44    ,  361404.44    ,  366904.44    ,  372464.44    ,
     *   378024.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   325034.44    ,  331204.44    ,  337494.44    ,  342454.44    ,
     *   347544.44    ,  352774.44    ,  358124.44    ,  363574.44    ,
     *   369104.44    ,
     *   317384.44    ,  323394.44    ,  329524.44    ,  334354.44    ,
     *   339304.44    ,  344394.44    ,  349604.44    ,  354934.44    ,
     *   360364.44    ,
     *   309954.44    ,  315814.44    ,  321774.44    ,  326474.44    ,
     *   331304.44    ,  336254.44    ,  341324.44    ,  346524.44    ,
     *   351814.44    ,
     *   302744.44    ,  308444.44    ,  314254.44    ,  318834.44    ,
     *   323524.44    ,  328334.44    ,  333284.44    ,  338334.44    ,
     *   343484.44    ,
     *   295734.44    ,  301284.44    ,  306944.44    ,  311404.44    ,
     *   315964.44    ,  320654.44    ,  325454.44    ,  330374.44    ,
     *   335384.44    ,
     *   288924.44    ,  294334.44    ,  299844.44    ,  304184.44    ,
     *   308624.44    ,  313184.44    ,  317854.44    ,  322634.44    ,
     *   327504.44    ,
     *   280684.44    ,  285914.44    ,  291244.44    ,  295434.44    ,
     *   299724.44    ,  304134.44    ,  308644.44    ,  313254.44    ,
     *   317954.44    ,
     *   272724.44    ,  277784.44    ,  282934.44    ,  286994.44    ,
     *   291144.44    ,  295394.44    ,  299754.44    ,  304204.44    ,
     *   308734.44    ,
     *   265044.44    ,  269944.44    ,  274924.44    ,  278844.44    ,
     *   282854.44    ,  286964.44    ,  291164.44    ,  295464.44    ,
     *   299834.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   257624.44    ,  262364.44    ,  267184.44    ,  270974.44    ,
     *   274854.44    ,  278814.44    ,  282884.44    ,  287024.44    ,
     *   291244.44    ,
     *   250454.44    ,  255044.44    ,  259704.44    ,  263374.44    ,
     *   267114.44    ,  270954.44    ,  274874.44    ,  278874.44    ,
     *   282934.44    ,
     *   243534.44    ,  247974.44    ,  252484.44    ,  256024.44    ,
     *   259644.44    ,  263354.44    ,  267134.44    ,  270994.44    ,
     *   274914.44    ,
     *   236834.44    ,  241134.44    ,  245494.44    ,  248924.44    ,
     *   252424.44    ,  256004.44    ,  259654.44    ,  263374.44    ,
     *   267164.44    ,
     *   230364.44    ,  234524.44    ,  238744.44    ,  242064.44    ,
     *   245444.44    ,  248894.44    ,  252424.44    ,  256014.44    ,
     *   259664.44    ,
     *   224104.44    ,  228134.44    ,  232214.44    ,  235424.44    ,
     *   238694.44    ,  242024.44    ,  245424.44    ,  248894.44    ,
     *   252414.44    ,
     *   218044.44    ,  221944.44    ,  225894.44    ,  228994.44    ,
     *   232154.44    ,  235374.44    ,  238664.44    ,  242004.44    ,
     *   245394.44    ,
     *   212184.44    ,  215964.44    ,  219784.44    ,  222784.44    ,
     *   225834.44    ,  228944.44    ,  232114.44    ,  235334.44    ,
     *   238604.44    ,
     *   206514.44    ,  210164.44    ,  213864.44    ,  216764.44    ,
     *   219714.44    ,  222714.44    ,  225774.44    ,  228884.44    ,
     *   232034.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   201014.44    ,  204554.44    ,  208134.44    ,  210934.44    ,
     *   213784.44    ,  216684.44    ,  219634.44    ,  222634.44    ,
     *   225664.44    ,
     *   195694.44    ,  199114.44    ,  202584.44    ,  205294.44    ,
     *   208044.44    ,  210844.44    ,  213684.44    ,  216574.44    ,
     *   219504.44    ,
     *   190544.44    ,  193854.44    ,  197204.44    ,  199824.44    ,
     *   202484.44    ,  205184.44    ,  207924.44    ,  210704.44    ,
     *   213524.44    ,
     *   185544.44    ,  188744.44    ,  191984.44    ,  194524.44    ,
     *   197094.44    ,  199694.44    ,  202344.44    ,  205024.44    ,
     *   207734.44    ,
     *   180694.44    ,  183804.44    ,  186934.44    ,  189384.44    ,
     *   191864.44    ,  194374.44    ,  196924.44    ,  199514.44    ,
     *   202124.44    ,
     *   176004.44    ,  179004.44    ,  182034.44    ,  184404.44    ,
     *   186794.44    ,  189224.44    ,  191674.44    ,  194164.44    ,
     *   196684.44    ,
     *   163584.44    ,  166324.44    ,  169084.44    ,  171234.44    ,
     *   173404.44    ,  175594.44    ,  177804.44    ,  180044.44    ,
     *   182294.44    ,
     *   152114.44    ,  154604.44    ,  157114.44    ,  159064.44    ,
     *   161024.44    ,  163004.44    ,  164994.44    ,  166994.44    ,
     *   169014.44    ,
     *   141430.51    ,  143697.75    ,  145972.54    ,  147737.11    ,
     *   149506.57    ,  151281.11    ,  153060.88    ,  154846.09    ,
     *   156636.94    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   141431.61    ,  143698.58    ,  145973.10    ,  147737.44    ,
     *   149506.68    ,  151280.97    ,  153060.50    ,  154845.45    ,
     *   156636.03    ,
     *   141433.83    ,  143700.27    ,  145974.23    ,  147738.13    ,
     *   149506.90    ,  151280.71    ,  153059.74    ,  154844.18    ,
     *   156634.23    ,
     *   141441.77    ,  143706.35    ,  145978.37    ,  147740.71    ,
     *   149507.87    ,  151280.02    ,  153057.33    ,  154839.98    ,
     *   156628.17    ,
     *   141454.53    ,  143716.27    ,  145985.32    ,  147745.29    ,
     *   149509.98    ,  151279.58    ,  153054.25    ,  154834.17    ,
     *   156619.53    ,
     *   141467.93    ,  143726.85    ,  145992.97    ,  147750.57    ,
     *   149512.83    ,  151279.90    ,  153051.96    ,  154829.18    ,
     *   156611.74    ,
     *   141481.97    ,  143738.10    ,  146001.30    ,  147756.56    ,
     *   149516.40    ,  151280.97    ,  153050.45    ,  154824.99    ,
     *   156604.77    ,
     *   141496.65    ,  143750.01    ,  146010.32    ,  147763.26    ,
     *   149520.70    ,  151282.80    ,  153049.71    ,  154821.60    ,
     *   156598.64    ,
     *   141511.98    ,  143762.58    ,  146020.03    ,  147770.67    ,
     *   149525.74    ,  151285.38    ,  153049.75    ,  154819.01    ,
     *   156593.34    ,
     *   141527.94    ,  143775.81    ,  146030.42    ,  147778.78    ,
     *   149531.49    ,  151288.70    ,  153050.56    ,  154817.23    ,
     *   156588.86    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   141544.54    ,  143789.71    ,  146041.49    ,  147787.60    ,
     *   149537.98    ,  151292.77    ,  153052.14    ,  154816.23    ,
     *   156585.21    ,
     *   141561.78    ,  143804.26    ,  146053.25    ,  147797.12    ,
     *   149545.18    ,  151297.59    ,  153054.49    ,  154816.03    ,
     *   156582.37    ,
     *   141579.66    ,  143819.48    ,  146065.69    ,  147807.33    ,
     *   149553.10    ,  151303.15    ,  153057.60    ,  154816.61    ,
     *   156580.34    ,
     *   141598.18    ,  143835.35    ,  146078.81    ,  147818.25    ,
     *   149561.75    ,  151309.44    ,  153061.47    ,  154817.99    ,
     *   156579.13    ,
     *   141753.08    ,  143971.50    ,  146195.48    ,  147919.33    ,
     *   149646.76    ,  151377.89    ,  153112.84    ,  154851.73    ,
     *   156594.68    ,
     *   141942.02    ,  144142.69    ,  146348.27    ,  148057.41    ,
     *   149769.71    ,  151485.27    ,  153204.19    ,  154926.57    ,
     *   156652.52    ,
     *   142164.99    ,  144348.82    ,  146536.97    ,  148232.21    ,
     *   149930.23    ,  151631.12    ,  153334.95    ,  155041.83    ,
     *   156751.83    ,
     *   142422.06    ,  144589.88    ,  146761.49    ,  148443.57    ,
     *   150128.09    ,  151815.12    ,  153504.73    ,  155197.00    ,
     *   156892.01    ,
     *   142713.35    ,  144865.94    ,  147021.84    ,  148691.43    ,
     *   150363.15    ,  152037.06    ,  153713.23    ,  155391.72    ,
     *   157072.60    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   143039.07    ,  145177.15    ,  147318.10    ,  148975.82    ,
     *   150635.38    ,  152296.85    ,  153960.29    ,  155625.75    ,
     *   157293.28    ,
     *   143399.50    ,  145523.72    ,  147650.42    ,  149296.83    ,
     *   150944.85    ,  152594.51    ,  154245.86    ,  155898.97    ,
     *   157553.87    ,
     *   143794.94    ,  145905.92    ,  148019.02    ,  149654.67    ,
     *   151291.68    ,  152930.10    ,  154569.98    ,  156211.36    ,
     *   157854.28    ,
     *   144225.77    ,  146324.09    ,  148424.20    ,  150049.56    ,
     *   151676.09    ,  153303.80    ,  154932.76    ,  156562.99    ,
     *   158194.54    ,
     *   144692.42    ,  146778.62    ,  148866.30    ,  150481.84    ,
     *   152098.35    ,  153715.85    ,  155334.40    ,  156954.02    ,
     *   158574.75    ,
     *   145195.35    ,  147269.93    ,  149345.72    ,  150951.86    ,
     *   152558.79    ,  154166.56    ,  155775.17    ,  157384.68    ,
     *   158995.10    ,
     *   145735.08    ,  147798.52    ,  149862.90    ,  151460.05    ,
     *   153057.83    ,  154656.27    ,  156255.40    ,  157855.25    ,
     *   159455.85    ,
     *   146312.17    ,  148364.91    ,  150418.36    ,  152006.89    ,
     *   153595.90    ,  155185.42    ,  156775.48    ,  158366.11    ,
     *   159957.32    ,
     *   146927.22    ,  148969.68    ,  151012.64    ,  152592.89    ,
     *   154173.50    ,  155754.48    ,  157335.86    ,  158917.67    ,
     *   160499.91    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   147580.86    ,  149613.45    ,  151646.32    ,  153218.64    ,
     *   154791.19    ,  156363.99    ,  157937.05    ,  159510.41    ,
     *   161084.08    ,
     *   148273.78    ,  150296.86    ,  152320.05    ,  153884.75    ,
     *   155449.56    ,  157014.51    ,  158579.60    ,  160144.87    ,
     *   161710.32    ,
     *   149006.70    ,  151020.63    ,  153034.50    ,  154591.88    ,
     *   156149.26    ,  157706.66    ,  159264.11    ,  160821.62    ,
     *   162379.20    ,
     *   149780.36    ,  151785.49    ,  153790.39    ,  155340.73    ,
     *   156890.96    ,  158441.13    ,  159991.23    ,  161541.30    ,
     *   163091.34    ,
     *   150595.55    ,  152592.20    ,  154588.48    ,  156132.04    ,
     *   157675.41    ,  159218.61    ,  160761.67    ,  162304.59    ,
     *   163847.38    ,
     *   151453.12    ,  153441.60    ,  155429.56    ,  156966.60    ,
     *   158503.36    ,  160039.88    ,  161576.15    ,  163112.21    ,
     *   164648.05    ,
     *   152353.92    ,  154334.52    ,  156314.48    ,  157845.23    ,
     *   159375.64    ,  160905.71    ,  162435.47    ,  163964.93    ,
     *   165494.10    ,
     *   153298.85    ,  155271.85    ,  157244.09    ,  158768.80    ,
     *   160293.08    ,  161816.96    ,  163340.45    ,  164863.56    ,
     *   166386.31    ,
     *   154288.85    ,  156254.52    ,  158219.33    ,  159738.20    ,
     *   161256.59    ,  162774.51    ,  164291.96    ,  165808.97    ,
     *   167325.55    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   155324.89    ,  157283.49    ,  159241.13    ,  160754.38    ,
     *   162267.09    ,  163779.26    ,  165290.91    ,  166802.05    ,
     *   168312.69    ,
     *   156407.99    ,  158359.77    ,  160310.48    ,  161818.32    ,
     *   163325.56    ,  164832.20    ,  166338.25    ,  167843.74    ,
     *   169348.67    ,
     *   157539.19    ,  159484.38    ,  161428.42    ,  162931.04    ,
     *   164433.00    ,  165934.31    ,  167434.98    ,  168935.02    ,
     *   170434.45    ,
     *   158719.56    ,  160658.40    ,  162596.01    ,  164093.59    ,
     *   165590.46    ,  167086.63    ,  168582.11    ,  170076.92    ,
     *   171571.06    ,
     *   159950.24    ,  161882.95    ,  163814.34    ,  165307.07    ,
     *   166799.03    ,  168290.25    ,  169780.73    ,  171270.49    ,
     *   172759.54    ,
     *   161232.38    ,  163159.17    ,  165084.57    ,  166572.60    ,
     *   168059.84    ,  169546.29    ,  171031.95    ,  172516.85    ,
     *   174000.99    ,
     *   162567.18    ,  164488.24    ,  166407.86    ,  167891.38    ,
     *   169374.06    ,  170855.90    ,  172336.92    ,  173817.14    ,
     *   175296.55    ,
     *   163955.85    ,  165871.41    ,  167785.44    ,  169264.60    ,
     *   170742.88    ,  172220.29    ,  173696.84    ,  175172.54    ,
     *   176647.40    ,
     *   165399.69    ,  167309.92    ,  169218.57    ,  170693.52    ,
     *   172167.57    ,  173640.70    ,  175112.94    ,  176584.29    ,
     *   178054.77    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   166899.99    ,  168805.08    ,  170708.54    ,  172179.44    ,
     *   173649.40    ,  175118.41    ,  176586.50    ,  178053.66    ,
     *   179519.93    ,
     *   168458.12    ,  170358.25    ,  172256.70    ,  173723.69    ,
     *   175189.70    ,  176654.75    ,  178118.83    ,  179581.97    ,
     *   181044.16    ,
     *   170075.45    ,  171970.80    ,  173864.42    ,  175327.64    ,
     *   176789.86    ,  178251.08    ,  179711.31    ,  181170.56    ,
     *   182628.84    ,
     *   171753.43    ,  173644.16    ,  175533.12    ,  176992.72    ,
     *   178451.27    ,  179908.81    ,  181365.32    ,  182820.84    ,
     *   184275.36    ,
     *   173493.52    ,  175379.80    ,  177264.28    ,  178720.37    ,
     *   180175.40    ,  181629.39    ,  183082.33    ,  184534.25    ,
     *   185985.14    ,
     *   175297.24    ,  177179.24    ,  179059.39    ,  180512.11    ,
     *   181963.75    ,  183414.32    ,  184863.82    ,  186312.27    ,
     *   187759.68    ,
     *   177166.15    ,  179044.02    ,  180920.00    ,  182369.48    ,
     *   183817.86    ,  185265.13    ,  186711.33    ,  188156.45    ,
     *   189600.50    ,
     *   179101.85    ,  180975.75    ,  182847.72    ,  184294.08    ,
     *   185739.31    ,  187183.42    ,  188626.44    ,  190068.35    ,
     *   191509.19    ,
     *   181106.00    ,  182976.07    ,  184844.18    ,  186287.54    ,
     *   187729.74    ,  189170.82    ,  190610.77    ,  192049.61    ,
     *   193487.35    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   183180.28    ,  185046.67    ,  186911.08    ,  188351.54    ,
     *   189790.84    ,  191228.99    ,  192666.01    ,  194101.89    ,
     *   195536.65    ,
     *   185326.43    ,  187189.29    ,  189050.13    ,  190487.82    ,
     *   191924.33    ,  193359.68    ,  194793.87    ,  196226.91    ,
     *   197658.82    ,
     *   187546.25    ,  189405.71    ,  191263.13    ,  192698.15    ,
     *   194131.99    ,  195564.64    ,  196996.12    ,  198426.45    ,
     *   199855.62    ,
     *   189841.57    ,  191697.76    ,  193551.90    ,  194984.37    ,
     *   196415.63    ,  197845.71    ,  199274.59    ,  200702.31    ,
     *   202128.86    ,
     *   192214.27    ,  194067.34    ,  195918.32    ,  197348.34    ,
     *   198777.15    ,  200204.75    ,  201631.15    ,  203056.36    ,
     *   204480.40    ,
     *   194666.30    ,  196516.36    ,  198364.33    ,  199792.01    ,
     *   201218.46    ,  202643.69    ,  204067.71    ,  205490.54    ,
     *   206912.17    ,
     *   197199.63    ,  199046.83    ,  200891.91    ,  202317.35    ,
     *   203741.54    ,  205164.51    ,  206586.26    ,  208006.80    ,
     *   209426.14    ,
     *   199816.32    ,  201660.77    ,  203503.10    ,  204926.39    ,
     *   206348.43    ,  207769.23    ,  209188.81    ,  210607.17    ,
     *   212024.32    ,
     *   202518.45    ,  204360.28    ,  206199.98    ,  207621.22    ,
     *   209041.21    ,  210459.95    ,  211877.45    ,  213293.73    ,
     *   214708.80    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   205308.17    ,  207147.51    ,  208984.69    ,  210403.98    ,
     *   211822.02    ,  213238.79    ,  214654.33    ,  216068.63    ,
     *   217481.71    ,
     *   208187.69    ,  210024.65    ,  211859.44    ,  213276.88    ,
     *   214693.05    ,  216107.96    ,  217521.62    ,  218934.04    ,
     *   220345.23    ,
     *   211159.27    ,  212993.97    ,  214826.50    ,  216242.18    ,
     *   217656.58    ,  219069.71    ,  220481.59    ,  221892.23    ,
     *   223301.62    ,
     *   214225.23    ,  216057.79    ,  217888.16    ,  219302.17    ,
     *   220714.90    ,  222126.35    ,  223536.55    ,  224945.49    ,
     *   226353.19    ,
     *   217387.95    ,  219218.48    ,  221046.82    ,  222459.25    ,
     *   223870.39    ,  225280.26    ,  226688.86    ,  228096.21    ,
     *   229502.30    ,
     *   220649.88    ,  222478.50    ,  224304.92    ,  225715.85    ,
     *   227125.50    ,  228533.87    ,  229940.96    ,  231346.80    ,
     *   232751.39    ,
     *   224013.52    ,  225840.33    ,  227664.94    ,  229074.47    ,
     *   230482.71    ,  231889.67    ,  233295.35    ,  234699.77    ,
     *   236102.94    ,
     *   227481.44    ,  229306.55    ,  231129.46    ,  232537.67    ,
     *   233944.59    ,  235350.23    ,  236754.59    ,  238157.68    ,
     *   239559.51    ,
     *   231056.27    ,  232879.79    ,  234701.11    ,  236108.09    ,
     *   237513.77    ,  238918.17    ,  240321.29    ,  241723.14    ,
     *   243123.74    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   234740.71    ,  236562.75    ,  238382.58    ,  239788.41    ,
     *   241192.95    ,  242596.19    ,  243998.16    ,  245398.86    ,
     *   246798.29    ,
     *   238537.52    ,  240358.19    ,  242176.65    ,  243581.41    ,
     *   244984.88    ,  246387.06    ,  247787.95    ,  249187.58    ,
     *   250585.95    ,
     *   242449.56    ,  244268.96    ,  246086.14    ,  247489.92    ,
     *   248892.40    ,  250293.59    ,  251693.50    ,  253092.14    ,
     *   254489.52    ,
     *   246479.73    ,  248297.95    ,  250113.96    ,  251516.84    ,
     *   252918.42    ,  254318.70    ,  255717.71    ,  257115.45    ,
     *   258511.92    ,
     *   250631.00    ,  252448.16    ,  254263.10    ,  255665.15    ,
     *   257065.91    ,  258465.37    ,  259863.55    ,  261260.47    ,
     *   262656.12    ,
     *   254906.44    ,  256722.63    ,  258536.60    ,  259937.91    ,
     *   261337.92    ,  262736.64    ,  264134.08    ,  265530.25    ,
     *   266925.16    ,
     *   259309.18    ,  261124.50    ,  262937.61    ,  264338.24    ,
     *   265737.58    ,  267135.64    ,  268532.41    ,  269927.92    ,
     *   271322.17    ,
     *   263842.43    ,  265656.98    ,  267469.32    ,  268869.36    ,
     *   270268.11    ,  271665.58    ,  273061.77    ,  274456.69    ,
     *   275850.36    ,
     *   268509.48    ,  270323.35    ,  272135.02    ,  273534.55    ,
     *   274932.78    ,  276329.74    ,  277725.42    ,  279119.83    ,
     *   280512.99    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   464570.09    ,  465326.21    ,  466082.28    ,  466838.31    ,
     *   467594.33    ,  468350.35    ,  469106.39    ,  469862.47    ,
     *   470618.59    ,
     *   464199.46    ,  464959.04    ,  465718.51    ,  466477.89    ,
     *   467237.19    ,  467996.44    ,  468755.66    ,  469514.87    ,
     *   470274.07    ,
     *   463813.11    ,  464576.32    ,  465339.36    ,  466102.25    ,
     *   466865.01    ,  467627.66    ,  468390.22    ,  469152.71    ,
     *   469915.15    ,
     *   463410.45    ,  464177.49    ,  464944.29    ,  465710.87    ,
     *   466477.27    ,  467243.49    ,  468009.56    ,  468775.50    ,
     *   469541.34    ,
     *   462990.89    ,  463761.95    ,  464532.71    ,  465303.18    ,
     *   466073.39    ,  466843.37    ,  467613.13    ,  468382.71    ,
     *   469152.11    ,
     *   462553.80    ,  463329.11    ,  464104.03    ,  464878.59    ,
     *   465652.82    ,  466426.75    ,  467200.39    ,  467973.78    ,
     *   468746.93    ,
     *   462098.54    ,  462878.31    ,  463657.61    ,  464436.48    ,
     *   465214.94    ,  465993.02    ,  466770.74    ,  467548.14    ,
     *   468325.24    ,
     *   461624.41    ,  462408.89    ,  463192.81    ,  463976.21    ,
     *   464759.12    ,  465541.56    ,  466323.58    ,  467105.20    ,
     *   467886.44    ,
     *   461130.69    ,  461920.13    ,  462708.91    ,  463497.09    ,
     *   464284.69    ,  465071.74    ,  465858.27    ,  466644.33    ,
     *   467429.92    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   460616.62    ,  461411.29    ,  462205.21    ,  462998.42    ,
     *   463790.95    ,  464582.85    ,  465374.14    ,  466164.87    ,
     *   466955.05    ,
     *   460081.41    ,  460881.60    ,  461680.93    ,  462479.44    ,
     *   463277.18    ,  464074.19    ,  464870.49    ,  465666.13    ,
     *   466461.15    ,
     *   459524.20    ,  460330.21    ,  461135.26    ,  461939.37    ,
     *   462742.60    ,  463544.99    ,  464346.58    ,  465147.40    ,
     *   465947.50    ,
     *   458944.09    ,  459756.27    ,  460567.35    ,  461377.38    ,
     *   462186.40    ,  462994.47    ,  463801.63    ,  464607.91    ,
     *   465413.37    ,
     *   458340.14    ,  459158.84    ,  459976.30    ,  460792.57    ,
     *   461607.72    ,  462421.78    ,  463234.82    ,  464046.87    ,
     *   464857.97    ,
     *   457711.33    ,  458536.93    ,  459361.14    ,  460184.02    ,
     *   461005.64    ,  461826.04    ,  462645.28    ,  463463.41    ,
     *   464280.47    ,
     *   457056.59    ,  457889.49    ,  458720.85    ,  459550.73    ,
     *   460379.19    ,  461206.29    ,  462032.09    ,  462856.65    ,
     *   463680.01    ,
     *   456374.76    ,  457215.42    ,  458054.36    ,  458891.64    ,
     *   459727.35    ,  460561.54    ,  461394.28    ,  462225.62    ,
     *   463055.63    ,
     *   455664.62    ,  456513.50    ,  457360.48    ,  458205.63    ,
     *   459049.02    ,  459890.72    ,  460730.80    ,  461569.33    ,
     *   462406.38    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   454924.82    ,  455782.46    ,  456637.99    ,  457491.48    ,
     *   458343.01    ,  459192.68    ,  460040.55    ,  460886.70    ,
     *   461731.18    ,
     *   454153.96    ,  455020.92    ,  455885.53    ,  456747.89    ,
     *   457608.09    ,  458466.21    ,  459322.34    ,  460176.56    ,
     *   461028.94    ,
     *   453350.48    ,  454227.37    ,  455101.67    ,  455973.47    ,
     *   456842.88    ,  457710.00    ,  458574.90    ,  459437.69    ,
     *   460298.44    ,
     *   452512.72    ,  453400.22    ,  454284.85    ,  455166.72    ,
     *   456045.95    ,  456922.63    ,  457796.87    ,  458668.77    ,
     *   459538.41    ,
     *   451638.87    ,  452537.71    ,  453433.38    ,  454326.01    ,
     *   455215.70    ,  456102.59    ,  456986.77    ,  457868.36    ,
     *   458747.47    ,
     *   450726.93    ,  451637.94    ,  452545.43    ,  453449.56    ,
     *   454350.44    ,  455248.22    ,  456143.02    ,  457034.95    ,
     *   457924.13    ,
     *   449774.74    ,  450698.81    ,  451618.99    ,  452535.44    ,
     *   453448.31    ,  454357.75    ,  455263.88    ,  456166.85    ,
     *   457066.78    ,
     *   448779.91    ,  449718.04    ,  450651.86    ,  451581.55    ,
     *   452507.28    ,  453429.21    ,  454347.49    ,  455262.27    ,
     *   456173.69    ,
     *   447739.79    ,  448693.09    ,  449641.62    ,  450585.57    ,
     *   451525.13    ,  452460.48    ,  453391.79    ,  454319.23    ,
     *   455242.95    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   446651.45    ,  447621.18    ,  448585.60    ,  449544.94    ,
     *   450499.41    ,  451449.21    ,  452394.53    ,  453335.57    ,
     *   454272.50    ,
     *   445511.60    ,  446499.17    ,  447480.82    ,  448456.82    ,
     *   449427.41    ,  450392.81    ,  451353.24    ,  452308.92    ,
     *   453260.05    ,
     *   444316.57    ,  445323.56    ,  446323.96    ,  447318.05    ,
     *   448306.11    ,  449288.40    ,  450265.18    ,  451236.67    ,
     *   452203.11    ,
     *   443351.94    ,  444375.19    ,  445391.25    ,  446400.44    ,
     *   447403.06    ,  448399.40    ,  449389.75    ,  450374.36    ,
     *   451353.48    ,
     *   442349.64    ,  443390.38    ,  444423.24    ,  445448.60    ,
     *   446466.79    ,  447478.15    ,  448482.97    ,  449481.56    ,
     *   450474.19    ,
     *   441307.28    ,  442366.85    ,  443417.79    ,  444460.52    ,
     *   445495.41    ,  446522.84    ,  447543.15    ,  448556.66    ,
     *   449563.68    ,
     *   440222.15    ,  441302.08    ,  442372.53    ,  443433.97    ,
     *   444486.83    ,  445531.51    ,  446568.41    ,  447597.89    ,
     *   448620.30    ,
     *   439091.22    ,  440193.25    ,  441284.83    ,  442366.48    ,
     *   443438.70    ,  444501.96    ,  445556.70    ,  446603.31    ,
     *   447642.20    ,
     *   437911.05    ,  439037.15    ,  440151.69    ,  441255.27    ,
     *   442348.45    ,  443431.76    ,  444505.72    ,  445570.77    ,
     *   446627.35    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   436677.73    ,  437830.17    ,  438969.76    ,  440097.20    ,
     *   441213.14    ,  442318.19    ,  443412.92    ,  444497.86    ,
     *   445573.51    ,
     *   435386.73    ,  436568.15    ,  437735.21    ,  438888.74    ,
     *   440029.50    ,  441158.19    ,  442275.47    ,  443381.94    ,
     *   444478.18    ,
     *   434032.84    ,  435246.30    ,  436443.64    ,  437625.84    ,
     *   438793.78    ,  439948.29    ,  441090.13    ,  442220.00    ,
     *   443338.57    ,
     *   432609.88    ,  433859.02    ,  435089.95    ,  436303.83    ,
     *   437501.71    ,  438684.55    ,  439853.27    ,  441008.67    ,
     *   442151.53    ,
     *   431110.55    ,  432399.74    ,  433668.18    ,  434917.28    ,
     *   436148.32    ,  437362.44    ,  438560.71    ,  439744.11    ,
     *   440913.52    ,
     *   429526.05    ,  430860.57    ,  432171.26    ,  433459.82    ,
     *   434727.83    ,  435976.68    ,  437207.65    ,  438421.89    ,
     *   439620.47    ,
     *   427845.57    ,  429231.98    ,  430590.69    ,  431923.86    ,
     *   433233.43    ,  434521.12    ,  435788.49    ,  437036.93    ,
     *   438267.73    ,
     *   426055.64    ,  427502.20    ,  428916.13    ,  430300.23    ,
     *   431656.95    ,  432988.45    ,  434296.65    ,  435583.28    ,
     *   436849.87    ,
     *   424139.00    ,  425656.37    ,  427134.70    ,  428577.68    ,
     *   429988.47    ,  431369.87    ,  432724.29    ,  434053.89    ,
     *   435360.56    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   422072.92    ,  423675.33    ,  425230.04    ,  426742.09    ,
     *   428215.75    ,  429654.64    ,  431061.93    ,  432440.33    ,
     *   433792.26    ,
     *   419826.34    ,  421533.48    ,  423180.75    ,  424775.38    ,
     *   426323.28    ,  427829.39    ,  429297.90    ,  430732.39    ,
     *   432135.92    ,
     *   417354.72    ,  419195.22    ,  420957.88    ,  422653.59    ,
     *   424290.99    ,  425877.07    ,  427417.59    ,  428917.36    ,
     *   430380.45    ,
     *   414590.00    ,  416608.42    ,  418520.42    ,  420343.80    ,
     *   422091.96    ,  423775.32    ,  425402.17    ,  426979.23    ,
     *   428512.05    ,
     *   411417.91    ,  413690.77    ,  415806.77    ,  417798.47    ,
     *   419688.59    ,  421493.78    ,  423226.68    ,  424897.16    ,
     *   426513.10    ,
     *   407616.33    ,  410297.33    ,  412716.11    ,  414944.09    ,
     *   417025.31    ,  418989.21    ,  420856.67    ,  422643.14    ,
     *   424360.45    ,
     *   402614.62    ,  406121.70    ,  409060.37    ,  411655.22    ,
     *   414013.43    ,  416196.13    ,  418242.13    ,  420177.93    ,
     *   422022.58    ,
     *   391718.34    ,  400202.57    ,  404396.07    ,  407680.73    ,
     *   410493.87    ,  413006.09    ,  415305.13    ,  417443.23    ,
     *   419454.48    ,
     *   383624.44    ,  390254.44    ,  396734.93    ,  402332.04    ,
     *   406118.52    ,  409212.58    ,  411910.91    ,  414345.21    ,
     *   416587.62    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   374784.44    ,  380824.44    ,  386954.44    ,  393054.44    ,
     *   399684.24    ,  404307.48    ,  407783.34    ,  410713.17    ,
     *   413307.49    ,
     *   365924.44    ,  371684.44    ,  377574.44    ,  383564.44    ,
     *   389664.44    ,  395478.55    ,  402120.92    ,  406163.10    ,
     *   409392.63    ,
     *   357224.44    ,  362784.44    ,  368494.44    ,  374324.44    ,
     *   380254.44    ,  386234.44    ,  392544.44    ,  399244.59    ,
     *   404278.93    ,
     *   348744.44    ,  354134.44    ,  359664.44    ,  365334.44    ,
     *   371104.44    ,  376954.44    ,  382904.44    ,  388784.44    ,
     *   393847.02    ,
     *   340494.44    ,  345724.44    ,  351094.44    ,  356594.44    ,
     *   362214.44    ,  367904.44    ,  373664.44    ,  379474.44    ,
     *   385354.44    ,
     *   332464.44    ,  337544.44    ,  342754.44    ,  348104.44    ,
     *   353554.44    ,  359094.44    ,  364714.44    ,  370424.44    ,
     *   376314.44    ,
     *   322734.44    ,  327634.44    ,  332664.44    ,  337814.44    ,
     *   343074.44    ,  348414.44    ,  353844.44    ,  359384.44    ,
     *   365074.44    ,
     *   313354.44    ,  318064.44    ,  322914.44    ,  327884.44    ,
     *   332944.44    ,  338094.44    ,  343334.44    ,  348674.44    ,
     *   354144.44    ,
     *   304284.44    ,  308834.44    ,  313504.44    ,  318284.44    ,
     *   323164.44    ,  328124.44    ,  333164.44    ,  338314.44    ,
     *   343574.44    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   295534.44    ,  299914.44    ,  304414.44    ,  309024.44    ,
     *   313724.44    ,  318494.44    ,  323344.44    ,  328294.44    ,
     *   333354.44    ,
     *   287074.44    ,  291304.44    ,  295634.44    ,  300064.44    ,
     *   304594.44    ,  309184.44    ,  313854.44    ,  318604.44    ,
     *   323474.44    ,
     *   278904.44    ,  282974.44    ,  287144.44    ,  291414.44    ,
     *   295764.44    ,  300184.44    ,  304674.44    ,  309244.44    ,
     *   313924.44    ,
     *   271004.44    ,  274924.44    ,  278944.44    ,  283054.44    ,
     *   287244.44    ,  291484.44    ,  295804.44    ,  300194.44    ,
     *   304684.44    ,
     *   263364.44    ,  267144.44    ,  271014.44    ,  274964.44    ,
     *   278994.44    ,  283074.44    ,  287224.44    ,  291444.44    ,
     *   295754.44    ,
     *   255984.44    ,  259624.44    ,  263344.44    ,  267144.44    ,
     *   271014.44    ,  274944.44    ,  278924.44    ,  282984.44    ,
     *   287124.44    ,
     *   248834.44    ,  252344.44    ,  255924.44    ,  259584.44    ,
     *   263304.44    ,  267074.44    ,  270904.44    ,  274794.44    ,
     *   278764.44    ,
     *   241914.44    ,  245294.44    ,  248744.44    ,  252254.44    ,
     *   255834.44    ,  259454.44    ,  263134.44    ,  266864.44    ,
     *   270674.44    ,
     *   235224.44    ,  238474.44    ,  241784.44    ,  245164.44    ,
     *   248604.44    ,  252084.44    ,  255614.44    ,  259194.44    ,
     *   262844.44    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   228744.44    ,  231864.44    ,  235054.44    ,  238304.44    ,
     *   241604.44    ,  244944.44    ,  248324.44    ,  251764.44    ,
     *   255264.44    ,
     *   222464.44    ,  225474.44    ,  228534.44    ,  231654.44    ,
     *   234824.44    ,  238024.44    ,  241274.44    ,  244574.44    ,
     *   247924.44    ,
     *   216374.44    ,  219274.44    ,  222214.44    ,  225214.44    ,
     *   228254.44    ,  231324.44    ,  234444.44    ,  237594.44    ,
     *   240804.44    ,
     *   210484.44    ,  213264.44    ,  216094.44    ,  218964.44    ,
     *   221884.44    ,  224834.44    ,  227814.44    ,  230844.44    ,
     *   233914.44    ,
     *   204764.44    ,  207444.44    ,  210154.44    ,  212914.44    ,
     *   215714.44    ,  218534.44    ,  221394.44    ,  224294.44    ,
     *   227224.44    ,
     *   199224.44    ,  201794.44    ,  204404.44    ,  207044.44    ,
     *   209724.44    ,  212434.44    ,  215164.44    ,  217934.44    ,
     *   220744.44    ,
     *   184574.44    ,  186864.44    ,  189184.44    ,  191534.44    ,
     *   193904.44    ,  196294.44    ,  198704.44    ,  201144.44    ,
     *   203614.44    ,
     *   171034.44    ,  173074.44    ,  175134.44    ,  177204.44    ,
     *   179294.44    ,  181394.44    ,  183504.44    ,  185634.44    ,
     *   187784.44    ,
     *   158433.61    ,  160236.33    ,  162045.32    ,  163860.80    ,
     *   165683.02    ,  167512.24    ,  169348.71    ,  171192.72    ,
     *   173044.55    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   158432.42    ,  160234.86    ,  162043.54    ,  163858.72    ,
     *   165680.62    ,  167509.50    ,  169345.62    ,  171189.27    ,
     *   173040.72    ,
     *   158430.07    ,  160231.93    ,  162040.03    ,  163854.58    ,
     *   165675.84    ,  167504.05    ,  169339.48    ,  171182.40    ,
     *   173033.10    ,
     *   158422.09    ,  160221.96    ,  162027.99    ,  163840.39    ,
     *   165659.42    ,  167485.31    ,  169318.32    ,  171158.73    ,
     *   173006.81    ,
     *   158410.53    ,  160207.35    ,  162010.22    ,  163819.35    ,
     *   165634.97    ,  167457.32    ,  169286.65    ,  171123.22    ,
     *   172967.32    ,
     *   158399.83    ,  160193.64    ,  161993.39    ,  163799.28    ,
     *   165611.54    ,  167430.39    ,  169256.09    ,  171088.89    ,
     *   172929.04    ,
     *   158389.99    ,  160180.83    ,  161977.49    ,  163780.18    ,
     *   165589.12    ,  167404.52    ,  169226.63    ,  171055.70    ,
     *   172891.98    ,
     *   158381.02    ,  160168.92    ,  161962.53    ,  163762.05    ,
     *   165567.70    ,  167379.70    ,  169198.27    ,  171023.65    ,
     *   172856.10    ,
     *   158372.91    ,  160157.89    ,  161948.48    ,  163744.88    ,
     *   165547.29    ,  167355.92    ,  169170.99    ,  170992.74    ,
     *   172821.41    ,
     *   158365.65    ,  160147.75    ,  161935.36    ,  163728.66    ,
     *   165527.86    ,  167333.16    ,  169144.78    ,  170962.95    ,
     *   172787.89    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   158359.24    ,  160138.49    ,  161923.14    ,  163713.39    ,
     *   165509.42    ,  167311.43    ,  169119.64    ,  170934.27    ,
     *   172755.54    ,
     *   158353.67    ,  160130.10    ,  161911.84    ,  163699.06    ,
     *   165491.95    ,  167290.72    ,  169095.56    ,  170906.69    ,
     *   172724.33    ,
     *   158348.95    ,  160122.58    ,  161901.43    ,  163685.66    ,
     *   165475.46    ,  167271.02    ,  169072.53    ,  170880.21    ,
     *   172694.27    ,
     *   158345.06    ,  160115.94    ,  161891.92    ,  163673.20    ,
     *   165459.93    ,  167252.32    ,  169050.54    ,  170854.81    ,
     *   172665.34    ,
     *   158341.83    ,  160093.32    ,  161849.27    ,  163609.83    ,
     *   165375.16    ,  167145.40    ,  168920.71    ,  170701.25    ,
     *   172487.20    ,
     *   158382.15    ,  160115.57    ,  161852.91    ,  163594.27    ,
     *   165339.79    ,  167089.59    ,  168843.79    ,  170602.54    ,
     *   172365.97    ,
     *   158465.07    ,  160181.62    ,  161901.59    ,  163625.08    ,
     *   165352.20    ,  167083.04    ,  168817.72    ,  170556.35    ,
     *   172299.05    ,
     *   158589.85    ,  160290.59    ,  161994.31    ,  163701.11    ,
     *   165411.07    ,  167124.28    ,  168840.82    ,  170560.80    ,
     *   172284.30    ,
     *   158755.95    ,  160441.82    ,  162130.31    ,  163821.47    ,
     *   165515.37    ,  167212.11    ,  168911.75    ,  170614.37    ,
     *   172320.04    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   158962.96    ,  160634.84    ,  162308.98    ,  163985.44    ,
     *   165664.30    ,  167345.61    ,  169029.43    ,  170715.84    ,
     *   172404.90    ,
     *   159210.63    ,  160869.29    ,  162529.90    ,  164192.53    ,
     *   165857.23    ,  167524.05    ,  169193.04    ,  170864.27    ,
     *   172537.79    ,
     *   159498.80    ,  161144.96    ,  162792.80    ,  164442.37    ,
     *   166093.72    ,  167746.90    ,  169401.95    ,  171058.92    ,
     *   172717.86    ,
     *   159827.45    ,  161461.75    ,  163097.50    ,  164734.72    ,
     *   166373.46    ,  168013.77    ,  169655.67    ,  171299.23    ,
     *   172944.47    ,
     *   160196.63    ,  161819.68    ,  163443.95    ,  165069.48    ,
     *   166696.29    ,  168324.42    ,  169953.92    ,  171584.81    ,
     *   173217.13    ,
     *   160606.48    ,  162218.83    ,  163832.21    ,  165446.63    ,
     *   167062.13    ,  168678.74    ,  170296.49    ,  171915.41    ,
     *   173535.54    ,
     *   161057.22    ,  162659.40    ,  164262.40    ,  165866.27    ,
     *   167471.03    ,  169076.71    ,  170683.32    ,  172290.92    ,
     *   173899.51    ,
     *   161549.15    ,  163141.62    ,  164734.76    ,  166328.58    ,
     *   167923.13    ,  169518.41    ,  171114.46    ,  172711.31    ,
     *   174308.97    ,
     *   162082.63    ,  163665.84    ,  165249.56    ,  166833.82    ,
     *   168418.64    ,  170004.04    ,  171590.04    ,  173176.68    ,
     *   174763.96    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   162658.08    ,  164232.44    ,  165807.17    ,  167382.31    ,
     *   168957.85    ,  170533.84    ,  172110.28    ,  173687.20    ,
     *   175264.62    ,
     *   163275.99    ,  164841.89    ,  166408.03    ,  167974.45    ,
     *   169541.15    ,  171108.15    ,  172675.48    ,  174243.15    ,
     *   175811.18    ,
     *   163936.89    ,  165494.69    ,  167052.62    ,  168610.70    ,
     *   170168.95    ,  171727.38    ,  173286.01    ,  174844.86    ,
     *   176403.95    ,
     *   164641.37    ,  166191.41    ,  167741.48    ,  169291.59    ,
     *   170841.76    ,  172392.00    ,  173942.33    ,  175492.76    ,
     *   177043.31    ,
     *   165390.08    ,  166932.69    ,  168475.22    ,  170017.70    ,
     *   171560.13    ,  173102.54    ,  174644.93    ,  176187.32    ,
     *   177729.73    ,
     *   166183.71    ,  167719.18    ,  169254.50    ,  170789.66    ,
     *   172324.69    ,  173859.60    ,  175394.40    ,  176929.10    ,
     *   178463.72    ,
     *   167022.99    ,  168551.62    ,  170080.01    ,  171608.16    ,
     *   173136.09    ,  174663.82    ,  176191.35    ,  177718.69    ,
     *   179245.87    ,
     *   167908.71    ,  169430.78    ,  170952.51    ,  172473.94    ,
     *   173995.07    ,  175515.91    ,  177036.47    ,  178556.78    ,
     *   180076.83    ,
     *   168841.71    ,  170357.46    ,  171872.81    ,  173387.78    ,
     *   174902.38    ,  176416.62    ,  177930.51    ,  179444.06    ,
     *   180957.29    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   169822.85    ,  171332.53    ,  172841.75    ,  174350.52    ,
     *   175858.85    ,  177366.76    ,  178874.25    ,  180381.33    ,
     *   181888.02    ,
     *   170853.05    ,  172356.90    ,  173860.23    ,  175363.04    ,
     *   176865.36    ,  178367.18    ,  179868.53    ,  181369.41    ,
     *   182869.83    ,
     *   171933.28    ,  173431.52    ,  174929.18    ,  176426.28    ,
     *   177922.81    ,  179418.80    ,  180914.25    ,  182409.17    ,
     *   183903.58    ,
     *   173064.54    ,  174557.39    ,  176049.60    ,  177541.19    ,
     *   179032.17    ,  180522.55    ,  182012.33    ,  183501.54    ,
     *   184990.18    ,
     *   174247.88    ,  175735.53    ,  177222.50    ,  178708.80    ,
     *   180194.44    ,  181679.43    ,  183163.78    ,  184647.50    ,
     *   186130.60    ,
     *   175484.38    ,  176967.03    ,  178448.96    ,  179930.18    ,
     *   181410.68    ,  182890.49    ,  184369.62    ,  185848.07    ,
     *   187325.85    ,
     *   176775.17    ,  178253.02    ,  179730.10    ,  181206.42    ,
     *   182681.99    ,  184156.83    ,  185630.93    ,  187104.32    ,
     *   188576.99    ,
     *   178121.44    ,  179594.66    ,  181067.07    ,  182538.68    ,
     *   184009.51    ,  185479.56    ,  186948.84    ,  188417.36    ,
     *   189885.13    ,
     *   179524.39    ,  180993.16    ,  182461.08    ,  183928.16    ,
     *   185394.42    ,  186859.87    ,  188324.52    ,  189788.36    ,
     *   191251.42    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   180985.29    ,  182449.76    ,  183913.36    ,  185376.10    ,
     *   186837.97    ,  188298.99    ,  189759.18    ,  191218.54    ,
     *   192677.07    ,
     *   182505.43    ,  183965.78    ,  185425.22    ,  186883.77    ,
     *   188341.42    ,  189798.19    ,  191254.10    ,  192709.14    ,
     *   194163.33    ,
     *   184086.17    ,  185542.55    ,  186997.99    ,  188452.51    ,
     *   189906.10    ,  191358.79    ,  192810.57    ,  194261.47    ,
     *   195711.48    ,
     *   185728.89    ,  187181.45    ,  188633.04    ,  190083.68    ,
     *   191533.38    ,  192982.14    ,  194429.97    ,  195876.88    ,
     *   197322.89    ,
     *   187435.02    ,  188883.91    ,  190331.81    ,  191778.72    ,
     *   193224.67    ,  194669.65    ,  196113.68    ,  197556.77    ,
     *   198998.93    ,
     *   189206.06    ,  190651.41    ,  192095.75    ,  193539.08    ,
     *   194981.43    ,  196422.78    ,  197863.17    ,  199302.58    ,
     *   200741.04    ,
     *   191043.51    ,  192485.46    ,  193926.38    ,  195366.28    ,
     *   196805.16    ,  198243.04    ,  199679.92    ,  201115.81    ,
     *   202550.72    ,
     *   192948.94    ,  194387.64    ,  195825.28    ,  197261.87    ,
     *   198697.43    ,  200131.96    ,  201565.48    ,  202997.99    ,
     *   204429.49    ,
     *   194923.99    ,  196359.55    ,  197794.04    ,  199227.46    ,
     *   200659.83    ,  202091.16    ,  203521.45    ,  204950.71    ,
     *   206378.95    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   196970.31    ,  198402.86    ,  199834.32    ,  201264.70    ,
     *   202694.01    ,  204122.26    ,  205549.46    ,  206975.61    ,
     *   208400.73    ,
     *   199089.61    ,  200519.27    ,  201947.84    ,  203375.30    ,
     *   204801.68    ,  206226.98    ,  207651.21    ,  209074.38    ,
     *   210496.51    ,
     *   201283.65    ,  202710.55    ,  204136.33    ,  205561.01    ,
     *   206984.57    ,  208407.05    ,  209828.44    ,  211248.76    ,
     *   212668.02    ,
     *   203554.25    ,  204978.51    ,  206401.63    ,  207823.62    ,
     *   209244.50    ,  210664.27    ,  212082.95    ,  213500.54    ,
     *   214917.05    ,
     *   205903.28    ,  207325.00    ,  208745.57    ,  210165.00    ,
     *   211583.31    ,  213000.50    ,  214416.58    ,  215831.56    ,
     *   217245.45    ,
     *   208332.64    ,  209751.93    ,  211170.06    ,  212587.05    ,
     *   214002.90    ,  215417.62    ,  216831.22    ,  218243.71    ,
     *   219655.10    ,
     *   210844.30    ,  212261.27    ,  213677.08    ,  215091.74    ,
     *   216505.24    ,  217917.60    ,  219328.83    ,  220738.94    ,
     *   222147.94    ,
     *   213440.28    ,  214855.05    ,  216268.64    ,  217681.06    ,
     *   219092.33    ,  220502.44    ,  221911.42    ,  223319.27    ,
     *   224725.99    ,
     *   216122.66    ,  217535.32    ,  218946.80    ,  220357.10    ,
     *   221766.24    ,  223174.22    ,  224581.05    ,  225986.74    ,
     *   227391.30    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   218893.57    ,  220304.23    ,  221713.70    ,  223121.99    ,
     *   224529.10    ,  225935.04    ,  227339.83    ,  228743.47    ,
     *   230145.98    ,
     *   221755.20    ,  223163.96    ,  224571.52    ,  225977.89    ,
     *   227383.08    ,  228787.09    ,  230189.94    ,  231591.64    ,
     *   232992.20    ,
     *   224709.80    ,  226116.75    ,  227522.50    ,  228927.05    ,
     *   230330.42    ,  231732.61    ,  233133.62    ,  234533.48    ,
     *   235932.19    ,
     *   227759.66    ,  229164.91    ,  230568.95    ,  231971.78    ,
     *   233373.42    ,  234773.88    ,  236173.17    ,  237571.28    ,
     *   238968.25    ,
     *   230907.17    ,  232310.80    ,  233713.22    ,  235114.44    ,
     *   236514.45    ,  237913.28    ,  239310.93    ,  240707.40    ,
     *   242102.72    ,
     *   234154.74    ,  235556.85    ,  236957.75    ,  238357.44    ,
     *   239755.92    ,  241153.21    ,  242549.32    ,  243944.26    ,
     *   245338.03    ,
     *   237504.86    ,  238905.56    ,  240305.02    ,  241703.27    ,
     *   243100.32    ,  244496.17    ,  245890.84    ,  247284.32    ,
     *   248676.64    ,
     *   240960.11    ,  242359.46    ,  243757.59    ,  245154.50    ,
     *   246550.20    ,  247944.70    ,  249338.01    ,  250730.15    ,
     *   252121.11    ,
     *   244523.08    ,  245921.19    ,  247318.06    ,  248713.72    ,
     *   250108.17    ,  251501.42    ,  252893.47    ,  254284.34    ,
     *   255674.04    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   248196.48    ,  249593.43    ,  250989.14    ,  252383.64    ,
     *   253776.92    ,  255169.00    ,  256559.88    ,  257949.58    ,
     *   259338.11    ,
     *   251983.06    ,  253378.93    ,  254773.57    ,  256166.99    ,
     *   257559.20    ,  258950.20    ,  260340.00    ,  261728.62    ,
     *   263116.07    ,
     *   255885.65    ,  257280.53    ,  258674.18    ,  260066.61    ,
     *   261457.83    ,  262847.84    ,  264236.65    ,  265624.28    ,
     *   267010.73    ,
     *   259907.14    ,  261301.12    ,  262693.87    ,  264085.40    ,
     *   265475.71    ,  266864.81    ,  268252.72    ,  269639.44    ,
     *   271024.98    ,
     *   264050.52    ,  265443.68    ,  266835.60    ,  268226.31    ,
     *   269615.80    ,  271004.08    ,  272391.17    ,  273777.07    ,
     *   275161.79    ,
     *   268318.82    ,  269711.24    ,  271102.43    ,  272492.39    ,
     *   273881.14    ,  275268.69    ,  276655.04    ,  278040.21    ,
     *   279424.20    ,
     *   272715.17    ,  274106.93    ,  275497.46    ,  276886.77    ,
     *   278274.87    ,  279661.76    ,  281047.46    ,  282431.97    ,
     *   283815.31    ,
     *   277242.77    ,  278633.96    ,  280023.91    ,  281412.64    ,
     *   282800.16    ,  284186.48    ,  285571.61    ,  286955.55    ,
     *   288338.32    ,
     *   281904.91    ,  283295.59    ,  284685.04    ,  286073.28    ,
     *   287460.31    ,  288846.13    ,  290230.77    ,  291614.22    ,
     *   292996.50    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   471374.78    ,  472131.06    ,  472887.42    ,  473643.90    ,
     *   474400.51    ,  475157.25    ,  475914.14    ,  476671.19    ,
     *   477428.42    ,
     *   471033.29    ,  471792.55    ,  472551.85    ,  473311.22    ,
     *   474070.67    ,  474830.22    ,  475589.87    ,  476349.64    ,
     *   477109.55    ,
     *   470677.55    ,  471439.94    ,  472202.33    ,  472964.73    ,
     *   473727.17    ,  474489.66    ,  475252.21    ,  476014.83    ,
     *   476777.55    ,
     *   470307.08    ,  471072.76    ,  471838.38    ,  472603.97    ,
     *   473369.54    ,  474135.12    ,  474900.70    ,  475666.32    ,
     *   476431.99    ,
     *   469921.37    ,  470690.49    ,  471459.52    ,  472228.45    ,
     *   472997.31    ,  473766.12    ,  474534.90    ,  475303.65    ,
     *   476072.41    ,
     *   469519.87    ,  470292.63    ,  471065.22    ,  471837.66    ,
     *   472609.97    ,  473382.18    ,  474154.30    ,  474926.35    ,
     *   475698.35    ,
     *   469102.05    ,  469878.62    ,  470654.95    ,  471431.08    ,
     *   472207.02    ,  472982.80    ,  473758.43    ,  474533.93    ,
     *   475309.32    ,
     *   468667.33    ,  469447.90    ,  470228.17    ,  471008.17    ,
     *   471787.91    ,  472567.43    ,  473346.74    ,  474125.87    ,
     *   474904.83    ,
     *   468215.10    ,  468999.88    ,  469784.28    ,  470568.35    ,
     *   471352.09    ,  472135.54    ,  472918.72    ,  473701.65    ,
     *   474484.35    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   467744.73    ,  468533.94    ,  469322.69    ,  470111.03    ,
     *   470898.97    ,  471686.55    ,  472473.79    ,  473260.71    ,
     *   474047.34    ,
     *   467255.57    ,  468049.43    ,  468842.75    ,  469635.58    ,
     *   470427.94    ,  471219.86    ,  472011.36    ,  472802.47    ,
     *   473593.22    ,
     *   466746.91    ,  467545.67    ,  468343.81    ,  469141.36    ,
     *   469938.36    ,  470734.84    ,  471530.82    ,  472326.34    ,
     *   473121.42    ,
     *   466218.04    ,  467021.96    ,  467825.16    ,  468627.68    ,
     *   469429.56    ,  470230.83    ,  471031.52    ,  471831.67    ,
     *   472631.30    ,
     *   465668.18    ,  466477.53    ,  467286.07    ,  468093.82    ,
     *   468900.84    ,  469707.16    ,  470512.80    ,  471317.81    ,
     *   472122.22    ,
     *   465096.53    ,  465911.61    ,  466725.76    ,  467539.03    ,
     *   468351.46    ,  469163.08    ,  469973.94    ,  470784.07    ,
     *   471593.50    ,
     *   464502.22    ,  465323.35    ,  466143.43    ,  466962.51    ,
     *   467780.64    ,  468597.85    ,  469414.19    ,  470229.70    ,
     *   471044.42    ,
     *   463884.37    ,  464711.87    ,  465538.20    ,  466363.41    ,
     *   467187.55    ,  468010.66    ,  468832.78    ,  469653.96    ,
     *   470474.24    ,
     *   463241.99    ,  464076.24    ,  464909.18    ,  465740.86    ,
     *   466571.33    ,  467400.65    ,  468228.86    ,  469056.02    ,
     *   469882.16    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   462574.09    ,  463415.46    ,  464255.38    ,  465093.89    ,
     *   465931.06    ,  466766.94    ,  467601.58    ,  468435.03    ,
     *   469267.35    ,
     *   461879.55    ,  462728.48    ,  463575.78    ,  464421.51    ,
     *   465265.76    ,  466108.56    ,  466949.99    ,  467790.09    ,
     *   468628.92    ,
     *   461157.24    ,  462014.16    ,  462869.27    ,  463722.66    ,
     *   464574.38    ,  465424.51    ,  466273.11    ,  467120.23    ,
     *   467965.94    ,
     *   460405.89    ,  461271.29    ,  462134.70    ,  462996.19    ,
     *   463855.84    ,  464713.71    ,  465569.89    ,  466424.44    ,
     *   467277.42    ,
     *   459624.18    ,  460498.59    ,  461370.80    ,  462240.88    ,
     *   463108.93    ,  463975.01    ,  464839.22    ,  465701.62    ,
     *   466562.28    ,
     *   458810.66    ,  459694.66    ,  460576.21    ,  461455.43    ,
     *   462332.39    ,  463207.19    ,  464079.90    ,  464950.62    ,
     *   465819.42    ,
     *   457963.79    ,  458857.99    ,  459749.50    ,  460638.43    ,
     *   461524.86    ,  462408.91    ,  463290.65    ,  464170.20    ,
     *   465047.61    ,
     *   457081.88    ,  457986.98    ,  458889.10    ,  459788.36    ,
     *   460684.88    ,  461578.76    ,  462470.10    ,  463359.01    ,
     *   464245.58    ,
     *   456163.11    ,  457079.84    ,  457993.29    ,  458903.59    ,
     *   459810.85    ,  460715.21    ,  461616.77    ,  462515.64    ,
     *   463411.93    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   455205.48    ,  456134.68    ,  457060.25    ,  457982.33    ,
     *   458901.08    ,  459816.60    ,  460729.05    ,  461638.53    ,
     *   462545.17    ,
     *   454206.81    ,  455149.39    ,  456087.95    ,  457022.66    ,
     *   457953.68    ,  458881.15    ,  459805.22    ,  460726.02    ,
     *   461643.68    ,
     *   453164.71    ,  454121.67    ,  455074.18    ,  456022.44    ,
     *   456966.62    ,  457906.88    ,  458843.38    ,  459776.28    ,
     *   460705.71    ,
     *   452327.36    ,  453296.21    ,  454260.25    ,  455219.68    ,
     *   456174.70    ,  457125.49    ,  458072.21    ,  459015.04    ,
     *   459954.14    ,
     *   451461.11    ,  452442.59    ,  453418.85    ,  454390.13    ,
     *   455356.62    ,  456318.53    ,  457276.06    ,  458229.38    ,
     *   459178.66    ,
     *   450564.51    ,  451559.42    ,  452548.67    ,  453532.51    ,
     *   454511.17    ,  455484.87    ,  456453.82    ,  457418.23    ,
     *   458378.27    ,
     *   449635.97    ,  450645.19    ,  451648.26    ,  452645.45    ,
     *   453637.03    ,  454623.23    ,  455604.30    ,  456580.44    ,
     *   457551.87    ,
     *   448673.73    ,  449698.24    ,  450716.05    ,  451727.47    ,
     *   452732.80    ,  453732.29    ,  454726.20    ,  455714.79    ,
     *   456698.27    ,
     *   447675.89    ,  448716.76    ,  449750.33    ,  450776.94    ,
     *   451796.92    ,  452810.55    ,  453818.13    ,  454819.93    ,
     *   455816.20    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   446640.33    ,  447698.77    ,  448749.22    ,  449792.08    ,
     *   450827.70    ,  451856.43    ,  452878.57    ,  453894.43    ,
     *   454904.29    ,
     *   445564.72    ,  446642.05    ,  447710.64    ,  448770.93    ,
     *   449823.30    ,  450868.16    ,  451905.84    ,  452936.69    ,
     *   453961.02    ,
     *   444446.43    ,  445544.17    ,  446632.30    ,  447711.32    ,
     *   448781.68    ,  449843.82    ,  450898.14    ,  451945.00    ,
     *   452984.76    ,
     *   443282.55    ,  444402.38    ,  445511.63    ,  446610.86    ,
     *   447700.58    ,  448781.30    ,  449853.45    ,  450917.46    ,
     *   451973.73    ,
     *   442069.77    ,  443213.63    ,  444345.77    ,  445466.87    ,
     *   446577.50    ,  447678.23    ,  448769.57    ,  449851.99    ,
     *   450925.95    ,
     *   440804.36    ,  441974.43    ,  443131.52    ,  444276.35    ,
     *   445409.64    ,  446532.00    ,  447644.04    ,  448746.29    ,
     *   449839.26    ,
     *   439482.02    ,  440680.86    ,  441865.21    ,  443035.94    ,
     *   444193.85    ,  445339.69    ,  446474.12    ,  447597.78    ,
     *   448711.24    ,
     *   438097.82    ,  439328.38    ,  440542.69    ,  441741.78    ,
     *   442926.59    ,  444097.99    ,  445256.76    ,  446403.62    ,
     *   447539.23    ,
     *   436646.01    ,  437911.76    ,  439159.17    ,  440389.49    ,
     *   441603.82    ,  442803.17    ,  443988.48    ,  445160.58    ,
     *   446320.23    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   435119.82    ,  436424.88    ,  437709.11    ,  438974.00    ,
     *   440220.89    ,  441450.98    ,  442665.37    ,  443865.03    ,
     *   445050.87    ,
     *   433511.18    ,  434860.52    ,  436185.99    ,  437489.43    ,
     *   438772.45    ,  440036.52    ,  441282.92    ,  442512.84    ,
     *   443727.33    ,
     *   431810.34    ,  433210.01    ,  434582.08    ,  435928.82    ,
     *   437252.23    ,  438554.08    ,  439835.96    ,  441099.26    ,
     *   442345.25    ,
     *   430005.28    ,  431462.83    ,  432888.08    ,  434283.90    ,
     *   435652.81    ,  436997.02    ,  438318.44    ,  439618.80    ,
     *   440899.61    ,
     *   428080.93    ,  429605.95    ,  431092.61    ,  432544.66    ,
     *   433965.33    ,  435357.40    ,  436723.27    ,  438065.05    ,
     *   439384.61    ,
     *   426017.87    ,  427622.85    ,  429181.48    ,  430698.79    ,
     *   432179.00    ,  433625.71    ,  435041.97    ,  436430.43    ,
     *   437793.41    ,
     *   423790.30    ,  425492.09    ,  427136.60    ,  428730.82    ,
     *   430280.46    ,  431790.29    ,  433264.29    ,  434705.87    ,
     *   436117.93    ,
     *   421362.57    ,  423184.79    ,  424934.16    ,  426620.82    ,
     *   428252.80    ,  429836.63    ,  431377.65    ,  432880.33    ,
     *   434348.43    ,
     *   418682.73    ,  420660.40    ,  422541.73    ,  424342.32    ,
     *   426074.04    ,  427746.21    ,  429366.23    ,  430940.17    ,
     *   432473.00    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   415669.40    ,  417858.52    ,  419912.93    ,  421858.70    ,
     *   423714.61    ,  425494.67    ,  427209.67    ,  428868.11    ,
     *   430476.84    ,
     *   412180.58    ,  414681.40    ,  416976.90    ,  419116.56    ,
     *   421132.96    ,  423048.88    ,  424880.94    ,  426641.73    ,
     *   428341.03    ,
     *   407920.04    ,  410949.46    ,  413614.64    ,  416031.97    ,
     *   418267.12    ,  420361.37    ,  422342.67    ,  424230.89    ,
     *   426040.79    ,
     *   401986.68    ,  406250.09    ,  409593.49    ,  412457.69    ,
     *   415016.54    ,  417359.67    ,  419540.36    ,  421593.25    ,
     *   423542.36    ,
     *   392114.44    ,  398901.59    ,  404305.09    ,  408082.81    ,
     *   411195.48    ,  413921.71    ,  416388.38    ,  418665.77    ,
     *   420797.54    ,
     *   382534.44    ,  388844.44    ,  394994.44    ,  401928.04    ,
     *   406371.17    ,  409807.43    ,  412736.16    ,  415346.14    ,
     *   417732.76    ,
     *   370944.44    ,  376914.44    ,  382904.44    ,  388894.44    ,
     *   394109.55    ,  402595.72    ,  406936.70    ,  410338.45    ,
     *   413253.98    ,
     *   359754.44    ,  365484.44    ,  371274.44    ,  377134.44    ,
     *   383044.44    ,  389744.44    ,  396004.12    ,  403278.01    ,
     *   407509.48    ,
     *   348954.44    ,  354464.44    ,  360074.44    ,  365794.44    ,
     *   371664.44    ,  377844.44    ,  384134.44    ,  390774.44    ,
     *   397451.31    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   338524.44    ,  343824.44    ,  349234.44    ,  354774.44    ,
     *   360464.44    ,  366354.44    ,  372424.44    ,  378724.44    ,
     *   385154.44    ,
     *   328444.44    ,  333534.44    ,  338754.44    ,  344084.44    ,
     *   349554.44    ,  355194.44    ,  361024.44    ,  367044.44    ,
     *   373224.44    ,
     *   318694.44    ,  323594.44    ,  328604.44    ,  333734.44    ,
     *   338984.44    ,  344384.44    ,  349974.44    ,  355734.44    ,
     *   361654.44    ,
     *   309274.44    ,  313974.44    ,  318784.44    ,  323704.44    ,
     *   328734.44    ,  333914.44    ,  339254.44    ,  344774.44    ,
     *   350434.44    ,
     *   300164.44    ,  304674.44    ,  309284.44    ,  313994.44    ,
     *   318824.44    ,  323774.44    ,  328894.44    ,  334164.44    ,
     *   339574.44    ,
     *   291344.44    ,  295674.44    ,  300094.44    ,  304604.44    ,
     *   309224.44    ,  313974.44    ,  318854.44    ,  323894.44    ,
     *   329064.44    ,
     *   282814.44    ,  286964.44    ,  291194.44    ,  295524.44    ,
     *   299944.44    ,  304474.44    ,  309144.44    ,  313954.44    ,
     *   318884.44    ,
     *   274564.44    ,  278534.44    ,  282584.44    ,  286724.44    ,
     *   290954.44    ,  295284.44    ,  299744.44    ,  304334.44    ,
     *   309044.44    ,
     *   266574.44    ,  270374.44    ,  274254.44    ,  278214.44    ,
     *   282254.44    ,  286394.44    ,  290644.44    ,  295024.44    ,
     *   299504.44    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   258834.44    ,  262474.44    ,  266184.44    ,  269964.44    ,
     *   273824.44    ,  277774.44    ,  281834.44    ,  286004.44    ,
     *   290274.44    ,
     *   251334.44    ,  254814.44    ,  258364.44    ,  261984.44    ,
     *   265664.44    ,  269434.44    ,  273304.44    ,  277264.44    ,
     *   281334.44    ,
     *   244074.44    ,  247404.44    ,  250794.44    ,  254244.44    ,
     *   257754.44    ,  261344.44    ,  265024.44    ,  268804.44    ,
     *   272664.44    ,
     *   237034.44    ,  240214.44    ,  243454.44    ,  246744.44    ,
     *   250094.44    ,  253514.44    ,  257014.44    ,  260604.44    ,
     *   264264.44    ,
     *   230214.44    ,  233244.44    ,  236334.44    ,  239474.44    ,
     *   242664.44    ,  245914.44    ,  249244.44    ,  252644.44    ,
     *   256124.44    ,
     *   223594.44    ,  226494.44    ,  229434.44    ,  232424.44    ,
     *   235464.44    ,  238554.44    ,  241714.44    ,  244934.44    ,
     *   248234.44    ,
     *   206104.44    ,  208634.44    ,  211194.44    ,  213784.44    ,
     *   216414.44    ,  219084.44    ,  221794.44    ,  224554.44    ,
     *   227364.44    ,
     *   189954.44    ,  192134.44    ,  194344.44    ,  196574.44    ,
     *   198824.44    ,  201094.44    ,  203394.44    ,  205724.44    ,
     *   208084.44    ,
     *   174904.53    ,  176772.96    ,  178650.20    ,  180536.62    ,
     *   182432.58    ,  184338.50    ,  186254.81    ,  188181.97    ,
     *   190120.47    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   174900.30    ,  176768.33    ,  178645.14    ,  180531.10    ,
     *   182426.59    ,  184332.02    ,  186247.82    ,  188174.43    ,
     *   190112.36    ,
     *   174891.90    ,  176759.10    ,  178635.05    ,  180520.12    ,
     *   182414.67    ,  184319.12    ,  186233.88    ,  188159.42    ,
     *   190096.20    ,
     *   174862.87    ,  176727.22    ,  178600.20    ,  180482.15    ,
     *   182373.45    ,  184274.48    ,  186185.67    ,  188107.46    ,
     *   190040.31    ,
     *   174819.22    ,  176679.23    ,  178547.68    ,  180424.90    ,
     *   182311.25    ,  184207.11    ,  186112.87    ,  188028.97    ,
     *   189955.85    ,
     *   174776.85    ,  176632.59    ,  178496.58    ,  180369.14    ,
     *   182250.63    ,  184141.40    ,  186041.84    ,  187952.35    ,
     *   189873.38    ,
     *   174735.74    ,  176587.27    ,  178446.87    ,  180314.85    ,
     *   182191.55    ,  184077.32    ,  185972.53    ,  187877.56    ,
     *   189792.85    ,
     *   174695.88    ,  176543.26    ,  178398.54    ,  180262.01    ,
     *   182134.00    ,  184014.86    ,  185904.92    ,  187804.58    ,
     *   189714.23    ,
     *   174657.26    ,  176500.55    ,  178351.57    ,  180210.60    ,
     *   182077.97    ,  183953.98    ,  185838.99    ,  187733.37    ,
     *   189637.48    ,
     *   174619.87    ,  176459.13    ,  178305.95    ,  180160.61    ,
     *   182023.41    ,  183894.67    ,  185774.72    ,  187663.90    ,
     *   189562.59    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   174583.69    ,  176418.98    ,  178261.66    ,  180112.02    ,
     *   181970.33    ,  183836.91    ,  185712.08    ,  187596.16    ,
     *   189489.51    ,
     *   174548.72    ,  176380.08    ,  178218.69    ,  180064.81    ,
     *   181918.70    ,  183780.68    ,  185651.04    ,  187530.11    ,
     *   189418.22    ,
     *   174514.93    ,  176342.44    ,  178177.03    ,  180018.96    ,
     *   181868.51    ,  183725.95    ,  185591.58    ,  187465.72    ,
     *   189348.70    ,
     *   174482.33    ,  176306.02    ,  178136.65    ,  179974.47    ,
     *   181819.73    ,  183672.71    ,  185533.70    ,  187402.99    ,
     *   189280.91    ,
     *   174278.73    ,  176076.02    ,  177879.26    ,  179688.65    ,
     *   181504.40    ,  183326.71    ,  185155.81    ,  186991.93    ,
     *   188835.32    ,
     *   174134.23    ,  175907.46    ,  177685.82    ,  179469.46    ,
     *   181258.54    ,  183053.24    ,  184853.74    ,  186660.20    ,
     *   188472.82    ,
     *   174045.92    ,  175797.09    ,  177552.69    ,  179312.84    ,
     *   181077.68    ,  182847.34    ,  184621.95    ,  186401.67    ,
     *   188186.63    ,
     *   174011.43    ,  175742.28    ,  177476.96    ,  179215.57    ,
     *   180958.21    ,  182705.00    ,  184456.05    ,  186211.47    ,
     *   187971.38    ,
     *   174028.86    ,  175740.91    ,  177456.26    ,  179175.00    ,
     *   180897.23    ,  182623.03    ,  184352.49    ,  186085.70    ,
     *   187822.77    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   174096.68    ,  175791.25    ,  177488.67    ,  179189.03    ,
     *   180892.39    ,  182598.82    ,  184308.40    ,  186021.21    ,
     *   187737.33    ,
     *   174213.66    ,  175891.93    ,  177572.67    ,  179255.93    ,
     *   180941.78    ,  182630.27    ,  184321.47    ,  186015.45    ,
     *   187712.25    ,
     *   174378.82    ,  176041.86    ,  177707.01    ,  179374.33    ,
     *   181043.87    ,  182715.68    ,  184389.82    ,  186066.33    ,
     *   187745.27    ,
     *   174591.43    ,  176240.17    ,  177890.73    ,  179543.13    ,
     *   181197.44    ,  182853.69    ,  184511.93    ,  186172.20    ,
     *   187834.54    ,
     *   174850.93    ,  176486.23    ,  178123.07    ,  179761.49    ,
     *   181401.53    ,  183043.21    ,  184686.59    ,  186331.70    ,
     *   187978.56    ,
     *   175156.91    ,  176779.55    ,  178403.48    ,  180028.75    ,
     *   181655.38    ,  183283.40    ,  184912.86    ,  186543.76    ,
     *   188176.16    ,
     *   175509.13    ,  177119.81    ,  178731.57    ,  180344.44    ,
     *   181958.45    ,  183573.62    ,  185189.99    ,  186807.58    ,
     *   188426.41    ,
     *   175907.47    ,  177506.83    ,  179107.08    ,  180708.25    ,
     *   182310.35    ,  183913.41    ,  185517.46    ,  187122.52    ,
     *   188728.60    ,
     *   176351.91    ,  177940.55    ,  179529.91    ,  181120.00    ,
     *   182710.85    ,  184302.47    ,  185894.90    ,  187488.14    ,
     *   189082.21    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   176842.55    ,  178421.02    ,  180000.05    ,  181579.65    ,
     *   183159.84    ,  184740.64    ,  186322.07    ,  187904.15    ,
     *   189486.90    ,
     *   177379.59    ,  178948.39    ,  180517.60    ,  182087.24    ,
     *   183657.33    ,  185227.87    ,  186798.90    ,  188370.42    ,
     *   189942.45    ,
     *   177963.28    ,  179522.88    ,  181082.76    ,  182642.94    ,
     *   184203.43    ,  185764.25    ,  187325.41    ,  188886.92    ,
     *   190448.80    ,
     *   178594.00    ,  180144.84    ,  181695.83    ,  183247.01    ,
     *   184798.37    ,  186349.94    ,  187901.73    ,  189453.74    ,
     *   191006.00    ,
     *   179272.16    ,  180814.64    ,  182357.17    ,  183899.77    ,
     *   185442.44    ,  186985.21    ,  188528.09    ,  190071.08    ,
     *   191614.20    ,
     *   179998.27    ,  181532.77    ,  183067.22    ,  184601.64    ,
     *   186136.04    ,  187670.43    ,  189204.82    ,  190739.22    ,
     *   192273.65    ,
     *   180772.89    ,  182299.76    ,  183826.50    ,  185353.11    ,
     *   186879.61    ,  188406.01    ,  189932.32    ,  191458.55    ,
     *   192984.70    ,
     *   181596.64    ,  183116.22    ,  184635.58    ,  186154.74    ,
     *   187673.70    ,  189192.48    ,  190711.07    ,  192229.50    ,
     *   193747.78    ,
     *   182470.20    ,  183982.81    ,  185495.12    ,  187007.15    ,
     *   188518.91    ,  190030.40    ,  191541.64    ,  193052.63    ,
     *   194563.38    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   183394.32    ,  184900.25    ,  186405.82    ,  187911.03    ,
     *   189415.90    ,  190920.43    ,  192424.63    ,  193928.52    ,
     *   195432.10    ,
     *   184369.80    ,  185869.33    ,  187368.44    ,  188867.12    ,
     *   190365.40    ,  191863.27    ,  193360.75    ,  194857.85    ,
     *   196354.57    ,
     *   185397.48    ,  186890.88    ,  188383.79    ,  189876.23    ,
     *   191368.19    ,  192859.69    ,  194350.74    ,  195841.35    ,
     *   197331.52    ,
     *   186478.25    ,  187965.78    ,  189452.76    ,  190939.20    ,
     *   192425.12    ,  193910.53    ,  195395.43    ,  196879.82    ,
     *   198363.73    ,
     *   187613.09    ,  189094.97    ,  190576.26    ,  192056.97    ,
     *   193537.10    ,  195016.66    ,  196495.66    ,  197974.12    ,
     *   199452.02    ,
     *   188802.97    ,  190279.45    ,  191755.28    ,  193230.49    ,
     *   194705.06    ,  196179.03    ,  197652.39    ,  199125.15    ,
     *   200597.31    ,
     *   190048.97    ,  191520.25    ,  192990.85    ,  194460.77    ,
     *   195930.03    ,  197398.63    ,  198866.58    ,  200333.88    ,
     *   201800.55    ,
     *   191352.16    ,  192818.46    ,  194284.04    ,  195748.90    ,
     *   197213.05    ,  198676.50    ,  200139.27    ,  201601.35    ,
     *   203062.76    ,
     *   192713.71    ,  194175.22    ,  195635.98    ,  197095.98    ,
     *   198555.23    ,  200013.76    ,  201471.55    ,  202928.63    ,
     *   204384.99    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   194134.80    ,  195591.72    ,  197047.84    ,  198503.18    ,
     *   199957.75    ,  201411.54    ,  202864.57    ,  204316.84    ,
     *   205768.37    ,
     *   195616.67    ,  197069.18    ,  198520.87    ,  199971.74    ,
     *   201421.79    ,  202871.05    ,  204319.51    ,  205767.18    ,
     *   207214.08    ,
     *   197160.63    ,  198608.90    ,  200056.32    ,  201502.90    ,
     *   202948.63    ,  204393.54    ,  205837.62    ,  207280.88    ,
     *   208723.34    ,
     *   198767.99    ,  200212.20    ,  201655.53    ,  203097.99    ,
     *   204539.58    ,  205980.31    ,  207420.19    ,  208859.23    ,
     *   210297.43    ,
     *   200440.16    ,  201880.47    ,  203319.87    ,  204758.38    ,
     *   206195.99    ,  207632.72    ,  209068.57    ,  210503.56    ,
     *   211937.69    ,
     *   202178.55    ,  203615.12    ,  205050.76    ,  206485.47    ,
     *   207919.27    ,  209352.17    ,  210784.16    ,  212215.27    ,
     *   213645.49    ,
     *   203984.66    ,  205417.64    ,  206849.67    ,  208280.75    ,
     *   209710.89    ,  211140.11    ,  212568.41    ,  213995.79    ,
     *   215422.27    ,
     *   205860.01    ,  207289.55    ,  208718.11    ,  210145.71    ,
     *   211572.35    ,  212998.05    ,  214422.80    ,  215846.63    ,
     *   217269.53    ,
     *   207806.19    ,  209232.43    ,  210657.67    ,  212081.93    ,
     *   213505.22    ,  214927.54    ,  216348.90    ,  217769.32    ,
     *   219188.79    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   209824.82    ,  211247.90    ,  212669.96    ,  214091.03    ,
     *   215511.10    ,  216930.19    ,  218348.31    ,  219765.46    ,
     *   221181.65    ,
     *   211917.59    ,  213337.63    ,  214756.66    ,  216174.66    ,
     *   217591.66    ,  219007.67    ,  220422.68    ,  221836.71    ,
     *   223249.76    ,
     *   214086.22    ,  215503.37    ,  216919.48    ,  218334.56    ,
     *   219748.62    ,  221161.67    ,  222573.71    ,  223984.76    ,
     *   225394.81    ,
     *   216332.49    ,  217746.87    ,  219160.20    ,  220572.49    ,
     *   221983.74    ,  223393.97    ,  224803.17    ,  226211.37    ,
     *   227618.56    ,
     *   218658.26    ,  220069.99    ,  221480.66    ,  222890.28    ,
     *   224298.85    ,  225706.38    ,  227112.88    ,  228518.35    ,
     *   229922.82    ,
     *   221065.39    ,  222474.60    ,  223882.73    ,  225289.80    ,
     *   226695.81    ,  228100.77    ,  229504.69    ,  230907.58    ,
     *   232309.44    ,
     *   223555.84    ,  224962.64    ,  226368.36    ,  227773.00    ,
     *   229176.57    ,  230579.08    ,  231980.54    ,  233380.96    ,
     *   234780.34    ,
     *   226131.61    ,  227536.11    ,  228939.53    ,  230341.86    ,
     *   231743.11    ,  233143.29    ,  234542.41    ,  235940.47    ,
     *   237337.50    ,
     *   228794.74    ,  230197.07    ,  231598.29    ,  232998.42    ,
     *   234397.46    ,  235795.43    ,  237192.33    ,  238588.16    ,
     *   239982.95    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   231547.35    ,  232947.61    ,  234346.75    ,  235744.80    ,
     *   237141.75    ,  238537.61    ,  239932.40    ,  241326.12    ,
     *   242718.78    ,
     *   234391.61    ,  235789.91    ,  237187.08    ,  238583.15    ,
     *   239978.11    ,  241371.98    ,  242764.77    ,  244156.49    ,
     *   245547.13    ,
     *   237329.75    ,  238726.19    ,  240121.50    ,  241515.69    ,
     *   242908.78    ,  244300.77    ,  245691.67    ,  247081.49    ,
     *   248470.23    ,
     *   240364.06    ,  241758.74    ,  243152.29    ,  244544.71    ,
     *   245936.03    ,  247326.24    ,  248715.36    ,  250103.39    ,
     *   251490.34    ,
     *   243496.89    ,  244889.91    ,  246281.80    ,  247672.56    ,
     *   249062.20    ,  250450.74    ,  251838.18    ,  253224.52    ,
     *   254609.79    ,
     *   246730.64    ,  248122.11    ,  249512.43    ,  250901.63    ,
     *   252289.71    ,  253676.67    ,  255062.53    ,  256447.30    ,
     *   257830.98    ,
     *   250067.80    ,  251457.81    ,  252846.67    ,  254234.41    ,
     *   255621.01    ,  257006.51    ,  258390.89    ,  259774.17    ,
     *   261156.37    ,
     *   253510.91    ,  254899.55    ,  256287.05    ,  257673.42    ,
     *   259058.65    ,  260442.77    ,  261825.78    ,  263207.68    ,
     *   264588.49    ,
     *   257062.57    ,  258449.95    ,  259836.18    ,  261221.27    ,
     *   262605.23    ,  263988.07    ,  265369.79    ,  266750.41    ,
     *   268129.93    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   260725.47    ,  262111.67    ,  263496.72    ,  264880.63    ,
     *   266263.41    ,  267645.06    ,  269025.60    ,  270405.03    ,
     *   271783.36    ,
     *   264502.34    ,  265887.46    ,  267271.42    ,  268654.24    ,
     *   270035.93    ,  271416.49    ,  272795.94    ,  274174.27    ,
     *   275551.51    ,
     *   268396.01    ,  269780.13    ,  271163.10    ,  272544.92    ,
     *   273925.61    ,  275305.17    ,  276683.62    ,  278060.95    ,
     *   279437.18    ,
     *   272409.36    ,  273792.57    ,  275174.63    ,  276555.54    ,
     *   277935.32    ,  279313.98    ,  280691.51    ,  282067.93    ,
     *   283443.25    ,
     *   276545.35    ,  277927.74    ,  279308.98    ,  280689.07    ,
     *   282068.03    ,  283445.86    ,  284822.57    ,  286198.17    ,
     *   287572.67    ,
     *   280807.01    ,  282188.67    ,  283569.17    ,  284948.53    ,
     *   286326.76    ,  287703.86    ,  289079.84    ,  290454.70    ,
     *   291828.47    ,
     *   285197.47    ,  286578.48    ,  287958.33    ,  289337.05    ,
     *   290714.62    ,  292091.07    ,  293466.40    ,  294840.63    ,
     *   296213.74    ,
     *   289719.91    ,  291100.35    ,  292479.64    ,  293857.79    ,
     *   295234.80    ,  296610.69    ,  297985.46    ,  299359.12    ,
     *   300731.68    ,
     *   294377.61    ,  295757.57    ,  297136.37    ,  298514.04    ,
     *   299890.57    ,  301265.98    ,  302640.27    ,  304013.45    ,
     *   305385.54    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   478185.83    ,  478943.45    ,  479701.27    ,  480459.31    ,
     *   481217.58    ,  481976.09    ,  482924.58    ,  483873.49    ,
     *   484822.82    ,
     *   477869.61    ,  478629.82    ,  479390.21    ,  480150.78    ,
     *   480911.54    ,  481672.51    ,  482624.03    ,  483575.90    ,
     *   484528.15    ,
     *   477540.38    ,  478303.32    ,  479066.40    ,  479829.61    ,
     *   480592.99    ,  481356.53    ,  482311.21    ,  483266.19    ,
     *   484221.50    ,
     *   477197.72    ,  477963.52    ,  478729.41    ,  479495.41    ,
     *   480261.51    ,  481027.75    ,  481985.75    ,  482943.99    ,
     *   483902.49    ,
     *   476841.18    ,  477609.98    ,  478378.82    ,  479147.73    ,
     *   479916.70    ,  480685.76    ,  481647.23    ,  482608.88    ,
     *   483570.74    ,
     *   476470.31    ,  477242.25    ,  478014.19    ,  478786.14    ,
     *   479558.12    ,  480330.14    ,  481295.25    ,  482260.47    ,
     *   483225.83    ,
     *   476084.63    ,  476859.87    ,  477635.05    ,  478410.20    ,
     *   479185.32    ,  479960.44    ,  480929.35    ,  481898.31    ,
     *   482867.35    ,
     *   475683.65    ,  476462.34    ,  477240.92    ,  478019.42    ,
     *   478797.84    ,  479576.20    ,  480549.11    ,  481521.99    ,
     *   482494.86    ,
     *   475266.85    ,  476049.16    ,  476831.31    ,  477613.31    ,
     *   478395.19    ,  479176.96    ,  480154.05    ,  481131.02    ,
     *   482107.93    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   474833.70    ,  475619.81    ,  476405.70    ,  477191.38    ,
     *   477976.88    ,  478762.22    ,  479743.68    ,  480724.96    ,
     *   481706.08    ,
     *   474383.64    ,  475173.74    ,  475963.55    ,  476753.09    ,
     *   477542.39    ,  478331.46    ,  479317.52    ,  480303.29    ,
     *   481288.83    ,
     *   473916.09    ,  474710.37    ,  475504.30    ,  476297.89    ,
     *   477091.17    ,  477884.16    ,  478875.03    ,  479865.52    ,
     *   480855.68    ,
     *   473430.44    ,  474229.12    ,  475027.36    ,  475825.20    ,
     *   476622.66    ,  477419.76    ,  478415.68    ,  479411.11    ,
     *   480406.12    ,
     *   472926.05    ,  473729.35    ,  474532.13    ,  475334.43    ,
     *   476136.27    ,  476937.69    ,  477938.89    ,  478939.51    ,
     *   479939.60    ,
     *   472402.27    ,  473210.41    ,  474017.96    ,  474824.94    ,
     *   475631.39    ,  476437.33    ,  477444.08    ,  478450.14    ,
     *   479455.56    ,
     *   471858.38    ,  472671.62    ,  473484.18    ,  474296.08    ,
     *   475107.36    ,  475918.06    ,  476930.64    ,  477942.40    ,
     *   478953.40    ,
     *   471293.66    ,  472112.27    ,  472930.09    ,  473747.16    ,
     *   474563.52    ,  475379.20    ,  476397.90    ,  477415.65    ,
     *   478432.52    ,
     *   470707.34    ,  471531.58    ,  472354.94    ,  473177.45    ,
     *   473999.15    ,  474820.08    ,  475845.21    ,  476869.24    ,
     *   477892.26    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   470098.58    ,  470928.77    ,  471757.96    ,  472586.19    ,
     *   473413.51    ,  474239.95    ,  475271.83    ,  476302.48    ,
     *   477331.95    ,
     *   469466.54    ,  470302.99    ,  471138.32    ,  471972.58    ,
     *   472805.81    ,  473638.05    ,  474677.04    ,  475714.62    ,
     *   476750.89    ,
     *   468810.30    ,  469653.35    ,  470495.16    ,  471335.76    ,
     *   472175.22    ,  473013.57    ,  474060.03    ,  475104.92    ,
     *   476148.32    ,
     *   468128.89    ,  468978.91    ,  469827.55    ,  470674.84    ,
     *   471520.86    ,  472365.65    ,  473419.98    ,  474472.55    ,
     *   475523.46    ,
     *   467421.28    ,  468278.66    ,  469134.51    ,  469988.87    ,
     *   470841.81    ,  471693.38    ,  472756.00    ,  473816.67    ,
     *   474875.48    ,
     *   466686.37    ,  467551.54    ,  468415.01    ,  469276.83    ,
     *   470137.08    ,  470995.81    ,  472067.18    ,  473136.38    ,
     *   474203.51    ,
     *   465922.99    ,  466796.41    ,  467667.94    ,  468537.65    ,
     *   469405.62    ,  470271.91    ,  471352.51    ,  472430.71    ,
     *   473506.62    ,
     *   465129.90    ,  466012.05    ,  466892.11    ,  467770.18    ,
     *   468646.32    ,  469520.60    ,  470610.96    ,  471698.66    ,
     *   472783.82    ,
     *   464305.74    ,  465197.15    ,  466086.28    ,  466973.19    ,
     *   467857.98    ,  468740.72    ,  469841.39    ,  470939.13    ,
     *   472034.08    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   463449.06    ,  464350.33    ,  465249.06    ,  466145.37    ,
     *   467039.33    ,  467931.03    ,  469042.63    ,  470150.99    ,
     *   471256.28    ,
     *   462558.32    ,  463470.06    ,  464379.02    ,  465285.29    ,
     *   466188.99    ,  467090.21    ,  468213.38    ,  469333.00    ,
     *   470449.23    ,
     *   461631.82    ,  462554.73    ,  463474.57    ,  464391.45    ,
     *   465305.50    ,  466216.82    ,  467352.28    ,  468483.83    ,
     *   469611.66    ,
     *   460889.64    ,  461821.70    ,  462750.45    ,  463676.02    ,
     *   464598.53    ,  465518.10    ,  466663.59    ,  467804.88    ,
     *   468942.15    ,
     *   460124.07    ,  461065.77    ,  462003.89    ,  462938.59    ,
     *   463869.99    ,  464798.23    ,  465954.25    ,  467105.74    ,
     *   468252.90    ,
     *   459334.14    ,  460285.99    ,  461233.99    ,  462178.29    ,
     *   463119.05    ,  464056.39    ,  465223.47    ,  466385.67    ,
     *   467543.21    ,
     *   458518.77    ,  459481.35    ,  460439.77    ,  461394.20    ,
     *   462344.80    ,  463291.73    ,  464470.43    ,  465643.88    ,
     *   466812.32    ,
     *   457676.86    ,  458650.77    ,  459620.19    ,  460585.31    ,
     *   461546.30    ,  462503.32    ,  463694.25    ,  464879.53    ,
     *   466059.42    ,
     *   456807.18    ,  457793.09    ,  458774.15    ,  459750.55    ,
     *   460722.50    ,  461690.17    ,  462894.00    ,  464091.73    ,
     *   465283.66    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   455908.41    ,  456907.04    ,  457900.42    ,  458888.78    ,
     *   459872.31    ,  460851.23    ,  462068.66    ,  463279.52    ,
     *   464484.12    ,
     *   454979.12    ,  455991.27    ,  456997.73    ,  457998.74    ,
     *   458994.54    ,  459985.35    ,  461217.16    ,  462441.87    ,
     *   463659.84    ,
     *   454017.76    ,  455044.29    ,  456064.64    ,  457079.10    ,
     *   458087.91    ,  459091.32    ,  460338.34    ,  461577.68    ,
     *   462809.76    ,
     *   453022.63    ,  454064.49    ,  455099.64    ,  456128.39    ,
     *   457151.02    ,  458167.80    ,  459430.93    ,  460685.77    ,
     *   461932.76    ,
     *   451991.86    ,  453050.11    ,  454101.05    ,  455145.03    ,
     *   456182.37    ,  457213.35    ,  458493.59    ,  459764.86    ,
     *   461027.63    ,
     *   450923.42    ,  451999.21    ,  453067.04    ,  454127.29    ,
     *   455180.30    ,  456226.42    ,  457524.85    ,  458813.55    ,
     *   460093.06    ,
     *   449815.05    ,  450909.68    ,  451995.61    ,  453073.26    ,
     *   454143.03    ,  455205.29    ,  456523.10    ,  457830.36    ,
     *   459127.65    ,
     *   448664.22    ,  449779.15    ,  450884.53    ,  451980.85    ,
     *   453068.57    ,  454148.11    ,  455486.61    ,  456813.63    ,
     *   458129.84    ,
     *   447468.16    ,  448604.99    ,  449731.35    ,  450847.76    ,
     *   451954.76    ,  453052.80    ,  454413.45    ,  455761.60    ,
     *   457097.98    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   446223.71    ,  447384.30    ,  448533.33    ,  449671.43    ,
     *   450799.18    ,  451917.13    ,  453301.53    ,  454672.29    ,
     *   456030.23    ,
     *   444927.35    ,  446113.78    ,  447287.42    ,  448448.99    ,
     *   449599.17    ,  450738.57    ,  452148.53    ,  453543.55    ,
     *   454924.58    ,
     *   443575.06    ,  444789.72    ,  445990.16    ,  447177.24    ,
     *   448351.73    ,  449514.33    ,  450951.86    ,  452373.01    ,
     *   453778.83    ,
     *   442162.23    ,  443407.89    ,  444637.67    ,  445852.57    ,
     *   447053.51    ,  448241.29    ,  449708.67    ,  451158.02    ,
     *   452590.53    ,
     *   440683.58    ,  441963.43    ,  443225.47    ,  444470.87    ,
     *   445700.71    ,  446915.93    ,  448415.74    ,  449895.63    ,
     *   451356.98    ,
     *   439132.92    ,  440450.74    ,  441748.45    ,  443027.45    ,
     *   444289.01    ,  445534.26    ,  447069.45    ,  448582.54    ,
     *   450075.15    ,
     *   437503.00    ,  438863.26    ,  440200.66    ,  441516.89    ,
     *   442813.46    ,  444091.74    ,  445665.68    ,  447215.02    ,
     *   448741.63    ,
     *   435785.15    ,  437193.25    ,  438575.13    ,  439932.88    ,
     *   441268.33    ,  442583.12    ,  444199.74    ,  445788.83    ,
     *   447352.58    ,
     *   433968.92    ,  435431.44    ,  436863.61    ,  438268.01    ,
     *   439646.93    ,  441002.35    ,  442666.23    ,  444299.13    ,
     *   445903.65    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   432041.44    ,  433566.58    ,  435056.14    ,  436513.44    ,
     *   437941.34    ,  439342.30    ,  441058.87    ,  442740.34    ,
     *   444389.84    ,
     *   429986.60    ,  431584.73    ,  433140.59    ,  434658.50    ,
     *   436142.12    ,  437594.55    ,  439370.30    ,  441105.97    ,
     *   442805.38    ,
     *   427783.64    ,  429468.30    ,  431101.86    ,  432690.09    ,
     *   434237.79    ,  435748.97    ,  437591.74    ,  439388.36    ,
     *   441143.54    ,
     *   425405.07    ,  427194.49    ,  428920.72    ,  430591.79    ,
     *   432214.17    ,  433793.19    ,  435712.67    ,  437578.44    ,
     *   439396.42    ,
     *   422812.94    ,  424732.66    ,  426571.97    ,  428342.51    ,
     *   430053.38    ,  431711.85    ,  433720.18    ,  435665.23    ,
     *   437554.56    ,
     *   419951.99    ,  422039.92    ,  424021.40    ,  425914.36    ,
     *   427732.24    ,  429485.41    ,  431598.21    ,  433635.28    ,
     *   435606.55    ,
     *   415860.49    ,  418248.88    ,  420472.96    ,  422567.62    ,
     *   424557.01    ,  426458.60    ,  428731.86    ,  430907.65    ,
     *   433000.59    ,
     *   410872.38    ,  413772.40    ,  416374.19    ,  418763.66    ,
     *   420992.19    ,  423093.37    ,  425575.67    ,  427927.25    ,
     *   430170.98    ,
     *   403965.80    ,  408085.48    ,  411407.16    ,  414290.36    ,
     *   416886.73    ,  419276.91    ,  422047.34    ,  424631.42    ,
     *   427068.49    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   391724.44    ,  398703.64    ,  404652.16    ,  408661.65    ,
     *   411941.36    ,  414807.23    ,  418012.19    ,  420924.21    ,
     *   423621.35    ,
     *   379554.44    ,  386064.44    ,  392584.44    ,  399830.74    ,
     *   405332.00    ,  409235.76    ,  413216.39    ,  416643.00    ,
     *   419716.78    ,
     *   367714.44    ,  373934.44    ,  380284.44    ,  386874.44    ,
     *   393364.44    ,  400863.56    ,  407033.08    ,  411461.78    ,
     *   415155.79    ,
     *   356234.44    ,  362184.44    ,  368274.44    ,  374524.44    ,
     *   380914.44    ,  387554.44    ,  395511.39    ,  404452.40    ,
     *   409508.28    ,
     *   345124.44    ,  350804.44    ,  356624.44    ,  362604.44    ,
     *   368754.44    ,  375104.44    ,  383234.44    ,  391914.44    ,
     *   401267.72    ,
     *   334354.44    ,  339784.44    ,  345344.44    ,  351064.44    ,
     *   356954.44    ,  363064.44    ,  370974.44    ,  379264.44    ,
     *   387934.44    ,
     *   323944.44    ,  329114.44    ,  334424.44    ,  339884.44    ,
     *   345514.44    ,  351354.44    ,  358944.44    ,  366844.44    ,
     *   375044.44    ,
     *   313854.44    ,  318784.44    ,  323844.44    ,  329044.44    ,
     *   334414.44    ,  339984.44    ,  347224.44    ,  354734.44    ,
     *   362534.44    ,
     *   304094.44    ,  308784.44    ,  313604.44    ,  318554.44    ,
     *   323664.44    ,  328954.44    ,  335834.44    ,  342964.44    ,
     *   350374.44    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   294644.44    ,  299104.44    ,  303684.44    ,  308384.44    ,
     *   313234.44    ,  318264.44    ,  324784.44    ,  331544.44    ,
     *   338564.44    ,
     *   285484.44    ,  289724.44    ,  294064.44    ,  298534.44    ,
     *   303134.44    ,  307894.44    ,  314064.44    ,  320464.44    ,
     *   327104.44    ,
     *   276604.44    ,  280634.44    ,  284754.44    ,  288984.44    ,
     *   293334.44    ,  297844.44    ,  303674.44    ,  309714.44    ,
     *   315984.44    ,
     *   268004.44    ,  271824.44    ,  275724.44    ,  279734.44    ,
     *   283844.44    ,  288104.44    ,  293604.44    ,  299294.44    ,
     *   305204.44    ,
     *   259664.44    ,  263284.44    ,  266974.44    ,  270764.44    ,
     *   274654.44    ,  278664.44    ,  283854.44    ,  289204.44    ,
     *   294754.44    ,
     *   251584.44    ,  255004.44    ,  258494.44    ,  262064.44    ,
     *   265734.44    ,  269514.44    ,  274384.44    ,  279414.44    ,
     *   284614.44    ,
     *   230214.44    ,  233104.44    ,  236054.44    ,  239064.44    ,
     *   242134.44    ,  245284.44    ,  249324.44    ,  253474.44    ,
     *   257744.44    ,
     *   210464.44    ,  212884.44    ,  215324.44    ,  217804.44    ,
     *   220324.44    ,  222894.44    ,  226164.44    ,  229504.44    ,
     *   232904.44    ,
     *   192070.82    ,  194033.59    ,  196009.36    ,  197998.78    ,
     *   200002.52    ,  202021.33    ,  204567.25    ,  207139.66    ,
     *   209740.43    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   192062.11    ,  194024.25    ,  195999.35    ,  197988.07    ,
     *   199991.07    ,  202009.09    ,  204553.95    ,  207125.22    ,
     *   209724.76    ,
     *   192044.76    ,  194005.64    ,  195979.42    ,  197966.73    ,
     *   199968.24    ,  201984.69    ,  204527.46    ,  207096.46    ,
     *   209693.54    ,
     *   191984.72    ,  193941.23    ,  195910.41    ,  197892.87    ,
     *   199889.26    ,  201900.27    ,  204435.78    ,  206996.95    ,
     *   209585.57    ,
     *   191893.99    ,  193843.91    ,  195806.13    ,  197781.25    ,
     *   199769.89    ,  201772.72    ,  204297.29    ,  206846.68    ,
     *   209422.57    ,
     *   191805.37    ,  193748.82    ,  195704.24    ,  197672.20    ,
     *   199653.28    ,  201648.11    ,  204162.04    ,  206699.97    ,
     *   209263.51    ,
     *   191718.81    ,  193655.93    ,  195604.70    ,  197565.65    ,
     *   199539.34    ,  201526.38    ,  204029.93    ,  206556.72    ,
     *   209108.25    ,
     *   191634.29    ,  193565.20    ,  195507.46    ,  197461.55    ,
     *   199428.02    ,  201407.45    ,  203900.89    ,  206416.83    ,
     *   208956.69    ,
     *   191551.75    ,  193476.59    ,  195412.46    ,  197359.85    ,
     *   199319.27    ,  201291.26    ,  203774.84    ,  206280.21    ,
     *   208808.73    ,
     *   191471.17    ,  193390.05    ,  195319.68    ,  197260.50    ,
     *   199213.02    ,  201177.75    ,  203651.70    ,  206146.77    ,
     *   208664.25    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   191392.51    ,  193305.55    ,  195229.06    ,  197163.46    ,
     *   199109.23    ,  201066.86    ,  203531.41    ,  206016.44    ,
     *   208523.17    ,
     *   191315.75    ,  193223.06    ,  195140.56    ,  197068.67    ,
     *   199007.84    ,  200958.54    ,  203413.90    ,  205889.14    ,
     *   208385.39    ,
     *   191240.85    ,  193142.54    ,  195054.15    ,  196976.10    ,
     *   198908.80    ,  200852.71    ,  203299.11    ,  205764.78    ,
     *   208250.83    ,
     *   191167.78    ,  193063.95    ,  194969.79    ,  196885.69    ,
     *   198812.07    ,  200749.34    ,  203186.97    ,  205643.31    ,
     *   208119.40    ,
     *   190686.22    ,  192544.90    ,  194411.63    ,  196286.70    ,
     *   198170.41    ,  200063.08    ,  202442.01    ,  204836.14    ,
     *   207246.19    ,
     *   190291.80    ,  192117.33    ,  193949.63    ,  195788.91    ,
     *   197635.39    ,  199489.32    ,  201817.57    ,  204158.33    ,
     *   206512.12    ,
     *   189977.00    ,  191772.93    ,  193574.58    ,  195382.11    ,
     *   197195.71    ,  199015.54    ,  201299.39    ,  203593.65    ,
     *   205898.70    ,
     *   189735.90    ,  191505.16    ,  193279.28    ,  195058.39    ,
     *   196842.63    ,  198632.13    ,  200876.62    ,  203129.85    ,
     *   205392.08    ,
     *   189563.78    ,  191308.83    ,  193058.04    ,  194811.49    ,
     *   196569.29    ,  198331.56    ,  200540.83    ,  202757.47    ,
     *   204981.69    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   189456.82    ,  191179.78    ,  192906.28    ,  194636.41    ,
     *   196370.24    ,  198107.86    ,  200285.36    ,  202469.09    ,
     *   204659.22    ,
     *   189411.96    ,  191114.63    ,  192820.33    ,  194529.12    ,
     *   196241.07    ,  197956.26    ,  200104.88    ,  202258.80    ,
     *   204418.14    ,
     *   189426.69    ,  191110.65    ,  192797.19    ,  194486.37    ,
     *   196178.25    ,  197872.88    ,  199995.12    ,  202121.84    ,
     *   204253.17    ,
     *   189498.99    ,  191165.61    ,  192834.44    ,  194505.51    ,
     *   196178.88    ,  197854.59    ,  199952.58    ,  202054.38    ,
     *   204160.08    ,
     *   189627.23    ,  191277.73    ,  192930.10    ,  194584.39    ,
     *   196240.62    ,  197898.83    ,  199974.45    ,  202053.29    ,
     *   204135.43    ,
     *   189810.08    ,  191445.55    ,  193082.60    ,  194721.26    ,
     *   196361.57    ,  198003.55    ,  200058.42    ,  202116.02    ,
     *   204176.39    ,
     *   190046.52    ,  191667.92    ,  193290.65    ,  194914.73    ,
     *   196540.19    ,  198167.05    ,  200202.64    ,  202240.51    ,
     *   204280.70    ,
     *   190335.74    ,  191943.95    ,  193553.26    ,  195163.70    ,
     *   196775.27    ,  198388.01    ,  200405.60    ,  202425.09    ,
     *   204446.51    ,
     *   190677.15    ,  192272.96    ,  193869.67    ,  195467.29    ,
     *   197065.85    ,  198665.36    ,  200666.12    ,  202668.43    ,
     *   204672.32    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   191070.32    ,  192654.45    ,  194239.29    ,  195824.87    ,
     *   197411.20    ,  198998.29    ,  200983.25    ,  202969.47    ,
     *   204956.96    ,
     *   191515.01    ,  193088.10    ,  194661.75    ,  196235.97    ,
     *   197810.78    ,  199386.18    ,  201356.30    ,  203327.39    ,
     *   205299.50    ,
     *   192011.07    ,  193573.73    ,  195136.81    ,  196700.31    ,
     *   198264.24    ,  199828.62    ,  201784.75    ,  203741.62    ,
     *   205699.25    ,
     *   192558.52    ,  194111.30    ,  195664.36    ,  197217.72    ,
     *   198771.37    ,  200325.35    ,  202268.27    ,  204211.72    ,
     *   206155.72    ,
     *   193157.46    ,  194700.87    ,  196244.44    ,  197788.19    ,
     *   199332.12    ,  200876.24    ,  202806.67    ,  204737.45    ,
     *   206668.57    ,
     *   193808.12    ,  195342.63    ,  196877.19    ,  198411.82    ,
     *   199946.52    ,  201481.31    ,  203399.92    ,  205318.70    ,
     *   207237.65    ,
     *   194510.80    ,  196036.84    ,  197562.84    ,  199088.81    ,
     *   200614.76    ,  202140.69    ,  204048.09    ,  205955.50    ,
     *   207862.93    ,
     *   195265.90    ,  196783.89    ,  198301.74    ,  199819.48    ,
     *   201337.10    ,  202854.62    ,  204751.38    ,  206648.00    ,
     *   208544.50    ,
     *   196073.91    ,  197584.22    ,  199094.32    ,  200604.21    ,
     *   202113.91    ,  203623.43    ,  205510.07    ,  207396.44    ,
     *   209282.56    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   196935.38    ,  198438.36    ,  199941.06    ,  201443.49    ,
     *   202945.65    ,  204447.54    ,  206324.55    ,  208201.18    ,
     *   210077.44    ,
     *   197850.93    ,  199346.93    ,  200842.57    ,  202337.87    ,
     *   203832.84    ,  205327.48    ,  207195.32    ,  209062.67    ,
     *   210929.55    ,
     *   198821.26    ,  200310.59    ,  201799.50    ,  203288.00    ,
     *   204776.11    ,  206263.82    ,  208122.92    ,  209981.44    ,
     *   211839.38    ,
     *   199847.15    ,  201330.09    ,  202812.56    ,  204294.58    ,
     *   205776.13    ,  207257.24    ,  209108.01    ,  210958.10    ,
     *   212807.52    ,
     *   200929.40    ,  202406.24    ,  203882.56    ,  205358.37    ,
     *   206833.67    ,  208308.47    ,  210151.28    ,  211993.33    ,
     *   213834.64    ,
     *   202068.90    ,  203539.91    ,  205010.35    ,  206480.23    ,
     *   207949.55    ,  209418.33    ,  211253.53    ,  213087.91    ,
     *   214921.46    ,
     *   203266.60    ,  204732.02    ,  206196.84    ,  207661.04    ,
     *   209124.65    ,  210587.67    ,  212415.61    ,  214242.66    ,
     *   216068.81    ,
     *   204523.50    ,  205983.58    ,  207443.00    ,  208901.78    ,
     *   210359.92    ,  211817.43    ,  213638.44    ,  215458.48    ,
     *   217277.57    ,
     *   205840.65    ,  207295.61    ,  208749.88    ,  210203.46    ,
     *   211656.38    ,  213108.62    ,  214922.99    ,  216736.33    ,
     *   218548.67    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   207219.16    ,  208669.22    ,  210118.55    ,  211567.17    ,
     *   213015.08    ,  214462.28    ,  216270.30    ,  218077.25    ,
     *   219883.13    ,
     *   208660.21    ,  210105.57    ,  211550.17    ,  212994.03    ,
     *   214437.15    ,  215879.53    ,  217681.48    ,  219482.30    ,
     *   221282.01    ,
     *   210165.00    ,  211605.86    ,  213045.94    ,  214485.24    ,
     *   215923.77    ,  217361.54    ,  219157.68    ,  220952.65    ,
     *   222746.46    ,
     *   211734.81    ,  213171.36    ,  214607.11    ,  216042.05    ,
     *   217476.19    ,  218909.54    ,  220700.12    ,  222489.49    ,
     *   224277.67    ,
     *   213370.96    ,  214803.39    ,  216234.98    ,  217665.75    ,
     *   219095.69    ,  220524.81    ,  222310.08    ,  224094.09    ,
     *   225876.87    ,
     *   215074.83    ,  216503.31    ,  217930.93    ,  219357.70    ,
     *   220783.62    ,  222208.70    ,  223988.88    ,  225767.77    ,
     *   227545.39    ,
     *   216847.86    ,  218272.55    ,  219696.37    ,  221119.30    ,
     *   222541.38    ,  223962.59    ,  225737.91    ,  227511.90    ,
     *   229284.60    ,
     *   218691.51    ,  220112.58    ,  221532.75    ,  222952.03    ,
     *   224370.43    ,  225787.94    ,  227558.60    ,  229327.92    ,
     *   231095.90    ,
     *   220607.32    ,  222024.93    ,  223441.62    ,  224857.40    ,
     *   226272.27    ,  227686.25    ,  229452.47    ,  231217.31    ,
     *   232980.79    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   222596.89    ,  224011.18    ,  225424.54    ,  226836.98    ,
     *   228248.49    ,  229659.08    ,  231421.05    ,  233181.62    ,
     *   234940.80    ,
     *   224661.85    ,  226072.97    ,  227483.15    ,  228892.38    ,
     *   230300.68    ,  231708.05    ,  233465.96    ,  235222.45    ,
     *   236977.53    ,
     *   226803.89    ,  228211.99    ,  229619.13    ,  231025.31    ,
     *   232430.54    ,  233834.82    ,  235588.86    ,  237341.46    ,
     *   239092.62    ,
     *   229024.76    ,  230429.98    ,  231834.21    ,  233237.48    ,
     *   234639.78    ,  236041.13    ,  237791.48    ,  239540.36    ,
     *   241287.79    ,
     *   231326.27    ,  232728.73    ,  234130.20    ,  235530.69    ,
     *   236930.20    ,  238328.74    ,  240075.57    ,  241820.92    ,
     *   243564.79    ,
     *   233710.28    ,  235110.11    ,  236508.95    ,  237906.78    ,
     *   239303.64    ,  240699.51    ,  242442.99    ,  244184.97    ,
     *   245925.46    ,
     *   236178.69    ,  237576.03    ,  238972.35    ,  240367.67    ,
     *   241762.00    ,  243155.33    ,  244895.62    ,  246634.40    ,
     *   248371.67    ,
     *   238733.48    ,  240128.44    ,  241522.38    ,  242915.31    ,
     *   244307.23    ,  245698.15    ,  247435.42    ,  249171.15    ,
     *   250905.36    ,
     *   241376.69    ,  242769.39    ,  244161.06    ,  245551.71    ,
     *   246941.35    ,  248329.99    ,  250064.38    ,  251797.23    ,
     *   253528.54    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   244110.38    ,  245500.94    ,  246890.47    ,  248278.97    ,
     *   249666.45    ,  251052.91    ,  252784.58    ,  254514.69    ,
     *   256243.26    ,
     *   246936.72    ,  248325.26    ,  249712.75    ,  251099.21    ,
     *   252484.64    ,  253869.06    ,  255598.15    ,  257325.68    ,
     *   259051.65    ,
     *   249857.91    ,  251244.53    ,  252630.11    ,  254014.64    ,
     *   255398.14    ,  256780.61    ,  258507.28    ,  260232.36    ,
     *   261955.89    ,
     *   252876.22    ,  254261.03    ,  255644.80    ,  257027.51    ,
     *   258409.19    ,  259789.84    ,  261514.21    ,  263237.00    ,
     *   264958.22    ,
     *   255993.97    ,  257377.09    ,  258759.15    ,  260140.16    ,
     *   261520.13    ,  262899.06    ,  264621.28    ,  266341.90    ,
     *   268060.95    ,
     *   259213.57    ,  260595.10    ,  261975.56    ,  263354.97    ,
     *   264733.33    ,  266110.65    ,  267830.85    ,  269549.45    ,
     *   271266.47    ,
     *   262537.48    ,  263917.51    ,  265296.48    ,  266674.39    ,
     *   268051.25    ,  269427.06    ,  271145.37    ,  272862.08    ,
     *   274577.20    ,
     *   265968.21    ,  267346.85    ,  268724.43    ,  270100.94    ,
     *   271476.40    ,  272850.81    ,  274567.36    ,  276282.31    ,
     *   277995.66    ,
     *   269508.36    ,  270885.72    ,  272262.00    ,  273637.21    ,
     *   275011.37    ,  276384.48    ,  278099.40    ,  279812.71    ,
     *   281524.42    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   273160.60    ,  274536.76    ,  275911.84    ,  277285.86    ,
     *   278658.81    ,  280030.72    ,  281744.13    ,  283455.93    ,
     *   285166.13    ,
     *   276927.65    ,  278302.71    ,  279676.69    ,  281049.61    ,
     *   282421.46    ,  283792.26    ,  285504.28    ,  287214.69    ,
     *   288923.50    ,
     *   280812.32    ,  282186.37    ,  283559.35    ,  284931.25    ,
     *   286302.09    ,  287671.88    ,  289382.64    ,  291091.79    ,
     *   292799.32    ,
     *   284817.48    ,  286190.62    ,  287562.68    ,  288933.67    ,
     *   290303.59    ,  291672.46    ,  293382.08    ,  295090.07    ,
     *   296796.46    ,
     *   288946.08    ,  290318.39    ,  291689.63    ,  293059.80    ,
     *   294428.90    ,  295796.94    ,  297505.53    ,  299212.49    ,
     *   300917.84    ,
     *   293201.14    ,  294572.72    ,  295943.23    ,  297312.66    ,
     *   298681.02    ,  300048.34    ,  301756.00    ,  303462.04    ,
     *   305166.48    ,
     *   297585.77    ,  298956.71    ,  300326.56    ,  301695.35    ,
     *   303063.07    ,  304429.74    ,  306136.60    ,  307841.84    ,
     *   309545.46    ,
     *   302103.14    ,  303473.52    ,  304842.82    ,  306211.05    ,
     *   307578.22    ,  308944.33    ,  310650.49    ,  312355.04    ,
     *   314057.97    ,
     *   306756.53    ,  308126.43    ,  309495.26    ,  310863.02    ,
     *   312229.71    ,  313595.35    ,  315300.93    ,  317004.89    ,
     *   318707.24    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   485772.59    ,  486722.82    ,  487673.54    ,  488624.74    ,
     *   489576.45    ,  490528.69    ,  491481.46    ,  492434.78    ,
     *   493388.66    ,
     *   485480.79    ,  486433.84    ,  487387.33    ,  488341.26    ,
     *   489295.66    ,  490250.53    ,  491205.89    ,  492161.77    ,
     *   493118.16    ,
     *   485177.14    ,  486133.15    ,  487089.54    ,  488046.32    ,
     *   489003.52    ,  489961.16    ,  490919.24    ,  491877.78    ,
     *   492836.81    ,
     *   484861.28    ,  485820.38    ,  486779.80    ,  487739.57    ,
     *   488699.71    ,  489660.23    ,  490621.15    ,  491582.49    ,
     *   492544.26    ,
     *   484532.82    ,  485495.15    ,  486457.75    ,  487420.64    ,
     *   488383.85    ,  489347.39    ,  490311.28    ,  491275.53    ,
     *   492240.18    ,
     *   484191.35    ,  485157.07    ,  486122.99    ,  487089.16    ,
     *   488055.57    ,  489022.27    ,  489989.26    ,  490956.57    ,
     *   491924.21    ,
     *   483836.48    ,  484805.73    ,  485775.14    ,  486744.72    ,
     *   487714.50    ,  488684.49    ,  489654.73    ,  490625.23    ,
     *   491596.01    ,
     *   483467.77    ,  484440.73    ,  485413.78    ,  486386.93    ,
     *   487360.22    ,  488333.67    ,  489307.30    ,  490281.14    ,
     *   491255.20    ,
     *   483084.78    ,  484061.63    ,  485038.48    ,  486015.38    ,
     *   486992.35    ,  487969.41    ,  488946.58    ,  489923.91    ,
     *   490901.39    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   482687.07    ,  483667.97    ,  484648.82    ,  485629.63    ,
     *   486610.44    ,  487591.27    ,  488572.16    ,  489553.13    ,
     *   490534.20    ,
     *   482274.15    ,  483259.31    ,  484244.32    ,  485229.23    ,
     *   486214.06    ,  487198.85    ,  488183.62    ,  489168.40    ,
     *   490153.21    ,
     *   481845.55    ,  482835.15    ,  483824.54    ,  484813.73    ,
     *   485802.77    ,  486791.69    ,  487780.51    ,  488769.28    ,
     *   489758.01    ,
     *   481400.74    ,  482395.01    ,  483388.96    ,  484382.64    ,
     *   485376.09    ,  486369.33    ,  487362.40    ,  488355.33    ,
     *   489348.15    ,
     *   480939.20    ,  481938.35    ,  482937.09    ,  483935.47    ,
     *   484933.53    ,  485931.29    ,  486928.80    ,  487926.09    ,
     *   488923.19    ,
     *   480460.38    ,  481464.64    ,  482468.40    ,  483471.70    ,
     *   484474.58    ,  485477.07    ,  486479.23    ,  487481.08    ,
     *   488482.65    ,
     *   479963.69    ,  480973.32    ,  481982.34    ,  482990.79    ,
     *   483998.72    ,  485006.17    ,  486013.18    ,  487019.80    ,
     *   488026.06    ,
     *   479448.55    ,  480463.80    ,  481478.32    ,  482492.17    ,
     *   483505.40    ,  484518.03    ,  485530.14    ,  486541.75    ,
     *   487552.90    ,
     *   478914.31    ,  479935.46    ,  480955.76    ,  481975.27    ,
     *   482994.04    ,  484012.11    ,  485029.54    ,  486046.37    ,
     *   487062.65    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   478360.33    ,  479387.66    ,  480414.02    ,  481439.46    ,
     *   482464.04    ,  483487.81    ,  484510.82    ,  485533.12    ,
     *   486554.77    ,
     *   477785.90    ,  478819.73    ,  479852.45    ,  480884.11    ,
     *   481914.78    ,  482944.52    ,  483973.38    ,  485001.41    ,
     *   486028.67    ,
     *   477190.31    ,  478230.96    ,  479270.35    ,  480308.55    ,
     *   481345.61    ,  482381.61    ,  483416.59    ,  484450.63    ,
     *   485483.78    ,
     *   476572.78    ,  477620.61    ,  478667.01    ,  479712.06    ,
     *   480755.83    ,  481798.40    ,  482839.81    ,  483880.14    ,
     *   484919.46    ,
     *   475932.52    ,  476987.89    ,  478041.66    ,  479093.91    ,
     *   480144.73    ,  481194.18    ,  482242.34    ,  483289.28    ,
     *   484335.05    ,
     *   475268.68    ,  476331.98    ,  477393.50    ,  478453.32    ,
     *   479511.54    ,  480568.24    ,  481623.48    ,  482677.34    ,
     *   483729.89    ,
     *   474580.35    ,  475652.00    ,  476721.68    ,  477789.47    ,
     *   478855.47    ,  479919.77    ,  480982.45    ,  482043.58    ,
     *   483103.25    ,
     *   473866.58    ,  474947.04    ,  476025.30    ,  477101.48    ,
     *   478175.67    ,  479247.97    ,  480318.46    ,  481387.24    ,
     *   482454.38    ,
     *   473126.36    ,  474216.11    ,  475303.43    ,  476388.44    ,
     *   477471.26    ,  478551.97    ,  479630.68    ,  480707.49    ,
     *   481782.48    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   472358.63    ,  473458.17    ,  474555.05    ,  475649.38    ,
     *   476741.27    ,  477830.85    ,  478918.22    ,  480003.47    ,
     *   481086.71    ,
     *   471562.22    ,  472672.13    ,  473779.09    ,  474883.25    ,
     *   475984.73    ,  477083.65    ,  478180.13    ,  479274.27    ,
     *   480366.20    ,
     *   470735.92    ,  471856.79    ,  472974.42    ,  474088.96    ,
     *   475200.55    ,  476309.33    ,  477415.42    ,  478518.94    ,
     *   479620.00    ,
     *   470075.59    ,  471205.38    ,  472331.68    ,  473454.66    ,
     *   474574.46    ,  475691.24    ,  476805.12    ,  477916.23    ,
     *   479024.71    ,
     *   469395.95    ,  470535.07    ,  471670.45    ,  472802.24    ,
     *   473930.62    ,  475055.74    ,  476177.75    ,  477296.78    ,
     *   478412.98    ,
     *   468696.33    ,  469845.22    ,  470990.08    ,  472131.09    ,
     *   473268.44    ,  474402.28    ,  475532.77    ,  476660.06    ,
     *   477784.30    ,
     *   467975.99    ,  469135.12    ,  470289.92    ,  471440.58    ,
     *   472587.30    ,  473730.25    ,  474869.60    ,  476005.52    ,
     *   477138.15    ,
     *   467234.18    ,  468404.05    ,  469569.26    ,  470730.02    ,
     *   471886.55    ,  473039.03    ,  474187.64    ,  475332.57    ,
     *   476473.97    ,
     *   466470.06    ,  467651.21    ,  468827.34    ,  469998.70    ,
     *   471165.50    ,  472327.95    ,  473486.26    ,  474640.60    ,
     *   475791.15    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   465682.78    ,  466875.78    ,  468063.39    ,  469245.85    ,
     *   470423.43    ,  471596.33    ,  472764.77    ,  473928.96    ,
     *   475089.09    ,
     *   464871.40    ,  466076.87    ,  467276.53    ,  468470.67    ,
     *   469659.55    ,  470843.41    ,  472022.48    ,  473196.98    ,
     *   474367.12    ,
     *   464034.93    ,  465253.53    ,  466465.88    ,  467672.30    ,
     *   468873.05    ,  470068.40    ,  471258.61    ,  472443.92    ,
     *   473624.55    ,
     *   463172.29    ,  464404.75    ,  465630.47    ,  466849.80    ,
     *   468063.04    ,  469270.47    ,  470472.38    ,  471669.02    ,
     *   472860.63    ,
     *   462282.35    ,  463529.44    ,  464769.27    ,  466002.20    ,
     *   467228.59    ,  468448.73    ,  469662.93    ,  470871.47    ,
     *   472074.60    ,
     *   461363.87    ,  462626.43    ,  463881.16    ,  465128.46    ,
     *   466368.69    ,  467602.21    ,  468829.34    ,  470050.38    ,
     *   471265.62    ,
     *   460415.51    ,  461694.46    ,  462964.95    ,  464227.42    ,
     *   465482.28    ,  466729.90    ,  467970.65    ,  469204.84    ,
     *   470432.81    ,
     *   459435.84    ,  460732.17    ,  462019.36    ,  463297.88    ,
     *   464568.20    ,  465830.71    ,  467085.81    ,  468333.86    ,
     *   469575.22    ,
     *   458423.27    ,  459738.08    ,  461042.99    ,  462338.53    ,
     *   463625.20    ,  464903.45    ,  466173.71    ,  467436.38    ,
     *   468691.84    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   457376.09    ,  458710.59    ,  460034.34    ,  461347.95    ,
     *   462651.95    ,  463946.86    ,  465233.15    ,  466511.26    ,
     *   467781.59    ,
     *   456292.45    ,  457647.94    ,  458991.76    ,  460324.58    ,
     *   461647.00    ,  462959.58    ,  464262.84    ,  465557.27    ,
     *   466843.32    ,
     *   455170.27    ,  456548.22    ,  457913.47    ,  459266.76    ,
     *   460608.76    ,  461940.11    ,  463261.38    ,  464573.10    ,
     *   465875.78    ,
     *   454007.31    ,  455409.33    ,  456797.50    ,  458172.65    ,
     *   459535.54    ,  460886.86    ,  462227.26    ,  463557.33    ,
     *   464877.62    ,
     *   452801.04    ,  454228.94    ,  455641.70    ,  457040.25    ,
     *   458425.44    ,  459798.06    ,  461158.83    ,  462508.40    ,
     *   463847.39    ,
     *   451548.70    ,  453004.49    ,  454443.69    ,  455867.34    ,
     *   457276.42    ,  458671.81    ,  460054.30    ,  461424.64    ,
     *   462783.51    ,
     *   450247.17    ,  451733.12    ,  453200.84    ,  454651.50    ,
     *   456086.22    ,  457505.99    ,  458911.71    ,  460304.21    ,
     *   461684.26    ,
     *   448892.94    ,  450411.64    ,  451910.20    ,  453390.02    ,
     *   454852.35    ,  456298.30    ,  457728.91    ,  459145.12    ,
     *   460547.77    ,
     *   447482.08    ,  449036.44    ,  450568.51    ,  452079.89    ,
     *   453572.02    ,  455046.18    ,  456503.53    ,  457945.15    ,
     *   459371.99    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   446010.09    ,  447603.46    ,  449172.06    ,  450717.74    ,
     *   452242.15    ,  453746.78    ,  455232.95    ,  456701.89    ,
     *   458154.67    ,
     *   444471.80    ,  446108.08    ,  447716.67    ,  449299.76    ,
     *   450859.27    ,  452396.93    ,  453914.25    ,  455412.64    ,
     *   456893.33    ,
     *   442861.27    ,  444544.96    ,  446197.56    ,  447821.64    ,
     *   449419.48    ,  450993.07    ,  452544.18    ,  454074.42    ,
     *   455585.20    ,
     *   441171.53    ,  442907.95    ,  444609.23    ,  446278.47    ,
     *   447918.34    ,  449531.18    ,  451119.08    ,  452683.88    ,
     *   454227.22    ,
     *   439394.37    ,  441189.85    ,  442945.34    ,  444664.58    ,
     *   446350.77    ,  448006.70    ,  449634.81    ,  451237.27    ,
     *   452815.98    ,
     *   437520.00    ,  439382.16    ,  441198.44    ,  442973.40    ,
     *   444710.94    ,  446414.40    ,  448086.69    ,  449730.34    ,
     *   451347.60    ,
     *   435021.99    ,  436980.85    ,  438884.47    ,  440738.87    ,
     *   442549.08    ,  444319.39    ,  446053.45    ,  447754.43    ,
     *   449425.07    ,
     *   432323.78    ,  434398.61    ,  436405.66    ,  438353.11    ,
     *   440247.67    ,  442094.92    ,  443899.57    ,  445665.61    ,
     *   447396.52    ,
     *   429385.71    ,  431602.82    ,  433734.73    ,  435793.00    ,
     *   437786.85    ,  439723.78    ,  441609.97    ,  443450.62    ,
     *   445250.13    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   426152.13    ,  428549.12    ,  430835.51    ,  433028.51    ,
     *   435141.32    ,  437184.36    ,  439166.03    ,  441093.22    ,
     *   442971.67    ,
     *   422540.33    ,  425174.33    ,  427658.23    ,  430019.45    ,
     *   432277.99    ,  434448.98    ,  436544.26    ,  438573.24    ,
     *   440543.64    ,
     *   418416.55    ,  421382.49    ,  424130.79    ,  426709.74    ,
     *   429152.03    ,  431481.05    ,  433714.23    ,  435865.05    ,
     *   437944.15    ,
     *   413533.42    ,  417013.32    ,  420141.05    ,  423016.65    ,
     *   425700.00    ,  428230.41    ,  430635.40    ,  432935.20    ,
     *   435145.18    ,
     *   407303.64    ,  411753.56    ,  415494.68    ,  418808.06    ,
     *   421826.39    ,  424624.94    ,  427251.46    ,  429738.59    ,
     *   432109.87    ,
     *   396754.29    ,  404762.81    ,  409785.99    ,  413845.24    ,
     *   417374.19    ,  420553.72    ,  423480.04    ,  426211.77    ,
     *   428787.94    ,
     *   383484.44    ,  392124.44    ,  401726.01    ,  407587.83    ,
     *   412045.48    ,  415828.25    ,  419191.39    ,  422260.22    ,
     *   425107.60    ,
     *   370634.44    ,  379094.44    ,  388124.44    ,  397799.80    ,
     *   405093.85    ,  410069.89    ,  414156.69    ,  417731.00    ,
     *   420959.76    ,
     *   358084.44    ,  366124.44    ,  374474.44    ,  382894.44    ,
     *   390377.53    ,  402194.32    ,  407883.94    ,  412342.77    ,
     *   416162.70    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   345874.44    ,  353484.44    ,  361404.44    ,  369594.44    ,
     *   378114.44    ,  388124.44    ,  398670.57    ,  405438.47    ,
     *   410365.43    ,
     *   334014.44    ,  341224.44    ,  348754.44    ,  356654.44    ,
     *   365024.44    ,  374164.44    ,  383854.44    ,  393901.77    ,
     *   402658.67    ,
     *   322514.44    ,  329324.44    ,  336454.44    ,  343954.44    ,
     *   351904.44    ,  360414.44    ,  369424.44    ,  378854.44    ,
     *   388514.44    ,
     *   311344.44    ,  317754.44    ,  324474.44    ,  331534.44    ,
     *   339014.44    ,  346964.44    ,  355404.44    ,  364334.44    ,
     *   373824.44    ,
     *   300514.44    ,  306534.44    ,  312834.44    ,  319444.44    ,
     *   326434.44    ,  333854.44    ,  341724.44    ,  350114.44    ,
     *   359074.44    ,
     *   290014.44    ,  295634.44    ,  301514.44    ,  307684.44    ,
     *   314184.44    ,  321064.44    ,  328374.44    ,  336154.44    ,
     *   344464.44    ,
     *   262154.44    ,  266724.44    ,  271474.44    ,  276414.44    ,
     *   281594.44    ,  287034.44    ,  292764.44    ,  298834.44    ,
     *   305274.44    ,
     *   236404.44    ,  239984.44    ,  243674.44    ,  247484.44    ,
     *   251424.44    ,  255514.44    ,  259784.44    ,  264234.44    ,
     *   268904.44    ,
     *   212371.68    ,  215035.77    ,  217735.37    ,  220473.51    ,
     *   223253.68    ,  226079.89    ,  228956.83    ,  231890.00    ,
     *   234885.92    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   212354.67    ,  215017.30    ,  217715.30    ,  220451.68    ,
     *   223229.90    ,  226053.95    ,  228928.48    ,  231858.94    ,
     *   234851.77    ,
     *   212320.79    ,  214980.51    ,  217675.32    ,  220408.20    ,
     *   223182.56    ,  226002.32    ,  228872.06    ,  231797.13    ,
     *   234783.87    ,
     *   212203.62    ,  214853.32    ,  217537.19    ,  220258.04    ,
     *   223019.14    ,  225824.19    ,  228677.53    ,  231584.21    ,
     *   234550.15    ,
     *   212026.83    ,  214661.54    ,  217329.03    ,  220031.95    ,
     *   222773.31    ,  225556.55    ,  228385.63    ,  231265.16    ,
     *   234200.55    ,
     *   211854.40    ,  214474.60    ,  217126.30    ,  219811.97    ,
     *   222534.38    ,  225296.74    ,  228102.68    ,  230956.44    ,
     *   233862.93    ,
     *   211686.18    ,  214292.35    ,  216928.80    ,  219597.83    ,
     *   222302.05    ,  225044.39    ,  227828.24    ,  230657.46    ,
     *   233536.57    ,
     *   211522.05    ,  214114.62    ,  216736.33    ,  219389.33    ,
     *   222076.03    ,  224799.18    ,  227561.89    ,  230367.73    ,
     *   233220.81    ,
     *   211361.87    ,  213941.26    ,  216548.71    ,  219186.23    ,
     *   221856.07    ,  224560.78    ,  227303.24    ,  230086.75    ,
     *   232915.09    ,
     *   211205.53    ,  213772.14    ,  216365.78    ,  218988.34    ,
     *   221641.93    ,  224328.91    ,  227051.95    ,  229814.11    ,
     *   232618.86    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   211052.91    ,  213607.12    ,  216187.39    ,  218795.48    ,
     *   221433.38    ,  224103.29    ,  226807.69    ,  229549.41    ,
     *   232331.65    ,
     *   210903.91    ,  213446.07    ,  216013.37    ,  218607.47    ,
     *   221230.22    ,  223883.68    ,  226570.16    ,  229292.28    ,
     *   232052.99    ,
     *   210758.43    ,  213288.88    ,  215843.60    ,  218424.15    ,
     *   221032.25    ,  223669.84    ,  226339.07    ,  229042.37    ,
     *   231782.49    ,
     *   210616.37    ,  213135.44    ,  215677.94    ,  218245.35    ,
     *   220839.29    ,  223461.56    ,  226114.17    ,  228799.39    ,
     *   231519.76    ,
     *   209672.95    ,  212117.23    ,  214579.95    ,  217062.07    ,
     *   219564.65    ,  222088.82    ,  224635.86    ,  227207.13    ,
     *   229804.17    ,
     *   208879.51    ,  211261.07    ,  213657.44    ,  216069.27    ,
     *   218497.28    ,  220942.24    ,  223404.96    ,  225886.35    ,
     *   228387.37    ,
     *   208214.95    ,  210542.83    ,  212882.79    ,  215235.28    ,
     *   217600.83    ,  219979.94    ,  222373.18    ,  224781.15    ,
     *   227204.51    ,
     *   207663.65    ,  209944.85    ,  212236.01    ,  214537.48    ,
     *   216849.61    ,  219172.78    ,  221507.38    ,  223853.83    ,
     *   226212.57    ,
     *   207213.72    ,  209453.80    ,  211702.18    ,  213959.11    ,
     *   216224.84    ,  218499.65    ,  220783.83    ,  223077.67    ,
     *   225381.48    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   206855.94    ,  209059.42    ,  211269.85    ,  213487.42    ,
     *   215712.32    ,  217944.76    ,  220184.94    ,  222433.07    ,
     *   224689.39    ,
     *   206583.04    ,  208753.65    ,  210930.10    ,  213112.54    ,
     *   215301.13    ,  217496.00    ,  219697.31    ,  221905.23    ,
     *   224119.91    ,
     *   206389.21    ,  208530.07    ,  210675.86    ,  212826.69    ,
     *   214982.67    ,  217143.93    ,  219310.57    ,  221482.72    ,
     *   223660.49    ,
     *   206269.77    ,  208383.53    ,  210501.46    ,  212623.63    ,
     *   214750.14    ,  216881.07    ,  219016.51    ,  221156.57    ,
     *   223301.31    ,
     *   206220.93    ,  208309.88    ,  210402.33    ,  212498.36    ,
     *   214598.04    ,  216701.43    ,  218808.61    ,  220919.64    ,
     *   223034.59    ,
     *   206239.60    ,  208305.71    ,  210374.76    ,  212446.82    ,
     *   214521.94    ,  216600.17    ,  218681.56    ,  220766.19    ,
     *   222854.08    ,
     *   206323.27    ,  208368.27    ,  210415.72    ,  212465.69    ,
     *   214518.22    ,  216573.34    ,  218631.11    ,  220691.56    ,
     *   222754.74    ,
     *   206469.90    ,  208495.30    ,  210522.75    ,  212552.29    ,
     *   214583.94    ,  216617.76    ,  218653.76    ,  220691.98    ,
     *   222732.46    ,
     *   206677.84    ,  208685.00    ,  210693.85    ,  212704.41    ,
     *   214716.71    ,  216730.78    ,  218746.65    ,  220764.35    ,
     *   222783.90    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   206945.76    ,  208935.89    ,  210927.39    ,  212920.27    ,
     *   214914.56    ,  216910.29    ,  218907.48    ,  220906.14    ,
     *   222906.30    ,
     *   207272.63    ,  209246.82    ,  211222.09    ,  213198.46    ,
     *   215175.94    ,  217154.57    ,  219134.35    ,  221115.31    ,
     *   223097.46    ,
     *   207657.67    ,  209616.89    ,  211576.94    ,  213537.84    ,
     *   215499.59    ,  217462.23    ,  219425.76    ,  221390.20    ,
     *   223355.56    ,
     *   208100.28    ,  210045.43    ,  211991.18    ,  213937.54    ,
     *   215884.54    ,  217832.19    ,  219780.50    ,  221729.49    ,
     *   223679.16    ,
     *   208600.07    ,  210531.95    ,  212464.23    ,  214396.93    ,
     *   216330.05    ,  218263.62    ,  220197.65    ,  222132.14    ,
     *   224067.11    ,
     *   209156.80    ,  211076.16    ,  212995.73    ,  214915.54    ,
     *   216835.60    ,  218755.92    ,  220676.51    ,  222597.38    ,
     *   224518.54    ,
     *   209770.39    ,  211677.90    ,  213585.47    ,  215493.11    ,
     *   217400.84    ,  219308.66    ,  221216.59    ,  223124.63    ,
     *   225032.79    ,
     *   210440.88    ,  212337.17    ,  214233.38    ,  216129.51    ,
     *   218025.58    ,  219921.60    ,  221817.57    ,  223713.51    ,
     *   225609.43    ,
     *   211168.44    ,  213054.10    ,  214939.53    ,  216824.76    ,
     *   218709.80    ,  220594.65    ,  222479.32    ,  224363.83    ,
     *   226248.17    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   211953.34    ,  213828.90    ,  215704.11    ,  217579.00    ,
     *   219453.58    ,  221327.85    ,  223201.83    ,  225075.52    ,
     *   226948.92    ,
     *   212795.96    ,  214661.91    ,  216527.42    ,  218392.50    ,
     *   220257.15    ,  222121.39    ,  223985.22    ,  225848.66    ,
     *   227711.71    ,
     *   213696.75    ,  215553.58    ,  217409.86    ,  219265.61    ,
     *   221120.83    ,  222975.54    ,  224829.75    ,  226683.47    ,
     *   228536.69    ,
     *   214656.29    ,  216504.42    ,  218351.91    ,  220198.79    ,
     *   222045.05    ,  223890.71    ,  225735.78    ,  227580.26    ,
     *   229424.16    ,
     *   215675.20    ,  217515.05    ,  219354.18    ,  221192.60    ,
     *   223030.34    ,  224867.38    ,  226703.76    ,  228539.46    ,
     *   230374.51    ,
     *   216754.21    ,  218586.15    ,  220417.31    ,  222247.69    ,
     *   224077.30    ,  225906.15    ,  227734.25    ,  229561.61    ,
     *   231388.24    ,
     *   217894.09    ,  219718.50    ,  221542.05    ,  223364.76    ,
     *   225186.63    ,  227007.67    ,  228827.89    ,  230647.31    ,
     *   232465.93    ,
     *   219095.71    ,  220912.93    ,  222729.23    ,  224544.62    ,
     *   226359.10    ,  228172.71    ,  229985.43    ,  231797.28    ,
     *   233608.26    ,
     *   220360.01    ,  222170.35    ,  223979.73    ,  225788.13    ,
     *   227595.58    ,  229402.08    ,  231207.65    ,  233012.29    ,
     *   234816.01    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   221687.96    ,  223491.75    ,  225294.50    ,  227096.24    ,
     *   228896.98    ,  230696.71    ,  232495.45    ,  234293.22    ,
     *   236090.02    ,
     *   223080.63    ,  224878.15    ,  226674.59    ,  228469.96    ,
     *   230264.28    ,  232057.56    ,  233849.79    ,  235641.01    ,
     *   237431.20    ,
     *   224539.13    ,  226330.66    ,  228121.07    ,  229910.37    ,
     *   231698.57    ,  233485.67    ,  235271.70    ,  237056.66    ,
     *   238840.56    ,
     *   226064.65    ,  227850.46    ,  229635.10    ,  231418.60    ,
     *   233200.95    ,  234982.17    ,  236762.27    ,  238541.26    ,
     *   240319.16    ,
     *   227658.43    ,  229438.76    ,  231217.90    ,  232995.85    ,
     *   234772.62    ,  236548.22    ,  238322.67    ,  240095.97    ,
     *   241868.13    ,
     *   229321.75    ,  231096.87    ,  232870.74    ,  234643.39    ,
     *   236414.83    ,  238185.07    ,  239954.12    ,  241721.99    ,
     *   243488.68    ,
     *   231055.99    ,  232826.11    ,  234594.96    ,  236362.56    ,
     *   238128.91    ,  239894.02    ,  241657.92    ,  243420.60    ,
     *   245182.09    ,
     *   232862.56    ,  234627.91    ,  236391.96    ,  238154.72    ,
     *   239916.21    ,  241676.44    ,  243435.42    ,  245193.16    ,
     *   246949.67    ,
     *   234742.92    ,  236503.71    ,  238263.18    ,  240021.33    ,
     *   241778.19    ,  243533.75    ,  245288.04    ,  247041.07    ,
     *   248792.84    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   236698.61    ,  238455.05    ,  240210.14    ,  241963.90    ,
     *   243716.33    ,  245467.44    ,  247217.26    ,  248965.79    ,
     *   250713.04    ,
     *   238731.21    ,  240483.50    ,  242234.42    ,  243983.98    ,
     *   245732.19    ,  247479.07    ,  249224.62    ,  250968.86    ,
     *   252711.81    ,
     *   240842.36    ,  242590.70    ,  244337.64    ,  246083.20    ,
     *   247827.39    ,  249570.23    ,  251311.72    ,  253051.88    ,
     *   254790.72    ,
     *   243033.78    ,  244778.34    ,  246521.49    ,  248263.24    ,
     *   250003.60    ,  251742.59    ,  253480.22    ,  255216.49    ,
     *   256951.43    ,
     *   245307.21    ,  247048.18    ,  248787.72    ,  250525.84    ,
     *   252262.56    ,  253997.89    ,  255731.84    ,  257464.42    ,
     *   259195.64    ,
     *   247664.47    ,  249402.03    ,  251138.14    ,  252872.81    ,
     *   254606.06    ,  256337.91    ,  258068.36    ,  259797.43    ,
     *   261525.13    ,
     *   250107.45    ,  251841.76    ,  253574.60    ,  255306.00    ,
     *   257035.96    ,  258764.50    ,  260491.63    ,  262217.36    ,
     *   263941.71    ,
     *   252638.08    ,  254369.30    ,  256099.05    ,  257827.33    ,
     *   259554.17    ,  261279.57    ,  263003.55    ,  264726.12    ,
     *   266447.30    ,
     *   255258.34    ,  256986.64    ,  258713.46    ,  260438.79    ,
     *   262162.67    ,  263885.10    ,  265606.10    ,  267325.67    ,
     *   269043.83    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   257970.31    ,  259695.84    ,  261419.87    ,  263142.42    ,
     *   264863.50    ,  266583.11    ,  268301.29    ,  270018.03    ,
     *   271733.35    ,
     *   260776.09    ,  262499.01    ,  264220.41    ,  265940.32    ,
     *   267658.75    ,  269375.71    ,  271091.22    ,  272805.28    ,
     *   274517.92    ,
     *   263677.87    ,  265398.31    ,  267117.24    ,  268834.67    ,
     *   270550.60    ,  272265.06    ,  273978.05    ,  275689.59    ,
     *   277399.70    ,
     *   266677.88    ,  268396.00    ,  270112.60    ,  271827.69    ,
     *   273541.27    ,  275253.37    ,  276964.00    ,  278673.17    ,
     *   280380.89    ,
     *   269778.44    ,  271494.38    ,  273208.79    ,  274921.67    ,
     *   276633.05    ,  278342.94    ,  280051.35    ,  281758.29    ,
     *   283463.78    ,
     *   272981.91    ,  274695.81    ,  276408.16    ,  278118.99    ,
     *   279828.31    ,  281536.13    ,  283242.46    ,  284947.32    ,
     *   286650.72    ,
     *   276290.74    ,  278002.73    ,  279713.17    ,  281422.07    ,
     *   283129.46    ,  284835.35    ,  286539.74    ,  288242.66    ,
     *   289944.11    ,
     *   279707.43    ,  281417.64    ,  283126.29    ,  284833.41    ,
     *   286539.01    ,  288243.09    ,  289945.68    ,  291646.79    ,
     *   293346.43    ,
     *   283234.55    ,  284943.10    ,  286650.11    ,  288355.57    ,
     *   290059.51    ,  291761.93    ,  293462.85    ,  295162.28    ,
     *   296860.25    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   286874.74    ,  288581.77    ,  290287.25    ,  291991.19    ,
     *   293693.59    ,  295394.47    ,  297093.86    ,  298791.75    ,
     *   300488.17    ,
     *   290630.72    ,  292336.36    ,  294040.43    ,  295742.96    ,
     *   297443.96    ,  299143.44    ,  300841.41    ,  302537.89    ,
     *   304232.89    ,
     *   294505.27    ,  296209.63    ,  297912.43    ,  299613.69    ,
     *   301313.40    ,  303011.59    ,  304708.28    ,  306403.47    ,
     *   308097.18    ,
     *   298501.25    ,  300204.46    ,  301906.10    ,  303606.20    ,
     *   305304.76    ,  307001.79    ,  308697.31    ,  310391.33    ,
     *   312083.87    ,
     *   302621.59    ,  304323.77    ,  306024.38    ,  307723.43    ,
     *   309420.95    ,  311116.94    ,  312811.42    ,  314504.40    ,
     *   316195.90    ,
     *   306869.31    ,  308570.57    ,  310270.26    ,  311968.39    ,
     *   313664.99    ,  315360.06    ,  317053.61    ,  318745.67    ,
     *   320436.24    ,
     *   311247.50    ,  312947.95    ,  314646.83    ,  316344.16    ,
     *   318039.95    ,  319734.21    ,  321426.96    ,  323118.21    ,
     *   324807.97    ,
     *   315759.31    ,  317459.06    ,  319157.26    ,  320853.89    ,
     *   322548.99    ,  324242.56    ,  325934.62    ,  327625.18    ,
     *   329314.25    ,
     *   320407.99    ,  322107.17    ,  323804.78    ,  325500.84    ,
     *   327195.36    ,  328888.35    ,  330579.83    ,  332269.81    ,
     *   333958.30    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   494343.12    ,  495298.17    ,  496253.81    ,  497210.07    ,
     *   498166.94    ,  499124.45    ,  501801.85    ,  504484.47    ,
     *   507172.47    ,
     *   494075.10    ,  495032.58    ,  495990.62    ,  496949.23    ,
     *   497908.43    ,  498868.22    ,  501551.84    ,  504240.40    ,
     *   506934.12    ,
     *   493796.32    ,  494756.35    ,  495716.89    ,  496677.97    ,
     *   497639.60    ,  498601.78    ,  501291.88    ,  503986.67    ,
     *   506686.35    ,
     *   493506.48    ,  494469.16    ,  495432.32    ,  496395.98    ,
     *   497360.14    ,  498324.82    ,  501021.70    ,  503722.97    ,
     *   506428.88    ,
     *   493205.22    ,  494170.68    ,  495136.58    ,  496102.93    ,
     *   497069.74    ,  498037.03    ,  500740.98    ,  503449.03    ,
     *   506161.44    ,
     *   492892.21    ,  493860.58    ,  494829.34    ,  495798.50    ,
     *   496768.08    ,  497738.09    ,  500449.42    ,  503164.55    ,
     *   505883.75    ,
     *   492567.10    ,  493538.50    ,  494510.24    ,  495482.34    ,
     *   496454.81    ,  497427.67    ,  500146.71    ,  502869.22    ,
     *   505595.50    ,
     *   492229.51    ,  493204.08    ,  494178.94    ,  495154.11    ,
     *   496129.60    ,  497105.43    ,  499832.52    ,  502562.74    ,
     *   505296.40    ,
     *   491879.07    ,  492856.96    ,  493835.08    ,  494813.45    ,
     *   495792.09    ,  496771.03    ,  499506.52    ,  502244.78    ,
     *   504986.14    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   491515.40    ,  492496.75    ,  493478.27    ,  494459.99    ,
     *   495441.93    ,  496424.10    ,  499168.36    ,  501915.01    ,
     *   504664.40    ,
     *   491138.09    ,  492123.06    ,  493108.14    ,  494093.36    ,
     *   495078.73    ,  496064.28    ,  498817.70    ,  501573.10    ,
     *   504330.87    ,
     *   490746.73    ,  491735.48    ,  492724.28    ,  493713.14    ,
     *   494702.11    ,  495691.19    ,  498454.17    ,  501218.70    ,
     *   503985.21    ,
     *   490340.90    ,  491333.59    ,  492326.27    ,  493318.95    ,
     *   494311.67    ,  495304.44    ,  498077.39    ,  500851.45    ,
     *   503627.07    ,
     *   489920.14    ,  490916.96    ,  491913.70    ,  492910.36    ,
     *   493906.99    ,  494903.61    ,  497686.98    ,  500470.98    ,
     *   503256.10    ,
     *   489484.00    ,  490485.14    ,  491486.11    ,  492486.94    ,
     *   493487.66    ,  494488.30    ,  497282.54    ,  500076.91    ,
     *   502871.94    ,
     *   489032.00    ,  490037.65    ,  491043.05    ,  492048.23    ,
     *   493053.23    ,  494058.07    ,  496863.65    ,  499668.85    ,
     *   502474.21    ,
     *   488563.64    ,  489574.01    ,  490584.04    ,  491593.77    ,
     *   492603.23    ,  493612.46    ,  496429.90    ,  499246.39    ,
     *   502062.52    ,
     *   488078.42    ,  489093.73    ,  490108.60    ,  491123.08    ,
     *   492137.21    ,  493151.02    ,  495980.83    ,  498809.11    ,
     *   501636.49    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   487575.80    ,  488596.26    ,  489616.20    ,  490635.65    ,
     *   491654.66    ,  492673.26    ,  495515.99    ,  498356.58    ,
     *   501195.68    ,
     *   487055.21    ,  488081.08    ,  489106.31    ,  490130.96    ,
     *   491155.07    ,  492178.67    ,  495034.92    ,  497888.35    ,
     *   500739.69    ,
     *   486516.08    ,  487547.60    ,  488578.38    ,  489608.47    ,
     *   490637.91    ,  491666.75    ,  494537.10    ,  497403.95    ,
     *   500268.06    ,
     *   485957.80    ,  486995.24    ,  488031.82    ,  489067.60    ,
     *   490102.62    ,  491136.93    ,  494022.04    ,  496902.89    ,
     *   499780.33    ,
     *   485379.73    ,  486423.37    ,  487466.03    ,  488507.76    ,
     *   489548.62    ,  490588.66    ,  493489.19    ,  496384.68    ,
     *   499276.03    ,
     *   484781.21    ,  485831.34    ,  486880.37    ,  487928.34    ,
     *   488975.32    ,  490021.35    ,  492938.01    ,  495848.80    ,
     *   498754.67    ,
     *   484161.53    ,  485218.48    ,  486274.18    ,  487328.69    ,
     *   488382.07    ,  489434.37    ,  492367.91    ,  495294.69    ,
     *   498215.74    ,
     *   483519.96    ,  484584.06    ,  485646.76    ,  486708.12    ,
     *   487768.21    ,  488827.09    ,  491778.29    ,  494721.79    ,
     *   497658.69    ,
     *   482855.73    ,  483927.34    ,  484997.38    ,  486065.93    ,
     *   487133.05    ,  488198.82    ,  491168.52    ,  494129.51    ,
     *   497082.98    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   482168.03    ,  483247.53    ,  484325.27    ,  485401.36    ,
     *   486475.86    ,  487548.85    ,  490537.93    ,  493517.23    ,
     *   496488.02    ,
     *   481456.00    ,  482543.78    ,  483629.63    ,  484713.63    ,
     *   485795.87    ,  486876.44    ,  489885.83    ,  492884.30    ,
     *   495873.22    ,
     *   480718.73    ,  481815.23    ,  482909.58    ,  484001.90    ,
     *   485092.28    ,  486180.80    ,  489211.50    ,  492230.04    ,
     *   495237.92    ,
     *   480130.66    ,  481234.21    ,  482335.45    ,  483434.50    ,
     *   484531.45    ,  485626.39    ,  488674.29    ,  491709.02    ,
     *   494732.17    ,
     *   479526.46    ,  480637.35    ,  481745.75    ,  482851.80    ,
     *   483955.57    ,  485057.19    ,  488122.94    ,  491174.47    ,
     *   494213.45    ,
     *   478905.63    ,  480024.16    ,  481140.03    ,  482253.35    ,
     *   483364.23    ,  484472.79    ,  487557.09    ,  490626.04    ,
     *   493681.43    ,
     *   478267.65    ,  479394.16    ,  480517.79    ,  481638.69    ,
     *   482756.97    ,  483872.74    ,  486976.32    ,  490063.36    ,
     *   493135.77    ,
     *   477612.00    ,  478746.81    ,  479878.54    ,  481007.33    ,
     *   482133.31    ,  483256.59    ,  486380.22    ,  489486.05    ,
     *   492576.12    ,
     *   476938.09    ,  478081.57    ,  479221.75    ,  480358.77    ,
     *   481492.76    ,  482623.87    ,  485768.35    ,  488893.70    ,
     *   492002.09    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   476245.33    ,  477397.87    ,  478546.86    ,  479692.45    ,
     *   480834.81    ,  481974.06    ,  485140.24    ,  488285.89    ,
     *   491413.31    ,
     *   475533.09    ,  476695.08    ,  477853.27    ,  479007.82    ,
     *   480158.90    ,  481306.64    ,  484495.43    ,  487662.18    ,
     *   490809.36    ,
     *   474800.70    ,  475972.58    ,  477140.39    ,  478304.29    ,
     *   479464.46    ,  480621.06    ,  483833.40    ,  487022.11    ,
     *   490189.84    ,
     *   474047.45    ,  475229.68    ,  476407.54    ,  477581.21    ,
     *   478750.89    ,  479916.73    ,  483153.63    ,  486365.21    ,
     *   489554.29    ,
     *   473272.59    ,  474465.67    ,  475654.04    ,  476837.94    ,
     *   478017.54    ,  479193.05    ,  482455.57    ,  485690.96    ,
     *   488902.26    ,
     *   472475.34    ,  473679.77    ,  474879.17    ,  476073.76    ,
     *   477263.76    ,  478449.35    ,  481738.62    ,  484998.84    ,
     *   488233.26    ,
     *   471654.83    ,  472871.19    ,  474082.15    ,  475287.94    ,
     *   476488.81    ,  477684.97    ,  481002.19    ,  484288.30    ,
     *   487546.80    ,
     *   470810.18    ,  472039.07    ,  473262.15    ,  474479.70    ,
     *   475691.96    ,  476899.17    ,  480245.61    ,  483558.74    ,
     *   486842.34    ,
     *   469940.43    ,  471182.48    ,  472418.30    ,  473648.18    ,
     *   474872.40    ,  476091.20    ,  479468.21    ,  482809.57    ,
     *   486119.33    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   469044.54    ,  470300.45    ,  471549.67    ,  472792.51    ,
     *   474029.27    ,  475260.22    ,  478669.26    ,  482040.12    ,
     *   485377.19    ,
     *   468121.42    ,  469391.94    ,  470655.27    ,  471911.74    ,
     *   473161.68    ,  474405.39    ,  477848.00    ,  481249.72    ,
     *   484615.29    ,
     *   467169.88    ,  468455.82    ,  469734.02    ,  471004.85    ,
     *   472268.66    ,  473525.78    ,  477003.61    ,  480437.65    ,
     *   483833.00    ,
     *   466188.65    ,  467490.89    ,  468784.79    ,  470070.75    ,
     *   471349.17    ,  472620.40    ,  476135.23    ,  479603.13    ,
     *   483029.63    ,
     *   465176.37    ,  466495.86    ,  467806.35    ,  469108.29    ,
     *   470402.11    ,  471688.21    ,  475241.95    ,  478745.36    ,
     *   482204.46    ,
     *   464131.54    ,  465469.31    ,  466797.37    ,  468116.21    ,
     *   469426.30    ,  470728.08    ,  474322.77    ,  477863.48    ,
     *   481356.73    ,
     *   463052.55    ,  464409.75    ,  465756.43    ,  467093.16    ,
     *   468420.46    ,  469738.80    ,  473376.67    ,  476956.57    ,
     *   480485.62    ,
     *   461937.66    ,  463315.51    ,  464681.98    ,  466037.69    ,
     *   467383.22    ,  468719.07    ,  472402.51    ,  476023.65    ,
     *   479590.28    ,
     *   460784.94    ,  462184.81    ,  463572.34    ,  464948.22    ,
     *   466313.08    ,  467667.50    ,  471399.09    ,  475063.69    ,
     *   478669.80    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   459592.31    ,  461015.70    ,  462425.69    ,  463823.03    ,
     *   465208.44    ,  466582.56    ,  470365.13    ,  474075.57    ,
     *   477723.20    ,
     *   458357.45    ,  459806.03    ,  461240.02    ,  462660.26    ,
     *   464067.55    ,  465462.61    ,  469299.23    ,  473058.09    ,
     *   476749.45    ,
     *   457077.82    ,  458553.44    ,  460013.14    ,  461457.86    ,
     *   462888.50    ,  464305.87    ,  468199.89    ,  472009.97    ,
     *   475747.43    ,
     *   455750.60    ,  457255.33    ,  458742.63    ,  460213.59    ,
     *   461669.21    ,  463110.39    ,  467065.48    ,  470929.84    ,
     *   474715.97    ,
     *   454372.65    ,  455908.81    ,  457425.84    ,  458924.98    ,
     *   460407.37    ,  461874.03    ,  465894.23    ,  469816.19    ,
     *   473653.78    ,
     *   452940.44    ,  454510.65    ,  456059.79    ,  457589.31    ,
     *   459100.47    ,  460594.45    ,  464684.22    ,  468667.42    ,
     *   472559.51    ,
     *   451067.82    ,  452684.80    ,  454277.91    ,  455848.87    ,
     *   457399.19    ,  458930.24    ,  463113.96    ,  467179.40    ,
     *   471144.28    ,
     *   449095.28    ,  450764.51    ,  452406.54    ,  454023.41    ,
     *   455616.95    ,  457188.77    ,  461475.27    ,  465629.99    ,
     *   469673.44    ,
     *   447012.28    ,  448740.33    ,  450437.13    ,  452105.17    ,
     *   453746.67    ,  455363.58    ,  459762.99    ,  464015.01    ,
     *   468143.51    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   444806.22    ,  446601.01    ,  448359.60    ,  450085.08    ,
     *   451780.15    ,  453447.20    ,  457971.26    ,  462329.74    ,
     *   466550.61    ,
     *   442461.80    ,  444333.07    ,  446161.98    ,  447952.42    ,
     *   449707.76    ,  451430.93    ,  456093.39    ,  460568.87    ,
     *   464890.43    ,
     *   439960.12    ,  441920.04    ,  443829.81    ,  445694.42    ,
     *   447518.11    ,  449304.56    ,  454121.66    ,  458726.36    ,
     *   463158.12    ,
     *   437277.40    ,  439341.51    ,  441345.39    ,  443295.57    ,
     *   445197.54    ,  447055.96    ,  452047.07    ,  456795.29    ,
     *   461348.18    ,
     *   434382.98    ,  436571.60    ,  438686.61    ,  440736.80    ,
     *   442729.42    ,  444670.53    ,  449859.07    ,  454767.70    ,
     *   459454.42    ,
     *   431236.11    ,  433576.68    ,  435825.27    ,  437994.15    ,
     *   440093.18    ,  442130.42    ,  447545.12    ,  452634.32    ,
     *   457469.70    ,
     *   427780.55    ,  430311.60    ,  432724.41    ,  435036.85    ,
     *   437262.82    ,  439413.39    ,  445090.13    ,  450384.26    ,
     *   455385.82    ,
     *   423934.80    ,  426713.31    ,  429333.91    ,  431824.19    ,
     *   434204.69    ,  436491.22    ,  442475.65    ,  448004.61    ,
     *   453193.26    ,
     *   419572.19    ,  422688.80    ,  425582.80    ,  428300.39    ,
     *   430873.90    ,  433327.07    ,  439678.74    ,  445479.82    ,
     *   450880.83    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   414474.84    ,  418090.17    ,  421364.54    ,  424385.34    ,
     *   427208.22    ,  429871.32    ,  436670.29    ,  442790.93    ,
     *   448435.25    ,
     *   408197.44    ,  412653.52    ,  416505.29    ,  419956.43    ,
     *   423116.91    ,  426054.39    ,  433412.38    ,  439914.38    ,
     *   445840.59    ,
     *   399418.30    ,  405802.41    ,  410681.84    ,  414807.88    ,
     *   418458.23    ,  421773.18    ,  429854.08    ,  436820.33    ,
     *   443077.43    ,
     *   384174.44    ,  395464.40    ,  403129.70    ,  408539.02    ,
     *   412986.81    ,  416863.03    ,  425924.18    ,  433470.02    ,
     *   440121.68    ,
     *   368734.44    ,  379094.44    ,  390062.58    ,  400104.51    ,
     *   406198.99    ,  411029.09    ,  421517.83    ,  429811.62    ,
     *   436942.95    ,
     *   353364.44    ,  362874.44    ,  372954.44    ,  383554.44    ,
     *   396606.63    ,  403628.34    ,  416469.18    ,  425773.04    ,
     *   433501.89    ,
     *   312114.44    ,  319394.44    ,  327154.44    ,  335524.44    ,
     *   344944.44    ,  354944.44    ,  394789.81    ,  411334.15    ,
     *   421977.92    ,
     *   273804.44    ,  278964.44    ,  284434.44    ,  290294.44    ,
     *   296754.44    ,  304014.44    ,  328038.51    ,  381561.66    ,
     *   405246.10    ,
     *   237952.34    ,  241098.63    ,  244336.18    ,  247679.01    ,
     *   251144.70    ,  254755.72    ,  265906.03    ,  279995.73    ,
     *   329138.14    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   237914.68    ,  241056.92    ,  244289.74    ,  247626.99    ,
     *   251086.00    ,  254688.90    ,  265802.82    ,  279793.48    ,
     *   311784.71    ,
     *   237839.82    ,  240974.03    ,  244197.50    ,  247523.74    ,
     *   250969.59    ,  254556.48    ,  265599.29    ,  279400.51    ,
     *   306805.32    ,
     *   237582.40    ,  240689.39    ,  243881.26    ,  247170.39    ,
     *   250572.08    ,  254105.57    ,  264915.20    ,  278130.86    ,
     *   299641.20    ,
     *   237198.16    ,  240265.52    ,  243411.65    ,  246647.44    ,
     *   249986.17    ,  253444.27    ,  263934.81    ,  276423.54    ,
     *   294193.02    ,
     *   236827.92    ,  239858.18    ,  242961.78    ,  246148.34    ,
     *   249429.47    ,  252819.36    ,  263030.31    ,  274939.22    ,
     *   290668.37    ,
     *   236470.78    ,  239466.23    ,  242530.13    ,  245671.06    ,
     *   248899.23    ,  252226.98    ,  262190.14    ,  273621.63    ,
     *   288004.07    ,
     *   236125.92    ,  239088.60    ,  242115.35    ,  245213.83    ,
     *   248393.08    ,  251663.91    ,  261405.37    ,  272434.23    ,
     *   285840.10    ,
     *   235792.62    ,  238724.38    ,  241716.25    ,  244775.09    ,
     *   247908.97    ,  251127.43    ,  260668.89    ,  271351.86    ,
     *   284007.05    ,
     *   235470.20    ,  238372.72    ,  241331.76    ,  244353.50    ,
     *   247445.15    ,  250615.17    ,  259974.99    ,  270356.34    ,
     *   282410.76    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   235158.07    ,  238032.89    ,  240960.95    ,  243947.84    ,
     *   247000.05    ,  250125.11    ,  259318.95    ,  269434.07    ,
     *   280993.24    ,
     *   234855.68    ,  237704.20    ,  240602.96    ,  243557.05    ,
     *   246572.30    ,  249655.48    ,  258696.86    ,  268574.60    ,
     *   279716.08    ,
     *   234562.52    ,  237386.02    ,  240257.03    ,  243180.16    ,
     *   246160.70    ,  249204.74    ,  258105.41    ,  267769.69    ,
     *   278552.48    ,
     *   234278.14    ,  237077.81    ,  239922.46    ,  242816.31    ,
     *   245764.17    ,  248771.52    ,  257541.79    ,  267012.69    ,
     *   277482.94    ,
     *   232428.66    ,  235082.49    ,  237767.74    ,  240486.71    ,
     *   243241.99    ,  246036.42    ,  254075.54    ,  262529.53    ,
     *   271509.84    ,
     *   230909.08    ,  233452.65    ,  236019.34    ,  238610.54    ,
     *   241227.77    ,  243872.67    ,  251421.23    ,  259245.49    ,
     *   267400.31    ,
     *   229643.94    ,  232100.20    ,  234574.10    ,  237066.53    ,
     *   239578.43    ,  242110.83    ,  249301.10    ,  256687.15    ,
     *   264300.11    ,
     *   228584.07    ,  230968.85    ,  233367.45    ,  235780.45    ,
     *   238208.47    ,  240652.18    ,  247565.88    ,  254624.82    ,
     *   261848.16    ,
     *   227695.60    ,  230020.37    ,  232356.18    ,  234703.41    ,
     *   237062.49    ,  239433.87    ,  246125.57    ,  252928.38    ,
     *   259854.73    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   226954.13    ,  229227.54    ,  231509.87    ,  233801.42    ,
     *   236102.47    ,  238413.34    ,  244921.58    ,  251516.73    ,
     *   258207.16    ,
     *   226341.54    ,  228570.29    ,  230806.34    ,  233049.90    ,
     *   235301.18    ,  237560.39    ,  243913.56    ,  250335.86    ,
     *   256833.05    ,
     *   225844.03    ,  228033.45    ,  230228.90    ,  232430.51    ,
     *   234638.44    ,  236852.85    ,  243072.61    ,  249348.01    ,
     *   255683.11    ,
     *   225450.86    ,  227605.29    ,  229764.71    ,  231929.23    ,
     *   234098.95    ,  236273.99    ,  242377.30    ,  248525.78    ,
     *   254722.33    ,
     *   225153.54    ,  227276.56    ,  229403.73    ,  231535.12    ,
     *   233670.81    ,  235810.89    ,  241811.34    ,  247848.67    ,
     *   253924.97    ,
     *   224945.31    ,  227039.92    ,  229137.98    ,  231239.54    ,
     *   233344.66    ,  235453.40    ,  241362.10    ,  247301.01    ,
     *   253271.61    ,
     *   224820.69    ,  226889.45    ,  228961.06    ,  231035.57    ,
     *   233113.03    ,  235193.47    ,  241019.64    ,  246870.56    ,
     *   252747.29    ,
     *   224775.23    ,  226820.33    ,  228867.78    ,  230917.62    ,
     *   232969.88    ,  235024.60    ,  240776.01    ,  246547.64    ,
     *   252340.27    ,
     *   224805.32    ,  226828.65    ,  228853.91    ,  230881.13    ,
     *   232910.32    ,  234941.52    ,  240624.80    ,  246324.50    ,
     *   252041.19    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   224907.99    ,  226911.22    ,  228916.01    ,  230922.38    ,
     *   232930.36    ,  234939.95    ,  240560.79    ,  246194.85    ,
     *   251842.54    ,
     *   225080.83    ,  227065.42    ,  229051.25    ,  231038.35    ,
     *   233026.72    ,  235016.38    ,  240579.74    ,  246153.60    ,
     *   251738.23    ,
     *   225321.87    ,  227289.12    ,  229257.35    ,  231226.55    ,
     *   233196.74    ,  235167.93    ,  240678.17    ,  246196.56    ,
     *   251723.28    ,
     *   225629.53    ,  227580.62    ,  229532.42    ,  231484.96    ,
     *   233438.24    ,  235392.27    ,  240853.23    ,  246320.30    ,
     *   251793.63    ,
     *   226002.57    ,  227938.52    ,  229874.98    ,  231811.96    ,
     *   233749.46    ,  235687.49    ,  241102.60    ,  246522.04    ,
     *   251945.92    ,
     *   226440.00    ,  228361.77    ,  230283.85    ,  232206.26    ,
     *   234129.00    ,  236052.08    ,  241424.38    ,  246799.48    ,
     *   252177.44    ,
     *   226941.09    ,  228849.53    ,  230758.11    ,  232666.85    ,
     *   234575.75    ,  236484.81    ,  241817.07    ,  247150.76    ,
     *   252485.94    ,
     *   227505.32    ,  229401.21    ,  231297.09    ,  233192.98    ,
     *   235088.87    ,  236984.78    ,  242279.48    ,  247574.41    ,
     *   252869.61    ,
     *   228132.37    ,  230016.42    ,  231900.33    ,  233784.10    ,
     *   235667.75    ,  237551.28    ,  242810.69    ,  248069.26    ,
     *   253327.03    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   228822.05    ,  230694.92    ,  232567.53    ,  234439.88    ,
     *   236311.98    ,  238183.84    ,  243410.03    ,  248634.42    ,
     *   253857.07    ,
     *   229574.37    ,  231436.66    ,  233298.58    ,  235160.13    ,
     *   237021.33    ,  238882.18    ,  244077.03    ,  249269.24    ,
     *   254458.86    ,
     *   230389.43    ,  232241.70    ,  234093.51    ,  235944.85    ,
     *   237795.73    ,  239646.17    ,  244811.42    ,  249973.27    ,
     *   255131.79    ,
     *   231267.49    ,  233110.26    ,  234952.48    ,  236794.14    ,
     *   238635.26    ,  240475.83    ,  245613.10    ,  250746.29    ,
     *   255875.46    ,
     *   232208.91    ,  234042.66    ,  235875.77    ,  237708.26    ,
     *   239540.12    ,  241371.36    ,  246482.12    ,  251588.19    ,
     *   256689.65    ,
     *   233214.14    ,  235039.32    ,  236863.80    ,  238687.57    ,
     *   240510.64    ,  242333.02    ,  247418.67    ,  252499.07    ,
     *   257574.31    ,
     *   234283.75    ,  236100.79    ,  237917.05    ,  239732.55    ,
     *   241547.27    ,  243361.25    ,  248423.06    ,  253479.13    ,
     *   258529.55    ,
     *   235418.40    ,  237227.69    ,  239036.14    ,  240843.76    ,
     *   242650.56    ,  244456.54    ,  249495.73    ,  254528.72    ,
     *   259555.62    ,
     *   236618.83    ,  238420.74    ,  240221.76    ,  242021.89    ,
     *   243821.15    ,  245619.53    ,  250637.22    ,  255648.30    ,
     *   260652.88    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   237885.86    ,  239680.74    ,  241474.68    ,  243267.69    ,
     *   245059.77    ,  246850.92    ,  251848.17    ,  256838.44    ,
     *   261821.84    ,
     *   239220.39    ,  241008.58    ,  242795.78    ,  244582.00    ,
     *   246367.24    ,  248151.52    ,  253129.33    ,  258099.81    ,
     *   263063.09    ,
     *   240623.41    ,  242405.22    ,  244185.99    ,  245965.74    ,
     *   247744.48    ,  249522.21    ,  254481.51    ,  259433.18    ,
     *   264377.35    ,
     *   242095.96    ,  243871.68    ,  245646.34    ,  247419.93    ,
     *   249192.47    ,  250963.96    ,  255905.65    ,  260839.42    ,
     *   265765.42    ,
     *   243639.17    ,  245409.09    ,  247177.91    ,  248945.63    ,
     *   250712.26    ,  252477.81    ,  257402.73    ,  262319.47    ,
     *   267228.19    ,
     *   245254.23    ,  247018.62    ,  248781.87    ,  250543.99    ,
     *   252305.00    ,  254064.89    ,  258973.84    ,  263874.37    ,
     *   268766.66    ,
     *   246942.38    ,  248701.50    ,  250459.45    ,  252216.24    ,
     *   253971.88    ,  255726.38    ,  260620.12    ,  265505.23    ,
     *   270381.89    ,
     *   248704.97    ,  250459.06    ,  252211.95    ,  253963.66    ,
     *   255714.19    ,  257463.56    ,  262342.81    ,  267213.24    ,
     *   272075.03    ,
     *   250543.37    ,  252292.66    ,  254040.74    ,  255787.60    ,
     *   257533.27    ,  259277.74    ,  264143.21    ,  268999.68    ,
     *   273847.32    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   252459.03    ,  254203.76    ,  255947.24    ,  257689.50    ,
     *   259430.52    ,  261170.34    ,  266022.69    ,  270865.86    ,
     *   275700.06    ,
     *   254453.47    ,  256193.85    ,  257932.96    ,  259670.82    ,
     *   261407.44    ,  263142.82    ,  267982.68    ,  272813.22    ,
     *   277634.63    ,
     *   256528.26    ,  258264.50    ,  259999.45    ,  261733.13    ,
     *   263465.55    ,  265196.72    ,  270024.70    ,  274843.22    ,
     *   279652.49    ,
     *   258685.05    ,  260417.35    ,  262148.34    ,  263878.05    ,
     *   265606.47    ,  267333.63    ,  272150.33    ,  276957.43    ,
     *   281755.16    ,
     *   260925.53    ,  262654.08    ,  264381.31    ,  266107.24    ,
     *   267831.87    ,  269555.22    ,  274361.19    ,  279157.46    ,
     *   283944.23    ,
     *   263251.47    ,  264976.46    ,  266700.12    ,  268422.46    ,
     *   270143.49    ,  271863.22    ,  276659.02    ,  281445.00    ,
     *   286221.39    ,
     *   265664.69    ,  267386.31    ,  269106.58    ,  270825.51    ,
     *   272543.12    ,  274259.42    ,  279045.57    ,  283821.81    ,
     *   288588.36    ,
     *   268167.08    ,  269885.50    ,  271602.56    ,  273318.27    ,
     *   275032.64    ,  276745.68    ,  281522.70    ,  286289.70    ,
     *   291046.94    ,
     *   270760.60    ,  272475.99    ,  274190.00    ,  275902.66    ,
     *   277613.97    ,  279323.94    ,  284092.30    ,  288850.58    ,
     *   293599.01    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   273447.26    ,  275159.78    ,  276870.92    ,  278580.69    ,
     *   280289.10    ,  281996.17    ,  286756.36    ,  291506.40    ,
     *   296246.52    ,
     *   276229.14    ,  277938.95    ,  279647.38    ,  281354.42    ,
     *   283060.10    ,  284764.43    ,  289516.92    ,  294259.19    ,
     *   298991.47    ,
     *   279108.38    ,  280815.64    ,  282521.51    ,  284225.99    ,
     *   285929.10    ,  287630.84    ,  292376.08    ,  297111.04    ,
     *   301835.95    ,
     *   282087.18    ,  283792.06    ,  285495.52    ,  287197.59    ,
     *   288898.28    ,  290597.59    ,  295336.02    ,  300064.11    ,
     *   304782.10    ,
     *   285167.84    ,  286870.46    ,  288571.67    ,  290271.48    ,
     *   291969.90    ,  293666.94    ,  298398.99    ,  303120.64    ,
     *   307832.15    ,
     *   288352.67    ,  290053.20    ,  291752.30    ,  293449.99    ,
     *   295146.29    ,  296841.21    ,  301567.29    ,  306282.93    ,
     *   310988.38    ,
     *   291644.11    ,  293342.67    ,  295039.81    ,  296735.53    ,
     *   298429.85    ,  300122.79    ,  304843.30    ,  309553.34    ,
     *   314253.16    ,
     *   295044.62    ,  296741.36    ,  298436.67    ,  300130.56    ,
     *   301823.05    ,  303514.14    ,  308229.49    ,  312934.33    ,
     *   317628.92    ,
     *   298556.75    ,  300251.80    ,  301945.42    ,  303637.62    ,
     *   305328.41    ,  307017.80    ,  311728.37    ,  316428.41    ,
     *   321118.16    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   302183.12    ,  303876.62    ,  305568.68    ,  307259.32    ,
     *   308948.54    ,  310636.37    ,  315342.54    ,  320038.16    ,
     *   324723.46    ,
     *   305926.42    ,  307618.50    ,  309309.13    ,  310998.34    ,
     *   312686.13    ,  314372.52    ,  319074.68    ,  323766.24    ,
     *   328447.47    ,
     *   309789.41    ,  311480.20    ,  313169.53    ,  314857.44    ,
     *   316543.93    ,  318229.01    ,  322927.51    ,  327615.40    ,
     *   332292.93    ,
     *   313774.94    ,  315464.55    ,  317152.72    ,  318839.45    ,
     *   320524.77    ,  322208.67    ,  326903.86    ,  331588.44    ,
     *   336262.64    ,
     *   317885.92    ,  319574.48    ,  321261.60    ,  322947.28    ,
     *   324631.54    ,  326314.39    ,  331006.64    ,  335688.24    ,
     *   340359.47    ,
     *   322125.34    ,  323812.97    ,  325499.16    ,  327183.92    ,
     *   328867.25    ,  330549.17    ,  335238.80    ,  339917.79    ,
     *   344586.39    ,
     *   326496.26    ,  328183.09    ,  329868.47    ,  331552.41    ,
     *   333234.93    ,  334916.04    ,  339603.41    ,  344280.13    ,
     *   348946.44    ,
     *   331001.85    ,  332687.98    ,  334372.67    ,  336055.92    ,
     *   337737.75    ,  339418.17    ,  344103.60    ,  348778.38    ,
     *   353442.75    ,
     *   335645.32    ,  337330.88    ,  339014.99    ,  340697.67    ,
     *   342378.92    ,  344058.76    ,  348742.58    ,  353415.75    ,
     *   358078.51    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   507265.09    ,  507450.35    ,  508098.97    ,  509101.84    ,
     *   510109.22    ,  511121.14    ,  512137.63    ,  513158.72    ,
     *   514184.43    ,
     *   507026.93    ,  507212.58    ,  507862.54    ,  508867.45    ,
     *   509876.85    ,  510890.76    ,  511909.23    ,  512932.27    ,
     *   513959.92    ,
     *   506779.36    ,  506965.41    ,  507616.77    ,  508623.81    ,
     *   509635.32    ,  510651.32    ,  511671.84    ,  512696.92    ,
     *   513726.59    ,
     *   506522.11    ,  506708.58    ,  507361.39    ,  508370.66    ,
     *   509384.36    ,  510402.53    ,  511425.21    ,  512452.41    ,
     *   513484.19    ,
     *   506254.89    ,  506441.79    ,  507096.13    ,  508107.71    ,
     *   509123.71    ,  510144.15    ,  511169.07    ,  512198.50    ,
     *   513232.46    ,
     *   505977.42    ,  506164.78    ,  506820.70    ,  507834.71    ,
     *   508853.10    ,  509875.90    ,  510903.16    ,  511934.90    ,
     *   512971.15    ,
     *   505689.41    ,  505877.24    ,  506534.82    ,  507551.35    ,
     *   508572.24    ,  509597.51    ,  510627.20    ,  511661.35    ,
     *   512699.99    ,
     *   505390.56    ,  505578.89    ,  506238.19    ,  507257.35    ,
     *   508280.84    ,  509308.69    ,  510340.92    ,  511377.58    ,
     *   512418.70    ,
     *   505080.56    ,  505269.41    ,  505930.51    ,  506952.41    ,
     *   507978.61    ,  509009.14    ,  510044.03    ,  511083.31    ,
     *   512127.01    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   504759.09    ,  504948.48    ,  505611.46    ,  506636.23    ,
     *   507665.26    ,  508698.58    ,  509736.23    ,  510778.23    ,
     *   511824.64    ,
     *   504425.84    ,  504615.79    ,  505280.73    ,  506308.48    ,
     *   507340.46    ,  508376.69    ,  509417.21    ,  510462.07    ,
     *   511511.28    ,
     *   504080.47    ,  504271.01    ,  504937.98    ,  505968.85    ,
     *   507003.89    ,  508043.16    ,  509086.69    ,  510134.50    ,
     *   511186.64    ,
     *   503722.64    ,  503913.79    ,  504582.89    ,  505616.99    ,
     *   506655.24    ,  507697.67    ,  508744.32    ,  509795.22    ,
     *   510850.41    ,
     *   503351.99    ,  503543.78    ,  504215.09    ,  505252.58    ,
     *   506294.16    ,  507339.89    ,  508389.79    ,  509443.91    ,
     *   510502.28    ,
     *   502968.16    ,  503160.61    ,  503834.24    ,  504875.25    ,
     *   505920.31    ,  506969.47    ,  508022.77    ,  509080.23    ,
     *   510141.91    ,
     *   502570.78    ,  502763.92    ,  503439.96    ,  504484.64    ,
     *   505533.33    ,  506586.07    ,  507642.90    ,  508703.85    ,
     *   509768.98    ,
     *   502159.46    ,  502353.33    ,  503031.87    ,  504080.38    ,
     *   505132.85    ,  506189.32    ,  507249.83    ,  508314.42    ,
     *   509383.13    ,
     *   501733.80    ,  501928.42    ,  502609.59    ,  503662.08    ,
     *   504718.49    ,  505778.85    ,  506843.19    ,  507911.57    ,
     *   508984.02    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   501293.39    ,  501488.80    ,  502172.70    ,  503229.35    ,
     *   504289.86    ,  505354.27    ,  506422.61    ,  507494.94    ,
     *   508571.28    ,
     *   500837.80    ,  501034.03    ,  501720.78    ,  502781.77    ,
     *   503846.56    ,  504915.19    ,  505987.70    ,  507064.13    ,
     *   508144.53    ,
     *   500366.60    ,  500563.68    ,  501253.40    ,  502318.92    ,
     *   503388.17    ,  504461.20    ,  505538.05    ,  506618.76    ,
     *   507703.39    ,
     *   499879.32    ,  500077.30    ,  500770.11    ,  501840.35    ,
     *   502914.25    ,  503991.87    ,  505073.24    ,  506158.42    ,
     *   507247.45    ,
     *   499375.49    ,  499574.40    ,  500270.45    ,  501345.61    ,
     *   502424.36    ,  503506.76    ,  504592.85    ,  505682.68    ,
     *   506776.29    ,
     *   498854.62    ,  499054.50    ,  499753.92    ,  500834.22    ,
     *   501918.03    ,  503005.42    ,  504096.43    ,  505191.11    ,
     *   506289.50    ,
     *   498316.19    ,  498517.08    ,  499220.03    ,  500305.69    ,
     *   501394.79    ,  502487.38    ,  503583.52    ,  504683.25    ,
     *   505786.62    ,
     *   497759.68    ,  497961.63    ,  498668.26    ,  499759.51    ,
     *   500854.12    ,  501952.14    ,  503053.63    ,  504158.63    ,
     *   505267.20    ,
     *   497184.52    ,  497387.58    ,  498098.05    ,  499195.14    ,
     *   500295.51    ,  501399.20    ,  502506.26    ,  503616.76    ,
     *   504730.75    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   496590.15    ,  496794.36    ,  497508.84    ,  498612.04    ,
     *   499718.41    ,  500828.02    ,  501940.91    ,  503057.15    ,
     *   504176.78    ,
     *   495975.94    ,  496181.37    ,  496900.05    ,  498009.62    ,
     *   499122.27    ,  500238.06    ,  501357.03    ,  502479.25    ,
     *   503604.78    ,
     *   495341.29    ,  495547.97    ,  496271.04    ,  497387.29    ,
     *   498506.49    ,  499628.73    ,  500754.05    ,  501882.53    ,
     *   503014.21    ,
     *   494836.04    ,  495043.75    ,  495770.34    ,  496891.95    ,
     *   498016.44    ,  499143.86    ,  500274.29    ,  501407.79    ,
     *   502544.41    ,
     *   494317.85    ,  494526.61    ,  495256.86    ,  496384.03    ,
     *   497513.98    ,  498646.77    ,  499782.48    ,  500921.17    ,
     *   502062.90    ,
     *   493786.38    ,  493996.23    ,  494730.28    ,  495863.20    ,
     *   496998.80    ,  498137.15    ,  499278.33    ,  500422.39    ,
     *   501569.41    ,
     *   493241.29    ,  493452.27    ,  494190.25    ,  495329.13    ,
     *   496470.59    ,  497614.70    ,  498761.53    ,  499911.16    ,
     *   501063.65    ,
     *   492682.22    ,  492894.38    ,  493636.43    ,  494781.49    ,
     *   495929.02    ,  497079.09    ,  498231.78    ,  499387.17    ,
     *   500545.31    ,
     *   492108.81    ,  492322.18    ,  493068.45    ,  494219.92    ,
     *   495373.74    ,  496529.99    ,  497688.75    ,  498850.10    ,
     *   500014.10    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   491520.66    ,  491735.30    ,  492485.95    ,  493644.07    ,
     *   494804.41    ,  495967.06    ,  497132.11    ,  498299.63    ,
     *   499469.70    ,
     *   490917.37    ,  491133.32    ,  491888.53    ,  493053.54    ,
     *   494220.64    ,  495389.93    ,  496561.50    ,  497735.41    ,
     *   498911.76    ,
     *   490298.53    ,  490515.84    ,  491275.77    ,  492447.94    ,
     *   493622.06    ,  494798.24    ,  495976.56    ,  497157.10    ,
     *   498339.96    ,
     *   489663.69    ,  489882.42    ,  490647.25    ,  491826.85    ,
     *   493008.26    ,  494191.59    ,  495376.91    ,  496564.33    ,
     *   497753.94    ,
     *   489012.40    ,  489232.60    ,  490002.53    ,  491189.85    ,
     *   492378.83    ,  493569.57    ,  494762.16    ,  495956.71    ,
     *   497153.31    ,
     *   488344.17    ,  488565.91    ,  489341.14    ,  490536.48    ,
     *   491733.32    ,  492931.76    ,  494131.90    ,  495333.85    ,
     *   496537.71    ,
     *   487658.51    ,  487881.83    ,  488662.58    ,  489866.27    ,
     *   491071.29    ,  492277.73    ,  493485.71    ,  494695.33    ,
     *   495906.71    ,
     *   486954.88    ,  487179.87    ,  487966.35    ,  489178.73    ,
     *   490392.24    ,  491607.00    ,  492823.12    ,  494040.73    ,
     *   495259.92    ,
     *   486232.74    ,  486459.45    ,  487251.92    ,  488473.34    ,
     *   489695.69    ,  490919.09    ,  492143.68    ,  493369.57    ,
     *   494596.88    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   485491.50    ,  485720.01    ,  486518.71    ,  487749.55    ,
     *   488981.10    ,  490213.51    ,  491446.90    ,  492681.41    ,
     *   493917.15    ,
     *   484730.54    ,  484960.94    ,  485766.13    ,  487006.79    ,
     *   488247.93    ,  489489.71    ,  490732.27    ,  491975.73    ,
     *   493220.23    ,
     *   483949.24    ,  484181.59    ,  484993.57    ,  486244.46    ,
     *   487495.60    ,  488747.15    ,  489999.24    ,  491252.02    ,
     *   492505.64    ,
     *   483146.90    ,  483381.30    ,  484200.36    ,  485461.94    ,
     *   486723.50    ,  487985.22    ,  489247.25    ,  490509.75    ,
     *   491772.85    ,
     *   482322.80    ,  482559.34    ,  483385.80    ,  484658.55    ,
     *   485931.00    ,  487203.33    ,  488475.72    ,  489748.32    ,
     *   491021.31    ,
     *   481476.19    ,  481714.97    ,  482549.18    ,  483833.58    ,
     *   485117.40    ,  486400.82    ,  487684.01    ,  488967.16    ,
     *   490250.44    ,
     *   480606.26    ,  480847.39    ,  481689.69    ,  482986.31    ,
     *   484282.01    ,  485577.00    ,  486871.48    ,  488165.63    ,
     *   489459.63    ,
     *   479712.16    ,  479955.74    ,  480806.54    ,  482115.93    ,
     *   483424.07    ,  484731.16    ,  486037.42    ,  487343.05    ,
     *   488648.25    ,
     *   478792.97    ,  479039.13    ,  479898.83    ,  481221.62    ,
     *   482542.77    ,  483862.53    ,  485181.11    ,  486498.74    ,
     *   487815.62    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   477847.73    ,  478096.60    ,  478965.65    ,  480302.49    ,
     *   481637.28    ,  482970.30    ,  484301.77    ,  485631.94    ,
     *   486961.04    ,
     *   476875.41    ,  477127.13    ,  478006.00    ,  479357.59    ,
     *   480706.70    ,  482053.61    ,  483398.59    ,  484741.88    ,
     *   486083.74    ,
     *   475874.90    ,  476129.62    ,  477018.82    ,  478385.92    ,
     *   479750.06    ,  481111.55    ,  482470.69    ,  483827.73    ,
     *   485182.95    ,
     *   474845.03    ,  475102.90    ,  476002.99    ,  477386.41    ,
     *   478766.35    ,  480143.16    ,  481517.14    ,  482888.60    ,
     *   484257.82    ,
     *   473784.52    ,  474045.73    ,  474957.29    ,  476357.91    ,
     *   477754.49    ,  479147.40    ,  480536.98    ,  481923.56    ,
     *   483307.45    ,
     *   472692.01    ,  472956.74    ,  473880.44    ,  475299.19    ,
     *   476713.30    ,  478123.16    ,  479529.14    ,  480931.61    ,
     *   482330.90    ,
     *   471279.14    ,  471548.56    ,  472488.40    ,  473931.28    ,
     *   475368.67    ,  476801.01    ,  478228.73    ,  479652.21    ,
     *   481071.84    ,
     *   469810.84    ,  470085.31    ,  471042.51    ,  472511.30    ,
     *   473973.63    ,  475430.03    ,  476880.96    ,  478326.87    ,
     *   479768.18    ,
     *   468283.65    ,  468563.57    ,  469539.47    ,  471036.14    ,
     *   472525.29    ,  474007.48    ,  475483.27    ,  476953.15    ,
     *   478417.60    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   466693.72    ,  466979.54    ,  467975.67    ,  469502.43    ,
     *   471020.44    ,  472530.37    ,  474032.83    ,  475528.39    ,
     *   477017.59    ,
     *   465036.77    ,  465328.98    ,  466347.05    ,  467906.38    ,
     *   469455.57    ,  470995.39    ,  472526.54    ,  474049.68    ,
     *   475565.41    ,
     *   463307.96    ,  463607.14    ,  464649.09    ,  466243.78    ,
     *   467826.75    ,  469398.88    ,  470960.98    ,  472513.80    ,
     *   474058.04    ,
     *   461501.87    ,  461808.67    ,  462876.70    ,  464509.94    ,
     *   466129.63    ,  467736.79    ,  469332.37    ,  470917.23    ,
     *   472492.17    ,
     *   459612.32    ,  459927.50    ,  461024.13    ,  462699.55    ,
     *   464359.29    ,  466004.57    ,  467636.48    ,  469256.02    ,
     *   470864.13    ,
     *   457632.26    ,  457956.69    ,  459084.84    ,  460806.61    ,
     *   462510.23    ,  464197.12    ,  465868.59    ,  467525.80    ,
     *   469169.84    ,
     *   455553.57    ,  455888.25    ,  457051.33    ,  458824.28    ,
     *   460576.17    ,  462308.70    ,  464023.41    ,  465721.68    ,
     *   467404.78    ,
     *   453366.79    ,  453712.92    ,  454914.93    ,  456744.69    ,
     *   458549.96    ,  460332.77    ,  462094.95    ,  463838.15    ,
     *   465563.85    ,
     *   451060.87    ,  451419.87    ,  452665.53    ,  454558.77    ,
     *   456423.39    ,  458261.85    ,  460076.39    ,  461868.95    ,
     *   463641.32    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   448622.67    ,  448996.27    ,  450291.26    ,  452255.90    ,
     *   454186.91    ,  456087.36    ,  457959.93    ,  459807.00    ,
     *   461630.70    ,
     *   446036.46    ,  446426.73    ,  447777.97    ,  449823.54    ,
     *   451829.37    ,  453799.27    ,  455736.56    ,  457644.14    ,
     *   459524.58    ,
     *   443283.06    ,  443692.60    ,  445108.58    ,  447246.75    ,
     *   449337.58    ,  451385.88    ,  453395.80    ,  455370.94    ,
     *   457314.45    ,
     *   440338.75    ,  440770.83    ,  442262.25    ,  444507.46    ,
     *   446695.74    ,  448833.28    ,  450925.33    ,  452976.42    ,
     *   454990.45    ,
     *   437173.63    ,  437632.46    ,  439212.96    ,  441583.47    ,
     *   443884.70    ,  446124.78    ,  448310.51    ,  450447.63    ,
     *   452541.05    ,
     *   433749.05    ,  434240.21    ,  435927.70    ,  438447.04    ,
     *   440880.87    ,  443240.11    ,  445533.71    ,  447769.13    ,
     *   449952.62    ,
     *   422297.93    ,  422931.04    ,  425079.54    ,  428219.28    ,
     *   431187.29    ,  434013.05    ,  436718.88    ,  439322.17    ,
     *   441836.73    ,
     *   405757.45    ,  406755.06    ,  410018.89    ,  414520.35    ,
     *   418557.21    ,  422251.86    ,  425682.67    ,  428903.18    ,
     *   431951.77    ,
     *   359495.60    ,  368142.80    ,  381333.57    ,  392121.86    ,
     *   399585.34    ,  405545.54    ,  410622.83    ,  415111.39    ,
     *   419176.13    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   338466.73    ,  363844.61    ,  379542.80    ,  391009.26    ,
     *   398730.03    ,  404832.76    ,  410002.95    ,  414557.89    ,
     *   418673.00    ,
     *   309752.61    ,  338756.42    ,  375470.54    ,  388655.12    ,
     *   396956.89    ,  403369.32    ,  408737.40    ,  413432.07    ,
     *   417652.29    ,
     *   300930.63    ,  303874.98    ,  339682.51    ,  378455.59    ,
     *   389933.87    ,  397783.17    ,  404003.33    ,  409274.06    ,
     *   413915.54    ,
     *   295042.26    ,  296838.34    ,  304692.69    ,  341472.51    ,
     *   374728.05    ,  387119.60    ,  395474.87    ,  402029.75    ,
     *   407545.60    ,
     *   291351.56    ,  292766.03    ,  298367.28    ,  310926.36    ,
     *   343387.43    ,  371698.88    ,  384606.65    ,  393357.61    ,
     *   400198.73    ,
     *   288595.97    ,  289809.29    ,  294427.57    ,  303317.41    ,
     *   317107.60    ,  345323.25    ,  369472.74    ,  382467.64    ,
     *   391473.14    ,
     *   286373.02    ,  287459.14    ,  291506.31    ,  298797.79    ,
     *   308331.27    ,  322935.72    ,  347245.39    ,  368007.41    ,
     *   380742.25    ,
     *   284498.14    ,  285495.31    ,  289162.28    ,  295528.78    ,
     *   303228.13    ,  313306.70    ,  328205.00    ,  349139.96    ,
     *   367186.23    ,
     *   282870.36    ,  283801.16    ,  287193.57    ,  292946.25    ,
     *   299601.49    ,  307674.44    ,  318143.42    ,  332833.72    ,
     *   351002.10    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   281428.07    ,  282307.05    ,  285490.08    ,  290800.69    ,
     *   296772.16    ,  303700.57    ,  312083.96    ,  322769.45    ,
     *   336877.50    ,
     *   280130.81    ,  280967.94    ,  283984.88    ,  288959.20    ,
     *   294443.25    ,  300625.22    ,  307796.16    ,  316405.65    ,
     *   327136.12    ,
     *   278950.47    ,  279752.93    ,  282634.13    ,  287342.31    ,
     *   292458.61    ,  298111.23    ,  304486.62    ,  311855.30    ,
     *   320599.20    ,
     *   277866.73    ,  278639.84    ,  281407.50    ,  285898.67    ,
     *   290725.97    ,  295981.14    ,  301791.84    ,  308334.53    ,
     *   315846.55    ,
     *   271830.04    ,  272472.88    ,  274749.27    ,  278353.32    ,
     *   282087.96    ,  285970.17    ,  290020.55    ,  294263.94    ,
     *   298729.60    ,
     *   267687.66    ,  268263.77    ,  270295.39    ,  273483.23    ,
     *   276746.31    ,  280090.43    ,  283522.20    ,  287049.19    ,
     *   290679.99    ,
     *   264566.60    ,  265100.53    ,  266979.23    ,  269913.64    ,
     *   272899.24    ,  275938.71    ,  279034.98    ,  282191.21    ,
     *   285410.91    ,
     *   262099.97    ,  262604.24    ,  264376.20    ,  267136.19    ,
     *   269934.28    ,  272771.99    ,  275650.86    ,  278572.53    ,
     *   281538.73    ,
     *   260095.49    ,  260577.51    ,  262269.74    ,  264900.64    ,
     *   267561.60    ,  270253.54    ,  272977.40    ,  275734.15    ,
     *   278524.76    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   258439.25    ,  258903.80    ,  260533.65    ,  263064.23    ,
     *   265619.50    ,  268200.06    ,  270806.53    ,  273439.52    ,
     *   276099.67    ,
     *   257058.09    ,  257508.46    ,  259087.82    ,  261537.62    ,
     *   264008.31    ,  266500.31    ,  269014.06    ,  271549.97    ,
     *   274108.47    ,
     *   255902.28    ,  256340.85    ,  257878.25    ,  260261.21    ,
     *   262662.27    ,  265081.75    ,  267519.94    ,  269977.16    ,
     *   272453.69    ,
     *   254936.51    ,  255365.05    ,  256866.87    ,  259193.34    ,
     *   261535.79    ,  263894.47    ,  266269.60    ,  268661.40    ,
     *   271070.09    ,
     *   254134.84    ,  254554.72    ,  256025.86    ,  258303.76    ,
     *   260596.00    ,  262902.76    ,  265224.23    ,  267560.56    ,
     *   269911.91    ,
     *   253477.71    ,  253890.02    ,  255334.34    ,  257569.89    ,
     *   259818.47    ,  262080.24    ,  264355.32    ,  266643.85    ,
     *   268945.95    ,
     *   252950.05    ,  253355.65    ,  254776.28    ,  256974.47    ,
     *   259184.64    ,  261406.91    ,  263641.39    ,  265888.17    ,
     *   268147.36    ,
     *   252540.04    ,  252939.65    ,  254339.13    ,  256504.04    ,
     *   258680.07    ,  260867.32    ,  263065.86    ,  265275.77    ,
     *   267497.15    ,
     *   252238.27    ,  252632.49    ,  254012.94    ,  256147.97    ,
     *   258293.39    ,  260449.29    ,  262615.73    ,  264792.79    ,
     *   266980.52    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   252037.18    ,  252426.52    ,  253789.74    ,  255897.72    ,
     *   258015.50    ,  260143.14    ,  262280.70    ,  264428.22    ,
     *   266585.77    ,
     *   251930.65    ,  252315.53    ,  253663.04    ,  255746.42    ,
     *   257839.08    ,  259941.07    ,  262052.44    ,  264173.24    ,
     *   266303.52    ,
     *   251913.67    ,  252294.47    ,  253627.59    ,  255688.44    ,
     *   257758.14    ,  259836.72    ,  261924.23    ,  264020.71    ,
     *   266126.20    ,
     *   251982.14    ,  252359.18    ,  253679.06    ,  255719.21    ,
     *   257767.82    ,  259824.93    ,  261890.58    ,  263964.79    ,
     *   266047.61    ,
     *   252132.70    ,  252506.26    ,  253813.91    ,  255834.95    ,
     *   257864.11    ,  259901.44    ,  261946.97    ,  264000.72    ,
     *   266062.72    ,
     *   252362.60    ,  252732.94    ,  254029.25    ,  256032.57    ,
     *   258043.74    ,  260062.77    ,  262089.70    ,  264124.56    ,
     *   266167.37    ,
     *   252669.60    ,  253036.94    ,  254322.70    ,  256309.56    ,
     *   258304.00    ,  260306.06    ,  262315.75    ,  264333.10    ,
     *   266358.14    ,
     *   253051.89    ,  253416.43    ,  254692.34    ,  256663.85    ,
     *   258642.72    ,  260628.97    ,  262622.62    ,  264623.71    ,
     *   266632.24    ,
     *   253508.00    ,  253869.92    ,  255136.63    ,  257093.79    ,
     *   259058.11    ,  261029.61    ,  263008.31    ,  264994.22    ,
     *   266987.39    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   254036.81    ,  254396.27    ,  255654.35    ,  257598.08    ,
     *   259548.78    ,  261506.47    ,  263471.18    ,  265442.92    ,
     *   267421.73    ,
     *   254637.44    ,  254994.61    ,  256244.58    ,  258175.69    ,
     *   260113.61    ,  262058.36    ,  264009.96    ,  265968.43    ,
     *   267933.79    ,
     *   255309.29    ,  255664.28    ,  256906.63    ,  258825.87    ,
     *   260751.78    ,  262684.37    ,  264623.66    ,  266569.67    ,
     *   268522.43    ,
     *   256051.94    ,  256404.89    ,  257640.05    ,  259548.11    ,
     *   261462.70    ,  263383.84    ,  265311.55    ,  267245.85    ,
     *   269186.76    ,
     *   256865.17    ,  257216.18    ,  258444.56    ,  260342.07    ,
     *   262246.00    ,  264156.35    ,  266073.14    ,  267996.41    ,
     *   269926.16    ,
     *   257748.92    ,  258098.10    ,  259320.07    ,  261207.62    ,
     *   263101.47    ,  265001.64    ,  266908.14    ,  268821.00    ,
     *   270740.23    ,
     *   258703.29    ,  259050.75    ,  260266.66    ,  262144.78    ,
     *   264029.10    ,  265919.64    ,  267816.42    ,  269719.45    ,
     *   271628.75    ,
     *   259728.54    ,  260074.36    ,  261284.52    ,  263153.73    ,
     *   265029.03    ,  266910.46    ,  268798.04    ,  270691.77    ,
     *   272591.69    ,
     *   260825.03    ,  261169.30    ,  262374.02    ,  264234.76    ,
     *   266101.53    ,  267974.33    ,  269853.19    ,  271738.13    ,
     *   273629.17    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   261993.25    ,  262336.05    ,  263535.60    ,  265388.33    ,
     *   267246.99    ,  269111.62    ,  270982.23    ,  272858.84    ,
     *   274741.46    ,
     *   263233.81    ,  263575.21    ,  264769.86    ,  266614.97    ,
     *   268465.95    ,  270322.82    ,  272185.60    ,  274054.31    ,
     *   275928.97    ,
     *   264547.40    ,  264887.48    ,  266077.47    ,  267915.35    ,
     *   269759.04    ,  271608.55    ,  273463.91    ,  275325.12    ,
     *   277192.22    ,
     *   265934.84    ,  266273.65    ,  267459.22    ,  269290.24    ,
     *   271127.00    ,  272969.52    ,  274817.82    ,  276671.93    ,
     *   278531.85    ,
     *   267397.01    ,  267734.63    ,  268915.99    ,  270740.48    ,
     *   272570.66    ,  274406.54    ,  276248.15    ,  278095.50    ,
     *   279948.62    ,
     *   268934.91    ,  269271.39    ,  270448.75    ,  272267.04    ,
     *   274090.96    ,  275920.53    ,  277755.78    ,  279596.72    ,
     *   281443.37    ,
     *   270549.60    ,  270884.99    ,  272058.55    ,  273870.94    ,
     *   275688.92    ,  277512.50    ,  279341.70    ,  281176.55    ,
     *   283017.06    ,
     *   272242.23    ,  272576.59    ,  273746.53    ,  275553.32    ,
     *   277365.64    ,  279183.52    ,  281006.99    ,  282836.05    ,
     *   284670.73    ,
     *   274014.02    ,  274347.40    ,  275513.91    ,  277315.37    ,
     *   279122.32    ,  280934.79    ,  282752.80    ,  284576.36    ,
     *   286405.50    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   275866.30    ,  276198.74    ,  277361.98    ,  279158.38    ,
     *   280960.22    ,  282767.55    ,  284580.37    ,  286398.72    ,
     *   288222.59    ,
     *   277800.43    ,  278131.99    ,  279292.12    ,  281083.70    ,
     *   282880.70    ,  284683.14    ,  286491.04    ,  288304.42    ,
     *   290123.31    ,
     *   279817.86    ,  280148.58    ,  281305.77    ,  283092.78    ,
     *   284885.17    ,  286682.97    ,  288486.20    ,  290294.87    ,
     *   292109.01    ,
     *   281920.13    ,  282250.05    ,  283404.44    ,  285187.11    ,
     *   286975.13    ,  288768.52    ,  290567.32    ,  292371.52    ,
     *   294181.17    ,
     *   284108.83    ,  284438.00    ,  285589.72    ,  287368.27    ,
     *   289152.15    ,  290941.37    ,  292735.95    ,  294535.92    ,
     *   296341.30    ,
     *   286385.63    ,  286714.07    ,  287863.28    ,  289637.93    ,
     *   291417.87    ,  293203.13    ,  294993.73    ,  296789.69    ,
     *   298591.03    ,
     *   288752.25    ,  289080.02    ,  290226.84    ,  291997.79    ,
     *   293774.01    ,  295555.52    ,  297342.34    ,  299134.50    ,
     *   300932.01    ,
     *   291210.52    ,  291537.63    ,  292682.20    ,  294449.65    ,
     *   296222.34    ,  298000.31    ,  299783.56    ,  301572.13    ,
     *   303366.02    ,
     *   293762.28    ,  294088.80    ,  295231.22    ,  296995.37    ,
     *   298764.73    ,  300539.35    ,  302319.23    ,  304104.40    ,
     *   305894.88    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   296409.50    ,  296735.44    ,  297875.85    ,  299636.88    ,
     *   301403.10    ,  303174.55    ,  304951.25    ,  306733.22    ,
     *   308520.48    ,
     *   299154.19    ,  299479.58    ,  300618.09    ,  302376.18    ,
     *   304139.44    ,  305907.92    ,  307681.62    ,  309460.57    ,
     *   311244.79    ,
     *   301998.41    ,  302323.29    ,  303460.02    ,  305215.34    ,
     *   306975.82    ,  308741.49    ,  310512.38    ,  312288.49    ,
     *   314069.86    ,
     *   304944.32    ,  305268.73    ,  306403.78    ,  308156.50    ,
     *   309914.37    ,  311677.42    ,  313445.65    ,  315219.11    ,
     *   316997.80    ,
     *   307994.15    ,  308318.10    ,  309451.59    ,  311201.88    ,
     *   312957.30    ,  314717.88    ,  316483.65    ,  318254.61    ,
     *   320030.79    ,
     *   311150.17    ,  311473.71    ,  312605.73    ,  314353.74    ,
     *   316106.89    ,  317865.17    ,  319628.62    ,  321397.26    ,
     *   323171.10    ,
     *   314414.75    ,  314737.90    ,  315868.55    ,  317614.46    ,
     *   319365.47    ,  321121.62    ,  322882.92    ,  324649.39    ,
     *   326421.06    ,
     *   317790.33    ,  318113.12    ,  319242.50    ,  320986.45    ,
     *   322735.49    ,  324489.65    ,  326248.96    ,  328013.42    ,
     *   329783.07    ,
     *   321279.40    ,  321601.85    ,  322730.07    ,  324472.20    ,
     *   326219.42    ,  327971.75    ,  329729.22    ,  331491.83    ,
     *   333259.61    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   324884.55    ,  325206.69    ,  326333.83    ,  328074.30    ,
     *   329819.85    ,  331570.49    ,  333326.26    ,  335087.17    ,
     *   336853.24    ,
     *   328608.42    ,  328930.29    ,  330056.44    ,  331795.39    ,
     *   333539.40    ,  335288.51    ,  337042.73    ,  338802.07    ,
     *   340566.58    ,
     *   332453.75    ,  332775.36    ,  333900.63    ,  335638.19    ,
     *   337380.81    ,  339128.52    ,  340881.33    ,  342639.26    ,
     *   344402.34    ,
     *   336423.34    ,  336744.72    ,  337869.18    ,  339605.49    ,
     *   341346.86    ,  343093.31    ,  344844.85    ,  346601.51    ,
     *   348363.31    ,
     *   340520.07    ,  340841.25    ,  341964.99    ,  343700.19    ,
     *   345440.44    ,  347185.76    ,  348936.17    ,  350691.69    ,
     *   352452.35    ,
     *   344746.91    ,  345067.90    ,  346191.00    ,  347925.22    ,
     *   349664.49    ,  351408.81    ,  353158.23    ,  354912.75    ,
     *   356672.40    ,
     *   349106.88    ,  349427.72    ,  350550.27    ,  352283.63    ,
     *   354022.04    ,  355765.51    ,  357514.06    ,  359267.71    ,
     *   361026.49    ,
     *   353603.12    ,  353923.82    ,  355045.90    ,  356778.54    ,
     *   358516.22    ,  360258.96    ,  362006.77    ,  363759.68    ,
     *   365517.72    ,
     *   358238.82    ,  358559.41    ,  359681.11    ,  361413.15    ,
     *   363150.22    ,  364892.35    ,  366639.56    ,  368391.86    ,
     *   370149.27    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   515214.81    ,  516249.88    ,  517289.68    ,  518334.22    ,
     *   526126.12    ,  534186.10    ,  542526.21    ,  551158.68    ,
     *   560095.88    ,
     *   514992.21    ,  516029.17    ,  517070.84    ,  518117.23    ,
     *   525922.10    ,  533994.10    ,  542345.38    ,  550988.24    ,
     *   559935.14    ,
     *   514760.87    ,  515799.81    ,  516843.42    ,  517891.74    ,
     *   525710.13    ,  533794.66    ,  542157.58    ,  550811.26    ,
     *   559768.26    ,
     *   514520.55    ,  515561.54    ,  516607.19    ,  517657.53    ,
     *   525490.01    ,  533587.58    ,  541962.62    ,  550627.57    ,
     *   559595.06    ,
     *   514270.99    ,  515314.13    ,  516361.90    ,  517414.33    ,
     *   525261.50    ,  533372.67    ,  541760.31    ,  550436.99    ,
     *   559415.41    ,
     *   514011.94    ,  515057.32    ,  516107.30    ,  517161.92    ,
     *   525024.39    ,  533149.71    ,  541550.47    ,  550239.35    ,
     *   559229.12    ,
     *   513743.14    ,  514790.84    ,  515843.13    ,  516900.03    ,
     *   524778.43    ,  532918.48    ,  541332.90    ,  550034.46    ,
     *   559036.03    ,
     *   513464.31    ,  514514.44    ,  515569.13    ,  516628.40    ,
     *   524523.40    ,  532678.79    ,  541107.41    ,  549822.15    ,
     *   558835.99    ,
     *   513175.18    ,  514227.84    ,  515285.03    ,  516346.78    ,
     *   524259.06    ,  532430.40    ,  540873.78    ,  549602.23    ,
     *   558628.81    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   512875.47    ,  513930.77    ,  514990.56    ,  516054.89    ,
     *   523985.15    ,  532173.09    ,  540631.83    ,  549374.51    ,
     *   558414.33    ,
     *   512564.89    ,  513622.93    ,  514685.44    ,  515752.45    ,
     *   523701.44    ,  531906.63    ,  540381.33    ,  549138.81    ,
     *   558192.36    ,
     *   512243.15    ,  513304.05    ,  514369.38    ,  515439.18    ,
     *   523407.66    ,  531630.80    ,  540122.09    ,  548894.92    ,
     *   557962.74    ,
     *   511909.93    ,  512973.81    ,  514042.08    ,  515114.79    ,
     *   523103.54    ,  531345.35    ,  539853.87    ,  548642.66    ,
     *   557725.27    ,
     *   511564.93    ,  512631.91    ,  513703.25    ,  514778.98    ,
     *   522788.83    ,  531050.04    ,  539576.46    ,  548381.81    ,
     *   557479.78    ,
     *   511207.83    ,  512278.04    ,  513352.57    ,  514431.45    ,
     *   522463.25    ,  530744.63    ,  539289.64    ,  548112.18    ,
     *   557226.08    ,
     *   510838.30    ,  511911.87    ,  512989.71    ,  514071.88    ,
     *   522126.51    ,  530428.86    ,  538993.18    ,  547833.55    ,
     *   556963.98    ,
     *   510456.00    ,  511533.07    ,  512614.37    ,  513699.94    ,
     *   521778.33    ,  530102.46    ,  538686.83    ,  547545.72    ,
     *   556693.28    ,
     *   510060.58    ,  511141.29    ,  512226.19    ,  513315.32    ,
     *   521418.42    ,  529765.19    ,  538370.38    ,  547248.46    ,
     *   556413.79    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   509651.68    ,  510736.18    ,  511824.83    ,  512917.66    ,
     *   521046.46    ,  529416.75    ,  538043.56    ,  546941.56    ,
     *   556125.30    ,
     *   509228.94    ,  510317.39    ,  511409.93    ,  512506.61    ,
     *   520662.15    ,  529056.89    ,  537706.13    ,  546624.80    ,
     *   555827.62    ,
     *   508791.96    ,  509884.53    ,  510981.13    ,  512081.81    ,
     *   520265.16    ,  528685.30    ,  537357.83    ,  546297.93    ,
     *   555520.53    ,
     *   508340.36    ,  509437.21    ,  510538.05    ,  511642.90    ,
     *   519855.18    ,  528301.71    ,  536998.41    ,  545960.73    ,
     *   555203.83    ,
     *   507873.73    ,  508975.05    ,  510080.28    ,  511189.48    ,
     *   519431.85    ,  527905.80    ,  536627.59    ,  545612.96    ,
     *   554877.29    ,
     *   507391.65    ,  508497.62    ,  509607.43    ,  510721.15    ,
     *   518994.84    ,  527497.28    ,  536245.11    ,  545254.37    ,
     *   554540.70    ,
     *   506893.69    ,  508004.49    ,  509119.09    ,  510237.51    ,
     *   518543.78    ,  527075.83    ,  535850.68    ,  544884.72    ,
     *   554193.83    ,
     *   506379.38    ,  507495.23    ,  508614.80    ,  509738.14    ,
     *   518078.31    ,  526641.11    ,  535444.02    ,  544503.74    ,
     *   553836.46    ,
     *   505848.27    ,  506969.38    ,  508094.13    ,  509222.58    ,
     *   517598.04    ,  526192.81    ,  535024.83    ,  544111.17    ,
     *   553468.34    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   505299.87    ,  506426.46    ,  507556.62    ,  508690.38    ,
     *   517102.57    ,  525730.57    ,  534592.80    ,  543706.75    ,
     *   553089.24    ,
     *   504733.67    ,  505865.98    ,  507001.77    ,  508141.08    ,
     *   516591.51    ,  525254.04    ,  534147.64    ,  543290.21    ,
     *   552698.92    ,
     *   504149.16    ,  505287.43    ,  506429.09    ,  507574.19    ,
     *   516064.43    ,  524762.86    ,  533689.01    ,  542861.25    ,
     *   552297.13    ,
     *   503684.22    ,  504827.28    ,  505973.66    ,  507123.39    ,
     *   515645.56    ,  524372.72    ,  533324.90    ,  542520.83    ,
     *   551978.37    ,
     *   503207.74    ,  504355.75    ,  505507.00    ,  506661.53    ,
     *   515216.64    ,  523973.42    ,  532952.39    ,  542172.69    ,
     *   551652.48    ,
     *   502719.45    ,  503872.58    ,  505028.85    ,  506188.34    ,
     *   514777.46    ,  523564.77    ,  532571.32    ,  541816.67    ,
     *   551319.33    ,
     *   502219.06    ,  503377.48    ,  504538.96    ,  505703.57    ,
     *   514327.80    ,  523146.58    ,  532181.52    ,  541452.64    ,
     *   550978.80    ,
     *   501706.29    ,  502870.18    ,  504037.04    ,  505206.94    ,
     *   513867.44    ,  522718.65    ,  531782.83    ,  541080.45    ,
     *   550630.76    ,
     *   501180.84    ,  502350.39    ,  503522.81    ,  504698.18    ,
     *   513396.13    ,  522280.80    ,  531375.08    ,  540699.96    ,
     *   550275.07    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   500642.39    ,  501817.80    ,  502995.97    ,  504177.00    ,
     *   512913.64    ,  521832.81    ,  530958.10    ,  540311.01    ,
     *   549911.61    ,
     *   500090.63    ,  501272.09    ,  502456.23    ,  503643.11    ,
     *   512419.72    ,  521374.48    ,  530531.70    ,  539913.45    ,
     *   549540.23    ,
     *   499525.22    ,  500712.96    ,  501903.26    ,  503096.20    ,
     *   511914.12    ,  520905.59    ,  530095.70    ,  539507.11    ,
     *   549160.81    ,
     *   498945.82    ,  500140.05    ,  501336.74    ,  502535.94    ,
     *   511396.58    ,  520425.92    ,  529649.91    ,  539091.84    ,
     *   548773.20    ,
     *   498352.05    ,  499553.03    ,  500756.32    ,  501962.02    ,
     *   510866.81    ,  519935.24    ,  529194.14    ,  538667.47    ,
     *   548377.25    ,
     *   497743.56    ,  498951.51    ,  500161.65    ,  501374.07    ,
     *   510324.54    ,  519433.32    ,  528728.18    ,  538233.83    ,
     *   547972.82    ,
     *   497119.95    ,  498335.14    ,  499552.38    ,  500771.76    ,
     *   509769.48    ,  518919.91    ,  528251.85    ,  537790.75    ,
     *   547559.76    ,
     *   496480.81    ,  497703.50    ,  498928.10    ,  500154.70    ,
     *   509201.33    ,  518394.77    ,  527764.92    ,  537338.04    ,
     *   547137.90    ,
     *   495825.72    ,  497056.20    ,  498288.43    ,  499522.52    ,
     *   508619.78    ,  517857.64    ,  527267.17    ,  536875.52    ,
     *   546707.11    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   495154.24    ,  496392.80    ,  497632.95    ,  498874.80    ,
     *   508024.49    ,  517308.25    ,  526758.40    ,  536403.00    ,
     *   546267.20    ,
     *   494465.90    ,  495712.86    ,  496961.23    ,  498211.13    ,
     *   507415.14    ,  516746.33    ,  526238.36    ,  535920.30    ,
     *   545818.02    ,
     *   493760.23    ,  495015.91    ,  496272.82    ,  497531.08    ,
     *   506791.38    ,  516171.59    ,  525706.82    ,  535427.20    ,
     *   545359.41    ,
     *   493036.71    ,  494301.46    ,  495567.24    ,  496834.18    ,
     *   506152.84    ,  515583.73    ,  525163.55    ,  534923.52    ,
     *   544891.17    ,
     *   492294.82    ,  493569.00    ,  494844.01    ,  496119.97    ,
     *   505499.15    ,  514982.47    ,  524608.28    ,  534409.03    ,
     *   544413.14    ,
     *   491534.00    ,  492818.00    ,  494102.60    ,  495387.94    ,
     *   504829.92    ,  514367.47    ,  524040.76    ,  533883.52    ,
     *   543925.13    ,
     *   490753.66    ,  492047.89    ,  493342.47    ,  494637.56    ,
     *   504144.74    ,  513738.43    ,  523460.73    ,  533346.77    ,
     *   543426.96    ,
     *   489953.20    ,  491258.07    ,  492563.05    ,  493868.30    ,
     *   503443.19    ,  513094.98    ,  522867.90    ,  532798.56    ,
     *   542918.43    ,
     *   489131.96    ,  490447.94    ,  491763.75    ,  493079.57    ,
     *   502724.82    ,  512436.80    ,  522262.00    ,  532238.64    ,
     *   542399.35    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   488289.26    ,  489616.83    ,  490943.94    ,  492270.78    ,
     *   501989.17    ,  511763.50    ,  521642.73    ,  531666.77    ,
     *   541869.50    ,
     *   487424.40    ,  488764.06    ,  490102.96    ,  491441.28    ,
     *   501235.76    ,  511074.72    ,  521009.78    ,  531082.70    ,
     *   541328.69    ,
     *   486536.60    ,  487888.91    ,  489240.11    ,  490590.42    ,
     *   500464.09    ,  510370.05    ,  520362.83    ,  530486.18    ,
     *   540776.70    ,
     *   485625.06    ,  486990.59    ,  488354.65    ,  489717.47    ,
     *   499673.62    ,  509649.10    ,  519701.57    ,  529876.93    ,
     *   540213.30    ,
     *   484688.93    ,  486068.30    ,  487445.81    ,  488821.71    ,
     *   498863.80    ,  508911.42    ,  519025.66    ,  529254.68    ,
     *   539638.27    ,
     *   483727.32    ,  485121.17    ,  486512.76    ,  487902.34    ,
     *   498034.06    ,  508156.58    ,  518334.73    ,  528619.15    ,
     *   539051.36    ,
     *   482487.98    ,  483900.95    ,  485311.07    ,  486718.66    ,
     *   496967.93    ,  507188.19    ,  517449.40    ,  527805.61    ,
     *   538300.67    ,
     *   481205.29    ,  482638.57    ,  484068.38    ,  485495.05    ,
     *   495868.44    ,  506191.30    ,  516539.30    ,  526970.25    ,
     *   537530.57    ,
     *   479877.07    ,  481331.97    ,  482782.70    ,  484229.63    ,
     *   494734.26    ,  505164.90    ,  515603.65    ,  526112.45    ,
     *   536740.54    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   478500.94    ,  479978.89    ,  481451.91    ,  482920.40    ,
     *   493563.96    ,  504107.93    ,  514641.62    ,  525231.55    ,
     *   535930.04    ,
     *   477074.31    ,  478576.90    ,  480073.69    ,  481565.14    ,
     *   492355.99    ,  503019.25    ,  513652.34    ,  524326.87    ,
     *   535098.53    ,
     *   475594.34    ,  477123.31    ,  478645.51    ,  480161.47    ,
     *   491108.71    ,  501897.67    ,  512634.90    ,  523397.68    ,
     *   534245.42    ,
     *   474057.93    ,  475615.21    ,  477164.63    ,  478706.81    ,
     *   489820.36    ,  500741.90    ,  511588.33    ,  522443.22    ,
     *   533370.10    ,
     *   472461.65    ,  474049.37    ,  475628.03    ,  477198.30    ,
     *   488489.03    ,  499550.59    ,  510511.61    ,  521462.71    ,
     *   532471.92    ,
     *   470801.69    ,  472422.25    ,  474032.38    ,  475632.83    ,
     *   487112.66    ,  498322.27    ,  509403.65    ,  520455.30    ,
     *   531550.24    ,
     *   469073.84    ,  470729.93    ,  472374.01    ,  474006.97    ,
     *   485689.03    ,  497055.40    ,  508263.31    ,  519420.11    ,
     *   530604.33    ,
     *   467273.40    ,  468968.03    ,  470648.86    ,  472316.93    ,
     *   484215.73    ,  495748.29    ,  507089.36    ,  518356.19    ,
     *   529633.46    ,
     *   465395.08    ,  467131.67    ,  468852.42    ,  470558.51    ,
     *   482690.13    ,  494399.17    ,  505880.49    ,  517262.57    ,
     *   528636.84    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   463432.92    ,  465215.38    ,  466979.61    ,  468727.02    ,
     *   481109.35    ,  493006.10    ,  504635.32    ,  516138.18    ,
     *   527613.66    ,
     *   461380.17    ,  463212.95    ,  465024.75    ,  466817.21    ,
     *   479470.28    ,  491566.98    ,  503352.36    ,  514981.90    ,
     *   526563.03    ,
     *   459229.11    ,  461117.35    ,  462981.39    ,  464823.17    ,
     *   477769.43    ,  490079.57    ,  502030.00    ,  513792.53    ,
     *   525484.01    ,
     *   456970.82    ,  458920.53    ,  460842.20    ,  462738.20    ,
     *   476003.02    ,  488541.39    ,  500666.52    ,  512568.80    ,
     *   524375.61    ,
     *   454595.00    ,  456613.17    ,  458598.78    ,  460554.66    ,
     *   474166.78    ,  486949.76    ,  499260.04    ,  511309.30    ,
     *   523236.75    ,
     *   452089.55    ,  454184.47    ,  456241.39    ,  458263.75    ,
     *   472256.00    ,  485301.71    ,  497808.51    ,  510012.54    ,
     *   522066.26    ,
     *   444273.77    ,  446642.49    ,  448950.57    ,  451204.48    ,
     *   466477.36    ,  480371.30    ,  493496.44    ,  506179.09    ,
     *   518618.64    ,
     *   434856.98    ,  437640.67    ,  440319.99    ,  442908.69    ,
     *   459921.98    ,  474883.68    ,  488753.59    ,  501996.60    ,
     *   514879.02    ,
     *   422919.66    ,  426410.52    ,  429697.00    ,  432814.50    ,
     *   452341.57    ,  468692.35    ,  483479.17    ,  497389.06    ,
     *   510786.72    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   422456.36    ,  425979.73    ,  429293.37    ,  432434.01    ,
     *   452065.16    ,  468469.93    ,  483291.26    ,  497225.79    ,
     *   510642.24    ,
     *   421518.31    ,  425108.81    ,  428478.34    ,  431666.44    ,
     *   451509.71    ,  468023.71    ,  482914.64    ,  496898.72    ,
     *   510352.94    ,
     *   418106.17    ,  421956.39    ,  425539.66    ,  428907.54    ,
     *   449537.53    ,  466447.36    ,  481587.78    ,  495748.42    ,
     *   509336.62    ,
     *   412378.25    ,  416724.49    ,  420705.28    ,  424400.67    ,
     *   446399.87    ,  463965.76    ,  479510.60    ,  493953.84    ,
     *   507754.78    ,
     *   405932.86    ,  410939.69    ,  415429.76    ,  419532.45    ,
     *   443132.10    ,  461416.57    ,  477391.98    ,  492131.35    ,
     *   506152.97    ,
     *   398537.04    ,  404454.57    ,  409613.77    ,  414232.78    ,
     *   439722.62    ,  458796.31    ,  475230.58    ,  490280.37    ,
     *   504530.94    ,
     *   389852.95    ,  397067.01    ,  403127.05    ,  408412.89    ,
     *   436158.56    ,  456101.34    ,  473025.05    ,  488400.32    ,
     *   502888.43    ,
     *   379433.94    ,  388514.71    ,  395804.67    ,  401963.20    ,
     *   432425.79    ,  453327.88    ,  470774.05    ,  486490.66    ,
     *   501225.22    ,
     *   366878.17    ,  378518.38    ,  387461.70    ,  394758.69    ,
     *   428509.06    ,  450472.06    ,  468476.26    ,  484550.87    ,
     *   499541.10    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   352831.82    ,  366966.19    ,  377955.99    ,  386685.12    ,
     *   424392.35    ,  447529.96    ,  466130.36    ,  482580.47    ,
     *   497835.87    ,
     *   340446.86    ,  354631.87    ,  367356.31    ,  377701.95    ,
     *   420059.74    ,  444497.72    ,  463735.13    ,  480578.99    ,
     *   496109.39    ,
     *   331213.29    ,  343647.34    ,  356406.31    ,  367977.11    ,
     *   415496.93    ,  441371.66    ,  461289.42    ,  478546.05    ,
     *   494361.52    ,
     *   324635.69    ,  334994.75    ,  346563.60    ,  358159.65    ,
     *   410693.82    ,  438148.52    ,  458792.20    ,  476481.31    ,
     *   492592.17    ,
     *   303450.90    ,  308464.18    ,  313807.08    ,  319516.65    ,
     *   370683.98    ,  411591.46    ,  438918.00    ,  460396.23    ,
     *   478993.49    ,
     *   294424.27    ,  298292.63    ,  302296.25    ,  306446.41    ,
     *   342033.93    ,  383073.83    ,  416833.85    ,  442793.50    ,
     *   464353.68    ,
     *   288697.90    ,  292056.37    ,  295490.80    ,  299005.92    ,
     *   327580.70    ,  361239.99    ,  395410.18    ,  424644.65    ,
     *   449089.91    ,
     *   284551.31    ,  287612.25    ,  290723.67    ,  293887.81    ,
     *   318863.59    ,  347341.90    ,  378152.81    ,  407766.96    ,
     *   434047.50    ,
     *   281350.28    ,  284211.76    ,  287110.33    ,  290047.19    ,
     *   312826.33    ,  338115.98    ,  365614.65    ,  393670.95    ,
     *   420263.47    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   278787.59    ,  281503.92    ,  284249.34    ,  287024.52    ,
     *   308311.26    ,  331496.34    ,  356516.55    ,  382607.35    ,
     *   408440.76    ,
     *   276689.96    ,  279294.86    ,  281923.58    ,  284576.55    ,
     *   304773.74    ,  326470.04    ,  349684.30    ,  374027.68    ,
     *   398703.11    ,
     *   274949.82    ,  277465.84    ,  280002.02    ,  282558.63    ,
     *   301919.02    ,  322507.04    ,  344366.56    ,  367291.40    ,
     *   390791.63    ,
     *   273495.87    ,  275938.94    ,  278399.50    ,  280877.74    ,
     *   299571.16    ,  319300.91    ,  340112.21    ,  361898.95    ,
     *   384347.68    ,
     *   272278.45    ,  274660.32    ,  277057.65    ,  279470.59    ,
     *   297617.24    ,  316661.00    ,  336640.30    ,  357503.74    ,
     *   379049.89    ,
     *   271261.73    ,  273591.32    ,  275934.80    ,  278292.29    ,
     *   295980.69    ,  314462.00    ,  333766.30    ,  353870.67    ,
     *   374647.81    ,
     *   270419.04    ,  272703.30    ,  275000.23    ,  277309.89    ,
     *   294607.36    ,  312617.81    ,  331363.85    ,  350836.49    ,
     *   370956.51    ,
     *   269730.05    ,  271974.55    ,  274230.71    ,  276498.60    ,
     *   293457.70    ,  311067.10    ,  329343.50    ,  348284.26    ,
     *   367840.26    ,
     *   269178.99    ,  271388.24    ,  273608.34    ,  275839.33    ,
     *   292501.96    ,  309764.85    ,  327640.25    ,  346128.10    ,
     *   365197.65    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   268753.39    ,  270931.13    ,  273119.03    ,  275317.13    ,
     *   291717.36    ,  308677.18    ,  326205.71    ,  344303.70    ,
     *   362951.45    ,
     *   268443.32    ,  270592.66    ,  272751.60    ,  274920.16    ,
     *   291086.07    ,  307778.09    ,  325003.13    ,  342762.09    ,
     *   361041.89    ,
     *   268240.72    ,  270364.32    ,  272497.02    ,  274638.86    ,
     *   290593.96    ,  307047.25    ,  324004.14    ,  341465.45    ,
     *   359422.16    ,
     *   268139.07    ,  270239.19    ,  272348.00    ,  274465.52    ,
     *   290229.71    ,  306468.55    ,  323186.46    ,  340384.19    ,
     *   358055.29    ,
     *   268133.01    ,  270211.61    ,  272298.54    ,  274393.83    ,
     *   289984.14    ,  306029.04    ,  322532.36    ,  339494.86    ,
     *   356911.82    ,
     *   268218.15    ,  270276.94    ,  272343.75    ,  274418.61    ,
     *   289849.75    ,  305718.26    ,  322027.63    ,  338778.70    ,
     *   355968.06    ,
     *   268390.89    ,  270431.37    ,  272479.60    ,  274535.60    ,
     *   289820.40    ,  305527.63    ,  321660.69    ,  338220.57    ,
     *   355204.85    ,
     *   268648.25    ,  270671.75    ,  272702.77    ,  274741.31    ,
     *   289891.01    ,  305450.15    ,  321422.09    ,  337808.10    ,
     *   354606.61    ,
     *   268987.81    ,  270995.52    ,  273010.53    ,  275032.87    ,
     *   290057.41    ,  305479.99    ,  321304.06    ,  337531.18    ,
     *   354160.52    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   269407.61    ,  271400.59    ,  273400.68    ,  275407.91    ,
     *   290316.16    ,  305612.38    ,  321300.18    ,  337381.45    ,
     *   353856.04    ,
     *   269906.07    ,  271885.27    ,  273871.42    ,  275864.54    ,
     *   290664.42    ,  305843.35    ,  321405.12    ,  337351.98    ,
     *   353684.43    ,
     *   270481.94    ,  272448.24    ,  274421.33    ,  276401.24    ,
     *   291099.88    ,  306169.62    ,  321614.47    ,  337437.05    ,
     *   353638.43    ,
     *   271134.29    ,  273088.47    ,  275049.30    ,  277016.82    ,
     *   291620.67    ,  306588.50    ,  321924.57    ,  337631.86    ,
     *   353712.00    ,
     *   271862.42    ,  273805.19    ,  275754.51    ,  277710.38    ,
     *   292225.30    ,  307097.82    ,  322332.42    ,  337932.46    ,
     *   353900.10    ,
     *   272665.85    ,  274597.89    ,  276536.35    ,  278481.26    ,
     *   292912.61    ,  307695.78    ,  322835.53    ,  338335.55    ,
     *   354198.53    ,
     *   273544.34    ,  275466.25    ,  277394.48    ,  279329.05    ,
     *   293681.74    ,  308381.02    ,  323431.90    ,  338838.45    ,
     *   354603.81    ,
     *   274497.81    ,  276410.14    ,  278328.71    ,  280253.53    ,
     *   294532.06    ,  309152.44    ,  324119.93    ,  339438.95    ,
     *   355113.06    ,
     *   275526.32    ,  277429.61    ,  279339.04    ,  281254.64    ,
     *   295463.19    ,  310009.26    ,  324898.37    ,  340135.26    ,
     *   355723.92    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   276630.13    ,  278524.85    ,  280425.64    ,  282332.52    ,
     *   296474.94    ,  310950.94    ,  325766.27    ,  340925.99    ,
     *   356434.50    ,
     *   277809.59    ,  279696.20    ,  281588.81    ,  283487.44    ,
     *   297567.31    ,  311977.16    ,  326722.96    ,  341810.07    ,
     *   357243.28    ,
     *   279065.22    ,  280944.13    ,  282828.98    ,  284719.79    ,
     *   298740.48    ,  313087.82    ,  327768.02    ,  342786.73    ,
     *   358149.08    ,
     *   280397.62    ,  282269.24    ,  284146.74    ,  286030.13    ,
     *   299994.76    ,  314282.99    ,  328901.24    ,  343855.43    ,
     *   359151.05    ,
     *   281807.52    ,  283672.22    ,  285542.74    ,  287419.10    ,
     *   301330.61    ,  315562.90    ,  330122.60    ,  345015.90    ,
     *   360248.61    ,
     *   283295.75    ,  285153.89    ,  287017.79    ,  288887.48    ,
     *   302748.62    ,  316927.95    ,  331432.28    ,  346268.07    ,
     *   361441.39    ,
     *   284863.25    ,  286715.15    ,  288572.77    ,  290436.13    ,
     *   304249.50    ,  318378.67    ,  332830.61    ,  347612.03    ,
     *   362729.29    ,
     *   286511.04    ,  288357.02    ,  290208.67    ,  292066.02    ,
     *   305834.09    ,  319915.72    ,  334318.09    ,  349048.09    ,
     *   364112.38    ,
     *   288240.24    ,  290080.59    ,  291926.58    ,  293778.22    ,
     *   307503.31    ,  321539.90    ,  335895.33    ,  350576.69    ,
     *   365590.91    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   290052.03    ,  291887.04    ,  293727.66    ,  295573.88    ,
     *   309258.21    ,  323252.12    ,  337563.09    ,  352198.45    ,
     *   367165.32    ,
     *   291947.71    ,  293777.66    ,  295613.17    ,  297454.26    ,
     *   311099.92    ,  325053.38    ,  339322.27    ,  353914.08    ,
     *   368836.18    ,
     *   293928.64    ,  295753.78    ,  297584.45    ,  299420.66    ,
     *   313029.67    ,  326944.81    ,  341173.85    ,  355724.47    ,
     *   370604.24    ,
     *   295996.27    ,  297816.85    ,  299642.92    ,  301474.52    ,
     *   315048.78    ,  328927.63    ,  343118.96    ,  357630.61    ,
     *   372470.35    ,
     *   298152.11    ,  299968.37    ,  301790.09    ,  303617.30    ,
     *   317158.65    ,  331003.15    ,  345158.80    ,  359633.61    ,
     *   374435.51    ,
     *   300397.76    ,  302209.92    ,  304027.53    ,  305850.59    ,
     *   319360.78    ,  333172.78    ,  347294.70    ,  361734.68    ,
     *   376500.83    ,
     *   302734.90    ,  304543.19    ,  306356.89    ,  308176.03    ,
     *   321656.75    ,  335438.02    ,  349528.07    ,  363935.16    ,
     *   378667.56    ,
     *   305165.27    ,  306969.89    ,  308779.90    ,  310595.33    ,
     *   324048.20    ,  337800.46    ,  351860.42    ,  366236.46    ,
     *   380937.02    ,
     *   307690.69    ,  309491.85    ,  311298.38    ,  313110.30    ,
     *   326536.89    ,  340261.77    ,  354293.35    ,  368640.13    ,
     *   383310.66    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   310313.04    ,  312110.94    ,  313914.18    ,  315722.80    ,
     *   329124.61    ,  342823.70    ,  356828.56    ,  371147.78    ,
     *   385790.04    ,
     *   313034.30    ,  314829.12    ,  316629.28    ,  318434.79    ,
     *   331813.27    ,  345488.10    ,  359467.82    ,  373761.12    ,
     *   388376.81    ,
     *   315856.50    ,  317648.43    ,  319445.68    ,  321248.27    ,
     *   334604.84    ,  348256.87    ,  362213.00    ,  376481.97    ,
     *   391072.72    ,
     *   318781.74    ,  320570.97    ,  322365.49    ,  324165.33    ,
     *   337501.36    ,  351132.04    ,  365066.04    ,  379312.22    ,
     *   393879.59    ,
     *   321812.22    ,  323598.90    ,  325390.88    ,  327188.16    ,
     *   340504.96    ,  354115.66    ,  368028.99    ,  382253.86    ,
     *   396799.37    ,
     *   324950.17    ,  326734.49    ,  328524.09    ,  330318.97    ,
     *   343617.84    ,  357209.91    ,  371103.96    ,  385308.95    ,
     *   399834.08    ,
     *   328197.94    ,  329980.06    ,  331767.44    ,  333560.09    ,
     *   346842.29    ,  360417.03    ,  374293.14    ,  388479.66    ,
     *   402985.83    ,
     *   331557.92    ,  333338.00    ,  335123.32    ,  336913.91    ,
     *   350180.64    ,  363739.33    ,  377598.83    ,  391768.23    ,
     *   406256.83    ,
     *   335032.59    ,  336810.78    ,  338594.20    ,  340382.89    ,
     *   353635.35    ,  367179.22    ,  381023.39    ,  395176.98    ,
     *   409649.37    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   338624.49    ,  340400.95    ,  342182.63    ,  343969.57    ,
     *   357208.91    ,  370739.18    ,  384569.26    ,  398708.33    ,
     *   413165.82    ,
     *   342336.26    ,  344111.13    ,  345891.22    ,  347676.56    ,
     *   360903.93    ,  374421.76    ,  388238.98    ,  402364.79    ,
     *   416808.66    ,
     *   346170.59    ,  347944.03    ,  349722.67    ,  351506.55    ,
     *   364723.05    ,  378229.61    ,  392035.15    ,  406148.92    ,
     *   420580.42    ,
     *   350130.27    ,  351902.41    ,  353679.76    ,  355462.33    ,
     *   368669.04    ,  382165.44    ,  395960.48    ,  410063.41    ,
     *   424483.77    ,
     *   354218.16    ,  355989.15    ,  357765.34    ,  359546.74    ,
     *   372744.73    ,  386232.07    ,  400017.74    ,  414110.99    ,
     *   428521.41    ,
     *   358437.20    ,  360207.17    ,  361982.33    ,  363762.71    ,
     *   376953.01    ,  390432.38    ,  404209.80    ,  418294.53    ,
     *   432696.17    ,
     *   362790.41    ,  364559.50    ,  366333.77    ,  368113.26    ,
     *   381296.89    ,  394769.35    ,  408539.60    ,  422616.93    ,
     *   437010.95    ,
     *   367280.89    ,  369049.23    ,  370822.75    ,  372601.47    ,
     *   385779.44    ,  399246.03    ,  413010.19    ,  427081.23    ,
     *   441468.75    ,
     *   371911.83    ,  373679.55    ,  375452.44    ,  377230.54    ,
     *   390403.83    ,  403865.56    ,  417624.69    ,  431690.51    ,
     *   446072.65    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   569350.42    ,  578935.16    ,  588863.22    ,  599148.01    ,
     *   609803.28    ,  620843.10    ,  632281.89    ,  644134.49    ,
     *   656416.10    ,
     *   569198.74    ,  578791.96    ,  588727.96    ,  599020.22    ,
     *   609682.49    ,  620728.91    ,  632173.92    ,  644032.38    ,
     *   656319.53    ,
     *   569041.28    ,  578643.32    ,  588587.58    ,  598887.59    ,
     *   609557.15    ,  620610.42    ,  632061.89    ,  643926.45    ,
     *   656219.35    ,
     *   568877.90    ,  578489.10    ,  588441.95    ,  598750.01    ,
     *   609427.15    ,  620487.53    ,  631945.71    ,  643816.60    ,
     *   656115.47    ,
     *   568708.43    ,  578329.16    ,  588290.94    ,  598607.37    ,
     *   609292.36    ,  620360.14    ,  631825.29    ,  643702.73    ,
     *   656007.81    ,
     *   568532.74    ,  578163.37    ,  588134.41    ,  598459.54    ,
     *   609152.69    ,  620228.14    ,  631700.51    ,  643584.77    ,
     *   655896.27    ,
     *   568350.66    ,  577991.58    ,  587972.25    ,  598306.39    ,
     *   609008.01    ,  620091.42    ,  631571.28    ,  643462.61    ,
     *   655780.78    ,
     *   568162.05    ,  577813.64    ,  587804.30    ,  598147.80    ,
     *   608858.20    ,  619949.87    ,  631437.51    ,  643336.15    ,
     *   655661.23    ,
     *   567966.74    ,  577629.42    ,  587630.44    ,  597983.65    ,
     *   608703.16    ,  619803.39    ,  631299.08    ,  643205.31    ,
     *   655537.55    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   567764.59    ,  577438.76    ,  587450.53    ,  597813.81    ,
     *   608542.76    ,  619651.86    ,  631155.89    ,  643069.98    ,
     *   655409.64    ,
     *   567555.41    ,  577241.52    ,  587264.44    ,  597638.15    ,
     *   608376.89    ,  619495.18    ,  631007.85    ,  642930.08    ,
     *   655277.41    ,
     *   567339.06    ,  577037.54    ,  587072.01    ,  597456.54    ,
     *   608205.42    ,  619333.22    ,  630854.84    ,  642785.50    ,
     *   655140.77    ,
     *   567115.36    ,  576826.66    ,  586873.12    ,  597268.85    ,
     *   608028.22    ,  619165.88    ,  630696.76    ,  642636.14    ,
     *   654999.63    ,
     *   566884.14    ,  576608.75    ,  586667.61    ,  597074.95    ,
     *   607845.19    ,  618993.04    ,  630533.51    ,  642481.90    ,
     *   654853.89    ,
     *   566645.24    ,  576383.62    ,  586455.34    ,  596874.69    ,
     *   607656.19    ,  618814.59    ,  630364.97    ,  642322.69    ,
     *   654703.47    ,
     *   566398.48    ,  576151.14    ,  586236.17    ,  596667.95    ,
     *   607461.09    ,  618630.41    ,  630191.04    ,  642158.40    ,
     *   654548.26    ,
     *   566143.68    ,  575911.12    ,  586009.94    ,  596454.59    ,
     *   607259.77    ,  618440.38    ,  630011.61    ,  641988.94    ,
     *   654388.18    ,
     *   565880.66    ,  575663.42    ,  585776.50    ,  596234.47    ,
     *   607052.10    ,  618244.39    ,  629826.56    ,  641814.19    ,
     *   654223.12    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   565609.24    ,  575407.85    ,  585535.69    ,  596007.44    ,
     *   606837.96    ,  618042.30    ,  629635.79    ,  641634.05    ,
     *   654052.99    ,
     *   565329.23    ,  575144.26    ,  585287.38    ,  595773.37    ,
     *   606617.20    ,  617834.00    ,  629439.19    ,  641448.43    ,
     *   653877.70    ,
     *   565040.45    ,  574872.47    ,  585031.38    ,  595532.11    ,
     *   606389.69    ,  617619.37    ,  629236.63    ,  641257.20    ,
     *   653697.14    ,
     *   564742.70    ,  574592.30    ,  584767.55    ,  595283.50    ,
     *   606155.30    ,  617398.28    ,  629028.00    ,  641060.28    ,
     *   653511.22    ,
     *   564435.79    ,  574303.57    ,  584495.73    ,  595027.42    ,
     *   605913.90    ,  617170.61    ,  628813.20    ,  640857.55    ,
     *   653319.84    ,
     *   564119.52    ,  574006.11    ,  584215.74    ,  594763.69    ,
     *   605665.34    ,  616936.23    ,  628592.09    ,  640648.90    ,
     *   653122.90    ,
     *   563793.68    ,  573699.74    ,  583927.42    ,  594492.17    ,
     *   605409.49    ,  616695.01    ,  628364.57    ,  640434.22    ,
     *   652920.28    ,
     *   563458.07    ,  573384.25    ,  583630.61    ,  594212.71    ,
     *   605146.19    ,  616446.82    ,  628130.51    ,  640213.40    ,
     *   652711.91    ,
     *   563112.48    ,  573059.48    ,  583325.12    ,  593925.14    ,
     *   604875.32    ,  616191.53    ,  627889.79    ,  639986.34    ,
     *   652497.66    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   562756.69    ,  572725.21    ,  583010.78    ,  593629.32    ,
     *   604596.72    ,  615929.00    ,  627642.29    ,  639752.91    ,
     *   652277.44    ,
     *   562390.48    ,  572381.26    ,  582687.42    ,  593325.07    ,
     *   604310.25    ,  615659.10    ,  627387.88    ,  639513.01    ,
     *   652051.15    ,
     *   562013.64    ,  572027.42    ,  582354.86    ,  593012.23    ,
     *   604015.75    ,  615381.70    ,  627126.44    ,  639266.52    ,
     *   651818.67    ,
     *   561714.77    ,  571746.87    ,  582091.24    ,  592764.30    ,
     *   603782.41    ,  615161.94    ,  626919.37    ,  639071.31    ,
     *   651634.57    ,
     *   561409.30    ,  571460.19    ,  581821.93    ,  592511.07    ,
     *   603544.11    ,  614937.55    ,  626707.95    ,  638872.03    ,
     *   651446.67    ,
     *   561097.11    ,  571167.29    ,  581546.82    ,  592252.44    ,
     *   603300.78    ,  614708.45    ,  626492.14    ,  638668.63    ,
     *   651254.90    ,
     *   560778.10    ,  570868.05    ,  581265.83    ,  591988.33    ,
     *   603052.34    ,  614474.59    ,  626271.86    ,  638461.06    ,
     *   651059.22    ,
     *   560452.14    ,  570562.39    ,  580978.87    ,  591718.67    ,
     *   602798.72    ,  614235.89    ,  626047.07    ,  638249.25    ,
     *   650859.58    ,
     *   560119.13    ,  570250.20    ,  580685.86    ,  591443.38    ,
     *   602539.85    ,  613992.29    ,  625817.69    ,  638033.16    ,
     *   650655.92    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   559778.95    ,  569931.37    ,  580386.68    ,  591162.36    ,
     *   602275.66    ,  613743.71    ,  625583.67    ,  637812.73    ,
     *   650448.20    ,
     *   559431.48    ,  569605.80    ,  580081.26    ,  590875.54    ,
     *   602006.05    ,  613490.10    ,  625344.95    ,  637587.89    ,
     *   650236.35    ,
     *   559076.59    ,  569273.38    ,  579769.50    ,  590582.82    ,
     *   601730.97    ,  613231.38    ,  625101.45    ,  637358.60    ,
     *   650020.34    ,
     *   558714.17    ,  568934.00    ,  579451.29    ,  590284.13    ,
     *   601450.33    ,  612967.48    ,  624853.12    ,  637124.79    ,
     *   649800.09    ,
     *   558344.08    ,  568587.55    ,  579126.54    ,  589979.37    ,
     *   601164.04    ,  612698.33    ,  624599.89    ,  636886.40    ,
     *   649575.57    ,
     *   557966.20    ,  568233.92    ,  578795.15    ,  589668.45    ,
     *   600872.04    ,  612423.85    ,  624341.70    ,  636643.38    ,
     *   649346.71    ,
     *   557580.39    ,  567872.99    ,  578457.01    ,  589351.29    ,
     *   600574.24    ,  612143.97    ,  624078.48    ,  636395.66    ,
     *   649113.47    ,
     *   557186.53    ,  567504.64    ,  578112.02    ,  589027.78    ,
     *   600270.54    ,  611858.63    ,  623810.15    ,  636143.18    ,
     *   648875.78    ,
     *   556784.47    ,  567128.76    ,  577760.08    ,  588697.84    ,
     *   599960.89    ,  611567.73    ,  623536.66    ,  635885.89    ,
     *   648633.59    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   556374.08    ,  566745.21    ,  577401.08    ,  588361.37    ,
     *   599645.17    ,  611271.20    ,  623257.94    ,  635623.71    ,
     *   648386.84    ,
     *   555955.20    ,  566353.88    ,  577034.91    ,  588018.27    ,
     *   599323.32    ,  610968.98    ,  622973.90    ,  635356.58    ,
     *   648135.47    ,
     *   555527.71    ,  565954.64    ,  576661.45    ,  587668.44    ,
     *   598995.23    ,  610660.97    ,  622684.49    ,  635084.45    ,
     *   647879.43    ,
     *   555091.43    ,  565547.35    ,  576280.59    ,  587311.78    ,
     *   598660.83    ,  610347.10    ,  622389.63    ,  634807.25    ,
     *   647618.66    ,
     *   554646.23    ,  565131.90    ,  575892.22    ,  586948.20    ,
     *   598320.01    ,  610027.29    ,  622089.25    ,  634524.90    ,
     *   647353.10    ,
     *   554191.95    ,  564708.12    ,  575496.21    ,  586577.57    ,
     *   597972.69    ,  609701.45    ,  621783.27    ,  634237.34    ,
     *   647082.68    ,
     *   553728.42    ,  564275.90    ,  575092.45    ,  586199.81    ,
     *   597618.78    ,  609369.50    ,  621471.62    ,  633944.51    ,
     *   646807.35    ,
     *   553255.48    ,  563835.09    ,  574680.81    ,  585814.79    ,
     *   597258.17    ,  609031.35    ,  621154.22    ,  633646.34    ,
     *   646527.05    ,
     *   552772.96    ,  563385.54    ,  574261.17    ,  585422.42    ,
     *   596890.77    ,  608686.92    ,  620831.00    ,  633342.76    ,
     *   646241.70    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   552280.69    ,  562927.11    ,  573833.40    ,  585022.57    ,
     *   596516.48    ,  608336.12    ,  620501.87    ,  633033.68    ,
     *   645951.26    ,
     *   551778.49    ,  562459.64    ,  573397.35    ,  584615.13    ,
     *   596135.20    ,  607978.86    ,  620166.76    ,  632719.06    ,
     *   645655.64    ,
     *   551266.18    ,  561982.97    ,  572952.91    ,  584199.98    ,
     *   595746.82    ,  607615.05    ,  619825.57    ,  632398.80    ,
     *   645354.79    ,
     *   550743.58    ,  561496.96    ,  572499.93    ,  583777.01    ,
     *   595351.24    ,  607244.59    ,  619478.24    ,  632072.84    ,
     *   645048.64    ,
     *   550210.48    ,  561001.42    ,  572038.27    ,  583346.09    ,
     *   594948.35    ,  606867.38    ,  619124.67    ,  631741.09    ,
     *   644737.12    ,
     *   549666.70    ,  560496.20    ,  571567.79    ,  582907.09    ,
     *   594538.04    ,  606483.34    ,  618764.78    ,  631403.49    ,
     *   644420.16    ,
     *   548971.63    ,  559850.80    ,  570967.05    ,  582346.79    ,
     *   594014.55    ,  605993.52    ,  618305.89    ,  630973.13    ,
     *   644016.20    ,
     *   548259.14    ,  559189.64    ,  570352.00    ,  581773.40    ,
     *   593479.06    ,  605492.65    ,  617836.80    ,  630533.33    ,
     *   643603.48    ,
     *   547528.80    ,  558512.37    ,  569722.31    ,  581186.68    ,
     *   592931.34    ,  604980.54    ,  617357.34    ,  630083.93    ,
     *   643181.87    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   546780.16    ,  557818.62    ,  569077.69    ,  580586.33    ,
     *   592371.15    ,  604456.97    ,  616867.32    ,  629624.77    ,
     *   642751.21    ,
     *   546012.76    ,  557108.00    ,  568417.79    ,  579972.08    ,
     *   591798.24    ,  603921.72    ,  616366.54    ,  629155.67    ,
     *   642311.35    ,
     *   545226.13    ,  556380.11    ,  567742.27    ,  579343.62    ,
     *   591212.36    ,  603374.56    ,  615854.80    ,  628676.46    ,
     *   641862.13    ,
     *   544419.76    ,  555634.52    ,  567050.77    ,  578700.66    ,
     *   590613.23    ,  602815.27    ,  615331.89    ,  628186.94    ,
     *   641403.37    ,
     *   543593.13    ,  554870.80    ,  566342.93    ,  578042.87    ,
     *   590000.59    ,  602243.61    ,  614797.61    ,  627686.94    ,
     *   640934.93    ,
     *   542745.69    ,  554088.50    ,  565618.37    ,  577369.92    ,
     *   589374.14    ,  601659.30    ,  614251.73    ,  627176.24    ,
     *   640456.60    ,
     *   541876.87    ,  553287.13    ,  564876.66    ,  576681.47    ,
     *   588733.58    ,  601062.11    ,  613694.01    ,  626654.65    ,
     *   639968.21    ,
     *   540986.07    ,  552466.21    ,  564117.40    ,  575977.15    ,
     *   588078.61    ,  600451.75    ,  613124.22    ,  626121.95    ,
     *   639469.58    ,
     *   540072.65    ,  551625.19    ,  563340.15    ,  575256.60    ,
     *   587408.88    ,  599827.93    ,  612542.10    ,  625577.92    ,
     *   638960.48    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   539135.95    ,  550763.54    ,  562544.43    ,  574519.40    ,
     *   586724.07    ,  599190.35    ,  611947.39    ,  625022.31    ,
     *   638440.72    ,
     *   538175.26    ,  549880.66    ,  561729.75    ,  573765.13    ,
     *   586023.80    ,  598538.70    ,  611339.79    ,  624454.87    ,
     *   637910.07    ,
     *   537189.82    ,  548975.94    ,  560895.60    ,  572993.36    ,
     *   585307.69    ,  597872.63    ,  610719.02    ,  623875.34    ,
     *   637368.28    ,
     *   536178.84    ,  548048.71    ,  560041.41    ,  572203.61    ,
     *   584575.32    ,  597191.78    ,  610084.75    ,  623283.43    ,
     *   636815.10    ,
     *   535141.44    ,  547098.26    ,  559166.58    ,  571395.35    ,
     *   583826.24    ,  596495.75    ,  609436.63    ,  622678.83    ,
     *   636250.25    ,
     *   534076.69    ,  546123.81    ,  558270.46    ,  570568.02    ,
     *   583059.96    ,  595784.13    ,  608774.28    ,  622061.20    ,
     *   635673.42    ,
     *   530949.22    ,  543267.88    ,  555648.77    ,  568151.14    ,
     *   580824.17    ,  593709.93    ,  606845.42    ,  620263.94    ,
     *   633996.01    ,
     *   527571.87    ,  540194.41    ,  552835.17    ,  565563.23    ,
     *   578434.66    ,  591496.65    ,  604790.01    ,  618351.00    ,
     *   632212.45    ,
     *   523894.21    ,  536860.35    ,  549792.22    ,  562771.17    ,
     *   575861.86    ,  589117.61    ,  602583.84    ,  616300.26    ,
     *   630302.45    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   523764.72    ,  536743.21    ,  549685.48    ,  562673.36    ,
     *   575771.83    ,  589034.43    ,  602506.76    ,  616228.66    ,
     *   630235.80    ,
     *   523505.50    ,  536508.74    ,  549471.87    ,  562477.65    ,
     *   575591.69    ,  588868.03    ,  602352.58    ,  616085.44    ,
     *   630102.50    ,
     *   522595.66    ,  535686.31    ,  548722.96    ,  561791.76    ,
     *   574960.62    ,  588285.22    ,  601812.69    ,  615584.05    ,
     *   629635.88    ,
     *   521181.92    ,  534410.01    ,  547561.92    ,  560729.25    ,
     *   573983.65    ,  587383.45    ,  600977.71    ,  614808.90    ,
     *   628914.74    ,
     *   519753.30    ,  533122.29    ,  546391.89    ,  559659.54    ,
     *   573000.84    ,  586476.88    ,  600138.73    ,  614030.41    ,
     *   628190.77    ,
     *   518309.69    ,  531823.09    ,  545212.87    ,  558582.65    ,
     *   572012.21    ,  585565.52    ,  599295.79    ,  613248.60    ,
     *   627464.01    ,
     *   516850.98    ,  530512.39    ,  544024.85    ,  557498.60    ,
     *   571017.77    ,  584649.40    ,  598448.91    ,  612463.49    ,
     *   626734.46    ,
     *   515377.08    ,  529190.16    ,  542827.86    ,  556407.40    ,
     *   570017.56    ,  583728.56    ,  597598.11    ,  611675.12    ,
     *   626002.17    ,
     *   513887.92    ,  527856.38    ,  541621.89    ,  555309.09    ,
     *   569011.61    ,  582803.03    ,  596743.44    ,  610883.50    ,
     *   625267.15    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   512383.44    ,  526511.06    ,  540406.98    ,  554203.70    ,
     *   567999.96    ,  581872.84    ,  595884.92    ,  610088.68    ,
     *   624529.44    ,
     *   510863.60    ,  525154.20    ,  539183.15    ,  553091.26    ,
     *   566982.64    ,  580938.03    ,  595022.59    ,  609290.69    ,
     *   623789.06    ,
     *   509328.38    ,  523785.83    ,  537950.46    ,  551971.84    ,
     *   565959.72    ,  579998.66    ,  594156.49    ,  608489.56    ,
     *   623046.06    ,
     *   507777.79    ,  522406.00    ,  536708.95    ,  550845.47    ,
     *   564931.23    ,  579054.76    ,  593286.67    ,  607685.33    ,
     *   622300.45    ,
     *   495969.30    ,  511966.96    ,  527362.59    ,  542398.27    ,
     *   557241.44    ,  572014.78    ,  586812.42    ,  601709.57    ,
     *   616768.35    ,
     *   483418.55    ,  500978.94    ,  517597.74    ,  533624.19    ,
     *   549291.30    ,  564764.09    ,  580165.40    ,  595590.62    ,
     *   611116.49    ,
     *   470348.45    ,  489580.78    ,  507509.85    ,  524593.15    ,
     *   541134.17    ,  557344.66    ,  573379.33    ,  589355.98    ,
     *   605367.62    ,
     *   457188.83    ,  478018.50    ,  497254.64    ,  515411.49    ,
     *   532846.86    ,  549814.25    ,  566498.97    ,  583041.19    ,
     *   599550.46    ,
     *   444538.92    ,  466642.53    ,  487049.68    ,  506223.23    ,
     *   524530.10    ,  542246.50    ,  559580.08    ,  576689.64    ,
     *   593699.53    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   432979.33    ,  455845.77    ,  477152.81    ,  497201.44    ,
     *   516304.49    ,  534728.71    ,  552688.00    ,  570351.62    ,
     *   587854.45    ,
     *   422862.60    ,  445958.45    ,  467815.34    ,  488527.25    ,
     *   508300.41    ,  527356.48    ,  545894.55    ,  564082.41    ,
     *   582058.69    ,
     *   414255.63    ,  437169.77    ,  459230.83    ,  480361.61    ,
     *   500642.99    ,  520225.49    ,  539273.27    ,  557939.31    ,
     *   576357.66    ,
     *   407027.16    ,  429518.73    ,  451507.13    ,  472822.00    ,
     *   493436.76    ,  513422.13    ,  532893.73    ,  551978.13    ,
     *   570796.35    ,
     *   400969.23    ,  422935.07    ,  444668.38    ,  465973.24    ,
     *   486755.59    ,  507015.65    ,  526816.07    ,  546249.46    ,
     *   565416.93    ,
     *   395874.17    ,  417294.52    ,  438675.34    ,  459831.12    ,
     *   480640.33    ,  501054.15    ,  521087.23    ,  540795.73    ,
     *   560256.44    ,
     *   391564.92    ,  412461.27    ,  433451.77    ,  454372.98    ,
     *   475101.84    ,  495564.49    ,  515739.57    ,  535649.54    ,
     *   555345.32    ,
     *   387900.85    ,  408310.56    ,  428907.77    ,  449550.94    ,
     *   470126.75    ,  490554.49    ,  510791.46    ,  530833.36    ,
     *   550706.75    ,
     *   384773.15    ,  404736.97    ,  424955.20    ,  445304.80    ,
     *   465684.40    ,  486016.23    ,  506248.82    ,  526360.21    ,
     *   546356.80    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   382097.43    ,  401654.92    ,  421515.45    ,  441572.06    ,
     *   461734.02    ,  481929.77    ,  502107.01    ,  522234.77    ,
     *   542305.06    ,
     *   379807.31    ,  398995.74    ,  418521.88    ,  438294.20    ,
     *   458231.13    ,  478267.24    ,  498352.95    ,  518454.47    ,
     *   538555.35    ,
     *   377849.90    ,  396703.99    ,  415919.25    ,  435419.55    ,
     *   455132.16    ,  474996.86    ,  494967.46    ,  515010.71    ,
     *   535106.45    ,
     *   376182.61    ,  394734.36    ,  413661.92    ,  432904.01    ,
     *   452397.22    ,  472086.21    ,  491927.74    ,  511890.25    ,
     *   531952.75    ,
     *   374770.91    ,  393049.48    ,  411711.87    ,  430710.28    ,
     *   449991.19    ,  469504.54    ,  489209.71    ,  509076.72    ,
     *   529085.14    ,
     *   373586.69    ,  391618.34    ,  410037.15    ,  428806.82    ,
     *   447883.78    ,  467224.03    ,  486789.72    ,  506552.23    ,
     *   526491.87    ,
     *   372606.95    ,  390415.08    ,  408610.65    ,  427166.70    ,
     *   446048.96    ,  465220.12    ,  484645.79    ,  504298.67    ,
     *   524159.69    ,
     *   371812.80    ,  389418.16    ,  407409.34    ,  425766.74    ,
     *   444464.25    ,  463471.44    ,  482758.12    ,  502298.75    ,
     *   522074.79    ,
     *   371188.68    ,  388609.55    ,  406413.62    ,  424586.90    ,
     *   443110.07    ,  461959.31    ,  481109.19    ,  500536.56    ,
     *   520223.64    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   370721.71    ,  387974.19    ,  405606.81    ,  423609.78    ,
     *   441969.26    ,  460667.35    ,  479683.56    ,  498997.81    ,
     *   518593.54    ,
     *   370401.20    ,  387499.47    ,  404974.73    ,  422820.33    ,
     *   441026.73    ,  459581.05    ,  478467.59    ,  497669.79    ,
     *   517172.87    ,
     *   370218.24    ,  387174.83    ,  404505.36    ,  422205.56    ,
     *   440269.20    ,  458687.49    ,  477449.11    ,  496541.17    ,
     *   515951.21    ,
     *   370165.39    ,  386991.39    ,  404188.50    ,  421754.27    ,
     *   439684.99    ,  457975.16    ,  476617.22    ,  495601.83    ,
     *   514919.23    ,
     *   370236.43    ,  386941.71    ,  404015.52    ,  421456.84    ,
     *   439263.91    ,  457433.81    ,  475962.07    ,  494842.64    ,
     *   514068.55    ,
     *   370426.18    ,  387019.53    ,  403979.11    ,  421305.06    ,
     *   438997.10    ,  457054.33    ,  475474.81    ,  494255.31    ,
     *   513391.58    ,
     *   370730.29    ,  387219.61    ,  404073.11    ,  421291.89    ,
     *   438876.88    ,  456828.72    ,  475147.46    ,  493832.29    ,
     *   512881.42    ,
     *   371145.14    ,  387537.54    ,  404292.31    ,  421411.36    ,
     *   438896.62    ,  456749.93    ,  474972.92    ,  493566.72    ,
     *   512531.72    ,
     *   371667.75    ,  387969.66    ,  404632.34    ,  421658.43    ,
     *   439050.65    ,  456811.85    ,  474944.87    ,  493452.41    ,
     *   512336.69    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   372295.65    ,  388512.91    ,  405089.54    ,  422028.82    ,
     *   439334.15    ,  457009.18    ,  475057.75    ,  493483.79    ,
     *   512291.02    ,
     *   373026.86    ,  389164.79    ,  405660.87    ,  422518.93    ,
     *   439742.99    ,  457337.37    ,  475306.71    ,  493655.90    ,
     *   512389.88    ,
     *   373859.79    ,  389923.27    ,  406343.82    ,  423125.79    ,
     *   440273.74    ,  457792.56    ,  475687.55    ,  493964.37    ,
     *   512628.96    ,
     *   374793.20    ,  390786.71    ,  407136.35    ,  423846.94    ,
     *   440923.51    ,  458371.47    ,  476196.66    ,  494405.40    ,
     *   513004.38    ,
     *   375826.17    ,  391753.85    ,  408036.83    ,  424680.35    ,
     *   441689.91    ,  459071.36    ,  476831.01    ,  494975.71    ,
     *   513512.77    ,
     *   376958.08    ,  392823.75    ,  409043.99    ,  425624.44    ,
     *   442571.01    ,  459889.97    ,  477588.04    ,  495672.50    ,
     *   514151.19    ,
     *   378188.54    ,  393995.76    ,  410156.89    ,  426677.97    ,
     *   443565.29    ,  460825.47    ,  478465.63    ,  496493.43    ,
     *   514917.11    ,
     *   379517.40    ,  395269.46    ,  411374.87    ,  427840.02    ,
     *   444671.54    ,  461876.42    ,  479462.09    ,  497436.56    ,
     *   515808.45    ,
     *   380944.71    ,  396644.71    ,  412697.56    ,  429109.98    ,
     *   445888.92    ,  463041.70    ,  480576.08    ,  498500.36    ,
     *   516823.46    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   382470.71    ,  398121.56    ,  414124.79    ,  430487.46    ,
     *   447216.84    ,  464320.53    ,  481806.60    ,  499683.61    ,
     *   517960.77    ,
     *   384095.83    ,  399700.23    ,  415656.62    ,  431972.35    ,
     *   448654.98    ,  465712.40    ,  483152.93    ,  500985.43    ,
     *   519219.33    ,
     *   385820.65    ,  401381.18    ,  417293.33    ,  433564.74    ,
     *   450203.25    ,  467217.03    ,  484614.66    ,  502405.22    ,
     *   520598.37    ,
     *   387645.89    ,  403164.97    ,  419035.34    ,  435264.91    ,
     *   451861.80    ,  468834.42    ,  486191.60    ,  503942.64    ,
     *   522097.42    ,
     *   389572.44    ,  405052.36    ,  420883.28    ,  437073.36    ,
     *   453630.96    ,  470564.76    ,  487883.80    ,  505597.60    ,
     *   523716.25    ,
     *   391601.29    ,  407044.23    ,  422837.90    ,  438990.71    ,
     *   455511.25    ,  472408.42    ,  489691.51    ,  507370.24    ,
     *   525454.87    ,
     *   393733.58    ,  409141.62    ,  424900.14    ,  441017.77    ,
     *   457503.35    ,  474366.00    ,  491615.21    ,  509260.89    ,
     *   527313.51    ,
     *   395970.56    ,  411345.68    ,  427071.05    ,  443155.51    ,
     *   459608.13    ,  476438.23    ,  493655.52    ,  511270.10    ,
     *   529292.58    ,
     *   398313.60    ,  413657.69    ,  429351.81    ,  445405.02    ,
     *   461826.58    ,  478626.03    ,  495813.26    ,  513398.57    ,
     *   531392.73    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   400764.16    ,  416079.04    ,  431743.75    ,  447767.54    ,
     *   464159.86    ,  480930.46    ,  498089.41    ,  515647.19    ,
     *   533614.73    ,
     *   403323.83    ,  418611.25    ,  434248.30    ,  450244.41    ,
     *   466609.24    ,  483352.71    ,  500485.09    ,  518017.01    ,
     *   535959.57    ,
     *   405994.29    ,  421255.92    ,  436867.00    ,  452837.13    ,
     *   469176.14    ,  485894.14    ,  503001.56    ,  520509.22    ,
     *   538428.36    ,
     *   408777.33    ,  424014.79    ,  439601.53    ,  455547.30    ,
     *   471862.10    ,  488556.22    ,  505640.25    ,  523125.18    ,
     *   541022.39    ,
     *   411674.81    ,  426889.68    ,  442453.64    ,  458376.62    ,
     *   474668.77    ,  491340.54    ,  508402.69    ,  525866.35    ,
     *   543743.06    ,
     *   414688.73    ,  429882.50    ,  445425.21    ,  461326.91    ,
     *   477597.91    ,  494248.81    ,  511290.53    ,  528734.35    ,
     *   546591.95    ,
     *   417821.14    ,  432995.30    ,  448518.22    ,  464400.12    ,
     *   480651.42    ,  497282.89    ,  514305.58    ,  531730.92    ,
     *   549570.73    ,
     *   421074.22    ,  436230.17    ,  451734.75    ,  467598.26    ,
     *   483831.28    ,  500444.70    ,  517449.72    ,  534857.91    ,
     *   552681.23    ,
     *   424450.20    ,  439589.34    ,  455076.96    ,  470923.47    ,
     *   487139.58    ,  503736.31    ,  520724.99    ,  538117.32    ,
     *   555925.39    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   427951.43    ,  443075.12    ,  458547.13    ,  474378.00    ,
     *   490578.53    ,  507159.88    ,  524133.50    ,  541511.23    ,
     *   559305.27    ,
     *   431580.35    ,  446689.89    ,  462147.62    ,  477964.16    ,
     *   494150.43    ,  510717.68    ,  527677.50    ,  545041.84    ,
     *   562823.04    ,
     *   435339.47    ,  450436.16    ,  465880.90    ,  481684.40    ,
     *   497857.67    ,  514412.09    ,  531359.34    ,  548711.49    ,
     *   566480.99    ,
     *   439231.41    ,  454316.51    ,  469749.52    ,  485541.23    ,
     *   501702.76    ,  518245.57    ,  535181.45    ,  552522.58    ,
     *   570281.52    ,
     *   443258.88    ,  458333.60    ,  473756.12    ,  489537.29    ,
     *   505688.30    ,  522220.70    ,  539146.39    ,  556477.65    ,
     *   574227.15    ,
     *   447424.65    ,  462490.22    ,  477903.45    ,  493675.28    ,
     *   509816.98    ,  526340.16    ,  543256.82    ,  560579.34    ,
     *   578320.49    ,
     *   451731.62    ,  466789.21    ,  482194.35    ,  497958.03    ,
     *   514091.59    ,  530606.72    ,  547515.50    ,  564830.39    ,
     *   582564.25    ,
     *   456182.75    ,  471233.52    ,  486631.74    ,  502388.45    ,
     *   518515.03    ,  535023.25    ,  551925.27    ,  569233.63    ,
     *   586961.28    ,
     *   460781.10    ,  475826.20    ,  491218.65    ,  506969.53    ,
     *   523090.28    ,  539592.73    ,  556489.11    ,  573792.02    ,
     *   591514.50    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   669142.35    ,  682329.30    ,  695993.47    ,  710151.84    ,
     *   724821.85    ,  740021.46    ,  755769.10    ,  772083.73    ,
     *   788984.82    ,
     *   669051.02    ,  682242.93    ,  695911.81    ,  710074.63    ,
     *   724748.88    ,  739952.51    ,  755703.98    ,  772022.25    ,
     *   788926.82    ,
     *   668956.28    ,  682153.35    ,  695827.10    ,  709994.56    ,
     *   724673.20    ,  739881.00    ,  755636.45    ,  771958.50    ,
     *   788866.67    ,
     *   668858.05    ,  682060.46    ,  695739.28    ,  709911.54    ,
     *   724594.74    ,  739806.88    ,  755566.44    ,  771892.42    ,
     *   788804.33    ,
     *   668756.25    ,  681964.20    ,  695648.27    ,  709825.51    ,
     *   724513.45    ,  739730.08    ,  755493.91    ,  771823.95    ,
     *   788739.73    ,
     *   668650.79    ,  681864.50    ,  695554.01    ,  709736.42    ,
     *   724429.25    ,  739650.53    ,  755418.80    ,  771753.05    ,
     *   788672.85    ,
     *   668541.59    ,  681761.26    ,  695456.42    ,  709644.17    ,
     *   724342.08    ,  739568.19    ,  755341.04    ,  771679.66    ,
     *   788603.61    ,
     *   668428.58    ,  681654.42    ,  695355.43    ,  709548.72    ,
     *   724251.89    ,  739482.99    ,  755260.59    ,  771603.73    ,
     *   788531.98    ,
     *   668311.66    ,  681543.89    ,  695250.95    ,  709449.99    ,
     *   724158.60    ,  739394.88    ,  755177.39    ,  771525.20    ,
     *   788457.91    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   668190.75    ,  681429.60    ,  695142.93    ,  709347.91    ,
     *   724062.15    ,  739303.78    ,  755091.37    ,  771444.02    ,
     *   788381.33    ,
     *   668065.77    ,  681311.47    ,  695031.29    ,  709242.40    ,
     *   723962.48    ,  739209.63    ,  755002.49    ,  771360.14    ,
     *   788302.21    ,
     *   667936.62    ,  681189.42    ,  694915.94    ,  709133.41    ,
     *   723859.51    ,  739112.39    ,  754910.68    ,  771273.50    ,
     *   788220.50    ,
     *   667803.24    ,  681063.36    ,  694796.82    ,  709020.86    ,
     *   723753.19    ,  739011.98    ,  754815.88    ,  771184.05    ,
     *   788136.13    ,
     *   667665.52    ,  680933.22    ,  694673.85    ,  708904.68    ,
     *   723643.44    ,  738908.34    ,  754718.05    ,  771091.73    ,
     *   788049.06    ,
     *   667523.39    ,  680798.92    ,  694546.95    ,  708784.79    ,
     *   723530.20    ,  738801.41    ,  754617.11    ,  770996.49    ,
     *   787959.24    ,
     *   667376.75    ,  680660.37    ,  694416.05    ,  708661.13    ,
     *   723413.41    ,  738691.13    ,  754513.01    ,  770898.27    ,
     *   787866.62    ,
     *   667225.51    ,  680517.49    ,  694281.07    ,  708533.63    ,
     *   723292.99    ,  738577.43    ,  754405.69    ,  770797.02    ,
     *   787771.14    ,
     *   667069.59    ,  680370.20    ,  694141.93    ,  708402.20    ,
     *   723168.87    ,  738460.25    ,  754295.10    ,  770692.69    ,
     *   787672.76    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   666908.90    ,  680218.41    ,  693998.55    ,  708266.79    ,
     *   723041.00    ,  738339.53    ,  754181.17    ,  770585.20    ,
     *   787571.41    ,
     *   666743.34    ,  680062.04    ,  693850.86    ,  708127.31    ,
     *   722909.30    ,  738215.20    ,  754063.84    ,  770474.52    ,
     *   787467.06    ,
     *   666572.83    ,  679901.00    ,  693698.78    ,  707983.69    ,
     *   722773.70    ,  738087.19    ,  753943.05    ,  770360.59    ,
     *   787359.64    ,
     *   666397.27    ,  679735.21    ,  693542.22    ,  707835.86    ,
     *   722634.13    ,  737955.46    ,  753818.74    ,  770243.34    ,
     *   787249.11    ,
     *   666216.57    ,  679564.59    ,  693381.11    ,  707683.74    ,
     *   722490.52    ,  737819.92    ,  753690.86    ,  770122.73    ,
     *   787135.40    ,
     *   666030.64    ,  679389.04    ,  693215.36    ,  707527.26    ,
     *   722342.81    ,  737680.52    ,  753559.34    ,  769998.69    ,
     *   787018.48    ,
     *   665839.39    ,  679208.49    ,  693044.91    ,  707366.35    ,
     *   722190.92    ,  737537.18    ,  753424.11    ,  769871.17    ,
     *   786898.28    ,
     *   665642.71    ,  679022.84    ,  692869.65    ,  707200.92    ,
     *   722034.79    ,  737389.85    ,  753285.13    ,  769740.11    ,
     *   786774.75    ,
     *   665440.52    ,  678832.00    ,  692689.52    ,  707030.90    ,
     *   721874.34    ,  737238.46    ,  753142.32    ,  769605.46    ,
     *   786647.84    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   665232.72    ,  678635.88    ,  692504.43    ,  706856.22    ,
     *   721709.50    ,  737082.94    ,  752995.63    ,  769467.15    ,
     *   786517.50    ,
     *   665019.21    ,  678434.41    ,  692314.30    ,  706676.79    ,
     *   721540.20    ,  736923.22    ,  752845.00    ,  769325.13    ,
     *   786383.66    ,
     *   664799.89    ,  678227.47    ,  692119.04    ,  706492.55    ,
     *   721366.37    ,  736759.24    ,  752690.36    ,  769179.34    ,
     *   786246.29    ,
     *   664626.24    ,  678063.65    ,  691964.47    ,  706346.71    ,
     *   721228.78    ,  736629.46    ,  752567.98    ,  769063.98    ,
     *   786137.59    ,
     *   664449.01    ,  677896.46    ,  691806.74    ,  706197.91    ,
     *   721088.41    ,  736497.07    ,  752443.14    ,  768946.31    ,
     *   786026.72    ,
     *   664268.16    ,  677725.88    ,  691645.82    ,  706046.11    ,
     *   720945.22    ,  736362.02    ,  752315.80    ,  768826.29    ,
     *   785913.64    ,
     *   664083.64    ,  677551.85    ,  691481.67    ,  705891.27    ,
     *   720799.17    ,  736224.29    ,  752185.95    ,  768703.90    ,
     *   785798.34    ,
     *   663895.41    ,  677374.33    ,  691314.24    ,  705733.35    ,
     *   720650.23    ,  736083.84    ,  752053.54    ,  768579.11    ,
     *   785680.78    ,
     *   663703.41    ,  677193.28    ,  691143.50    ,  705572.32    ,
     *   720498.37    ,  735940.65    ,  751918.56    ,  768451.90    ,
     *   785560.95    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   663507.60    ,  677008.66    ,  690969.40    ,  705408.14    ,
     *   720343.56    ,  735794.68    ,  751780.96    ,  768322.24    ,
     *   785438.82    ,
     *   663307.92    ,  676820.42    ,  690791.91    ,  705240.78    ,
     *   720185.75    ,  735645.90    ,  751640.72    ,  768190.10    ,
     *   785314.36    ,
     *   663104.34    ,  676628.51    ,  690610.98    ,  705070.19    ,
     *   720024.91    ,  735494.28    ,  751497.82    ,  768055.45    ,
     *   785187.55    ,
     *   662896.81    ,  676432.90    ,  690426.57    ,  704896.33    ,
     *   719861.01    ,  735339.78    ,  751352.21    ,  767918.27    ,
     *   785058.36    ,
     *   662685.26    ,  676233.53    ,  690238.64    ,  704719.18    ,
     *   719694.01    ,  735182.38    ,  751203.88    ,  767778.53    ,
     *   784926.76    ,
     *   662469.66    ,  676030.36    ,  690047.15    ,  704538.68    ,
     *   719523.88    ,  735022.03    ,  751052.78    ,  767636.19    ,
     *   784792.73    ,
     *   662249.96    ,  675823.35    ,  689852.06    ,  704354.81    ,
     *   719350.58    ,  734858.71    ,  750898.90    ,  767491.24    ,
     *   784656.24    ,
     *   662026.10    ,  675612.44    ,  689653.33    ,  704167.52    ,
     *   719174.07    ,  734692.38    ,  750742.19    ,  767343.64    ,
     *   784517.27    ,
     *   661798.02    ,  675397.60    ,  689450.90    ,  703976.77    ,
     *   718994.32    ,  734523.01    ,  750582.63    ,  767193.36    ,
     *   784375.79    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   661565.69    ,  675178.77    ,  689244.74    ,  703782.52    ,
     *   718811.30    ,  734350.57    ,  750420.19    ,  767040.38    ,
     *   784231.78    ,
     *   661329.05    ,  674955.90    ,  689034.81    ,  703584.74    ,
     *   718624.95    ,  734175.02    ,  750254.83    ,  766884.67    ,
     *   784085.20    ,
     *   661088.04    ,  674728.96    ,  688821.05    ,  703383.38    ,
     *   718435.26    ,  733996.32    ,  750086.53    ,  766726.19    ,
     *   783936.03    ,
     *   660842.61    ,  674497.88    ,  688603.43    ,  703178.39    ,
     *   718242.17    ,  733814.45    ,  749915.24    ,  766564.92    ,
     *   783784.24    ,
     *   660592.70    ,  674262.62    ,  688381.90    ,  702969.75    ,
     *   718045.66    ,  733629.37    ,  749740.95    ,  766400.83    ,
     *   783629.81    ,
     *   660338.27    ,  674023.14    ,  688156.41    ,  702757.41    ,
     *   717845.68    ,  733441.04    ,  749563.61    ,  766233.89    ,
     *   783472.70    ,
     *   660079.26    ,  673779.37    ,  687926.92    ,  702541.32    ,
     *   717642.19    ,  733249.42    ,  749383.20    ,  766064.06    ,
     *   783312.89    ,
     *   659815.60    ,  673531.26    ,  687693.38    ,  702321.44    ,
     *   717435.16    ,  733054.49    ,  749199.68    ,  765891.32    ,
     *   783150.36    ,
     *   659547.25    ,  673278.78    ,  687455.74    ,  702097.74    ,
     *   717224.54    ,  732856.20    ,  749013.01    ,  765715.64    ,
     *   782985.07    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   659274.14    ,  673021.85    ,  687213.96    ,  701870.15    ,
     *   717010.30    ,  732654.51    ,  748823.17    ,  765536.98    ,
     *   782816.99    ,
     *   658996.22    ,  672760.44    ,  686967.99    ,  701638.65    ,
     *   716792.40    ,  732449.40    ,  748630.12    ,  765355.31    ,
     *   782646.09    ,
     *   658713.42    ,  672494.48    ,  686717.77    ,  701403.19    ,
     *   716570.78    ,  732240.82    ,  748433.82    ,  765170.61    ,
     *   782472.35    ,
     *   658425.69    ,  672223.92    ,  686463.26    ,  701163.71    ,
     *   716345.42    ,  732028.73    ,  748234.24    ,  764982.84    ,
     *   782295.74    ,
     *   658132.96    ,  671948.70    ,  686204.41    ,  700920.18    ,
     *   716116.27    ,  731813.10    ,  748031.34    ,  764791.96    ,
     *   782116.22    ,
     *   657835.17    ,  671668.78    ,  685941.16    ,  700672.55    ,
     *   715883.28    ,  731593.88    ,  747825.09    ,  764597.94    ,
     *   781933.77    ,
     *   657455.72    ,  671312.15    ,  685605.83    ,  700357.16    ,
     *   715586.58    ,  731314.75    ,  747562.51    ,  764350.96    ,
     *   781701.53    ,
     *   657068.14    ,  670947.95    ,  685263.45    ,  700035.18    ,
     *   715283.74    ,  731029.88    ,  747294.55    ,  764098.96    ,
     *   781464.59    ,
     *   656672.29    ,  670576.06    ,  684913.91    ,  699706.53    ,
     *   714974.66    ,  730739.18    ,  747021.15    ,  763841.86    ,
     *   781222.88    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   656268.04    ,  670196.36    ,  684557.09    ,  699371.09    ,
     *   714659.25    ,  730442.57    ,  746742.22    ,  763579.60    ,
     *   780976.36    ,
     *   655855.25    ,  669808.72    ,  684192.88    ,  699028.76    ,
     *   714337.42    ,  730139.97    ,  746457.70    ,  763312.10    ,
     *   780724.93    ,
     *   655433.78    ,  669413.02    ,  683821.16    ,  698679.44    ,
     *   714009.06    ,  729831.27    ,  746167.48    ,  763039.29    ,
     *   780468.55    ,
     *   655003.48    ,  669009.11    ,  683441.82    ,  698323.02    ,
     *   713674.07    ,  729516.39    ,  745871.50    ,  762761.09    ,
     *   780207.13    ,
     *   654564.19    ,  668596.86    ,  683054.72    ,  697959.37    ,
     *   713332.36    ,  729195.24    ,  745569.65    ,  762477.42    ,
     *   779940.59    ,
     *   654115.76    ,  668176.12    ,  682659.73    ,  697588.39    ,
     *   712983.81    ,  728867.71    ,  745261.86    ,  762188.20    ,
     *   779668.88    ,
     *   653658.01    ,  667746.75    ,  682256.72    ,  697209.94    ,
     *   712628.31    ,  728533.70    ,  744948.02    ,  761893.33    ,
     *   779391.89    ,
     *   653190.78    ,  667308.59    ,  681845.54    ,  696823.90    ,
     *   712265.74    ,  728193.10    ,  744628.03    ,  761592.74    ,
     *   779109.55    ,
     *   652713.88    ,  666861.47    ,  681426.05    ,  696430.13    ,
     *   711895.97    ,  727845.79    ,  744301.80    ,  761286.31    ,
     *   778821.78    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   652227.13    ,  666405.21    ,  680998.09    ,  696028.48    ,
     *   711518.88    ,  727491.67    ,  743969.21    ,  760973.95    ,
     *   778528.47    ,
     *   651730.31    ,  665939.65    ,  680561.49    ,  695618.81    ,
     *   711134.32    ,  727130.59    ,  743630.13    ,  760655.54    ,
     *   778229.52    ,
     *   651223.21    ,  665464.57    ,  680116.07    ,  695200.95    ,
     *   710742.15    ,  726762.42    ,  743284.46    ,  760330.99    ,
     *   777924.84    ,
     *   650705.61    ,  664979.77    ,  679661.64    ,  694774.73    ,
     *   710342.20    ,  726387.02    ,  742932.04    ,  760000.15    ,
     *   777614.30    ,
     *   650177.23    ,  664485.02    ,  679197.98    ,  694339.94    ,
     *   709934.30    ,  726004.22    ,  742572.74    ,  759662.89    ,
     *   777297.77    ,
     *   649637.82    ,  663980.06    ,  678724.88    ,  693896.39    ,
     *   709518.25    ,  725613.83    ,  742206.37    ,  759319.06    ,
     *   776975.12    ,
     *   648070.13    ,  662513.27    ,  677351.26    ,  692609.11    ,
     *   708311.24    ,  724481.67    ,  741144.20    ,  758322.49    ,
     *   776040.18    ,
     *   646404.72    ,  660956.28    ,  675894.18    ,  691244.46    ,
     *   707032.40    ,  723282.75    ,  740019.91    ,  757268.08    ,
     *   775051.37    ,
     *   644622.91    ,  659291.81    ,  674337.66    ,  689787.62    ,
     *   705667.96    ,  722004.25    ,  738821.58    ,  756144.73    ,
     *   773998.33    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   644560.76    ,  659233.79    ,  674283.41    ,  689736.87    ,
     *   705620.44    ,  721959.74    ,  738779.86    ,  756105.64    ,
     *   773961.69    ,
     *   644436.47    ,  659117.74    ,  674174.93    ,  689635.37    ,
     *   705525.42    ,  721870.72    ,  738696.45    ,  756027.47    ,
     *   773888.43    ,
     *   644001.46    ,  658711.63    ,  673795.36    ,  689280.28    ,
     *   705192.99    ,  721559.35    ,  738404.71    ,  755754.06    ,
     *   773632.22    ,
     *   643329.37    ,  658084.34    ,  673209.19    ,  688732.03    ,
     *   704679.82    ,  721078.76    ,  737954.48    ,  755332.20    ,
     *   773236.92    ,
     *   642654.88    ,  657455.00    ,  672621.27    ,  688182.26    ,
     *   704165.35    ,  720597.05    ,  737503.27    ,  754909.49    ,
     *   772840.89    ,
     *   641978.02    ,  656823.64    ,  672031.62    ,  687631.01    ,
     *   703649.59    ,  720114.23    ,  737051.11    ,  754485.94    ,
     *   772444.14    ,
     *   641298.80    ,  656190.27    ,  671440.25    ,  687078.27    ,
     *   703132.56    ,  719630.31    ,  736597.99    ,  754061.57    ,
     *   772046.68    ,
     *   640617.25    ,  655554.92    ,  670847.18    ,  686524.08    ,
     *   702614.27    ,  719145.30    ,  736143.93    ,  753636.39    ,
     *   771648.51    ,
     *   639933.40    ,  654917.61    ,  670252.42    ,  685968.45    ,
     *   702094.74    ,  718659.22    ,  735688.95    ,  753210.41    ,
     *   771249.65    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   639247.26    ,  654278.35    ,  669656.02    ,  685411.39    ,
     *   701573.98    ,  718172.08    ,  735233.05    ,  752783.63    ,
     *   770850.10    ,
     *   638558.88    ,  653637.18    ,  669057.97    ,  684852.93    ,
     *   701052.02    ,  717683.90    ,  734776.25    ,  752356.08    ,
     *   770449.88    ,
     *   637868.26    ,  652994.12    ,  668458.31    ,  684293.08    ,
     *   700528.86    ,  717194.69    ,  734318.56    ,  751927.75    ,
     *   770048.99    ,
     *   637175.46    ,  652349.19    ,  667857.05    ,  683731.87    ,
     *   700004.53    ,  716704.47    ,  733860.00    ,  751498.68    ,
     *   769647.45    ,
     *   632041.57    ,  647575.34    ,  663410.76    ,  679585.24    ,
     *   696133.38    ,  713087.64    ,  730478.90    ,  748336.80    ,
     *   766690.10    ,
     *   626806.78    ,  642715.94    ,  658891.58    ,  675376.27    ,
     *   692208.73    ,  709424.82    ,  727058.19    ,  745140.82    ,
     *   763703.41    ,
     *   621490.10    ,  637787.03    ,  654313.13    ,  671116.58    ,
     *   688240.59    ,  705724.66    ,  723605.42    ,  741917.32    ,
     *   760693.15    ,
     *   616115.08    ,  632808.15    ,  649691.82    ,  666820.07    ,
     *   684240.82    ,  701997.33    ,  720129.36    ,  738673.94    ,
     *   757666.01    ,
     *   610709.66    ,  627802.27    ,  645046.72    ,  662502.78    ,
     *   680222.99    ,  698254.45    ,  716640.02    ,  735419.34    ,
     *   754629.52    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   605305.68    ,  622795.37    ,  640399.34    ,  658182.68    ,
     *   676202.32    ,  694508.97    ,  713148.53    ,  732163.14    ,
     *   751592.07    ,
     *   599937.97    ,  617815.83    ,  635773.12    ,  653879.37    ,
     *   672195.35    ,  690775.00    ,  709666.99    ,  728915.82    ,
     *   748562.77    ,
     *   594643.09    ,  612893.50    ,  631192.77    ,  649613.57    ,
     *   668219.60    ,  687067.50    ,  706208.29    ,  725688.55    ,
     *   745551.37    ,
     *   589457.72    ,  608058.63    ,  626683.52    ,  645406.51    ,
     *   664293.15    ,  683401.96    ,  702785.81    ,  722492.98    ,
     *   742568.07    ,
     *   584416.97    ,  603340.62    ,  622270.16    ,  641279.28    ,
     *   660434.06    ,  679794.00    ,  699413.15    ,  719341.00    ,
     *   739623.35    ,
     *   579552.73    ,  598766.83    ,  617976.19    ,  637252.17    ,
     *   656659.93    ,  676258.98    ,  696103.77    ,  716244.49    ,
     *   736727.72    ,
     *   574892.43    ,  594361.57    ,  613823.02    ,  633343.98    ,
     *   652987.35    ,  672811.54    ,  692870.68    ,  713215.05    ,
     *   733891.58    ,
     *   570458.32    ,  590145.40    ,  609829.35    ,  629571.59    ,
     *   649431.47    ,  669465.31    ,  689726.14    ,  710263.73    ,
     *   731124.92    ,
     *   566267.27    ,  586134.89    ,  606010.85    ,  625949.55    ,
     *   646005.69    ,  666232.58    ,  686681.39    ,  707400.83    ,
     *   728437.18    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   562331.13    ,  582342.64    ,  602380.08    ,  622489.99    ,
     *   642721.50    ,  663124.11    ,  683746.48    ,  704635.70    ,
     *   725837.05    ,
     *   558657.17    ,  578777.60    ,  598946.68    ,  619202.64    ,
     *   639588.43    ,  660149.10    ,  680930.20    ,  701976.67    ,
     *   723332.40    ,
     *   555248.65    ,  575445.50    ,  595717.61    ,  616095.03    ,
     *   636614.18    ,  657315.19    ,  678239.99    ,  699430.96    ,
     *   720930.19    ,
     *   552105.22    ,  572349.19    ,  592697.52    ,  613172.74    ,
     *   633804.79    ,  654628.59    ,  675682.08    ,  697004.72    ,
     *   718636.45    ,
     *   549223.35    ,  569488.92    ,  589888.95    ,  610439.63    ,
     *   631164.81    ,  652094.22    ,  673261.60    ,  694703.13    ,
     *   716456.34    ,
     *   546596.79    ,  566862.58    ,  587292.58    ,  607898.05    ,
     *   628697.58    ,  649715.95    ,  670982.66    ,  692530.48    ,
     *   714394.25    ,
     *   544217.18    ,  564465.98    ,  584907.31    ,  605548.95    ,
     *   626405.27    ,  647496.68    ,  668848.59    ,  690490.31    ,
     *   712453.83    ,
     *   542074.75    ,  562293.24    ,  582730.44    ,  603391.96    ,
     *   624289.05    ,  645438.47    ,  666862.00    ,  688585.53    ,
     *   710638.19    ,
     *   540159.03    ,  560337.23    ,  580757.91    ,  601425.47    ,
     *   622349.06    ,  643542.64    ,  665024.86    ,  686818.53    ,
     *   708949.94    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   538459.50    ,  558590.07    ,  578984.59    ,  599646.79    ,
     *   620584.51    ,  641809.73    ,  663338.60    ,  685191.23    ,
     *   707391.30    ,
     *   536966.09    ,  557043.66    ,  577404.65    ,  598052.33    ,
     *   618993.74    ,  640239.54    ,  661804.03    ,  683705.12    ,
     *   705964.14    ,
     *   535669.43    ,  555690.08    ,  576011.92    ,  596637.84    ,
     *   617574.34    ,  638831.20    ,  660421.44    ,  682361.25    ,
     *   704670.00    ,
     *   534561.02    ,  554521.85    ,  574800.24    ,  595398.71    ,
     *   616323.30    ,  637583.21    ,  659190.53    ,  681160.23    ,
     *   703510.11    ,
     *   533633.23    ,  553532.09    ,  573763.71    ,  594330.23    ,
     *   615237.28    ,  636493.56    ,  658110.53    ,  680102.26    ,
     *   702485.36    ,
     *   532879.14    ,  552714.59    ,  572896.83    ,  593427.80    ,
     *   614312.74    ,  635559.90    ,  657180.22    ,  679187.10    ,
     *   701596.29    ,
     *   532292.54    ,  552063.74    ,  572194.60    ,  592687.12    ,
     *   613546.21    ,  634779.70    ,  656398.06    ,  678414.18    ,
     *   700843.12    ,
     *   531867.72    ,  551574.45    ,  571652.50    ,  592104.22    ,
     *   612934.36    ,  634150.39    ,  655762.33    ,  677782.61    ,
     *   700225.77    ,
     *   531599.43    ,  551242.08    ,  571266.45    ,  591675.52    ,
     *   612474.13    ,  633669.48    ,  655271.23    ,  677291.34    ,
     *   699743.90    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   531482.84    ,  551062.36    ,  571032.73    ,  591397.79    ,
     *   612162.73    ,  633334.69    ,  654923.00    ,  676939.23    ,
     *   699397.02    ,
     *   531513.49    ,  551031.32    ,  570947.91    ,  591268.11    ,
     *   611997.70    ,  633143.95    ,  654716.01    ,  676725.12    ,
     *   699184.52    ,
     *   531687.30    ,  551145.31    ,  571008.81    ,  591283.80    ,
     *   611976.79    ,  633095.40    ,  654648.80    ,  676647.96    ,
     *   699105.79    ,
     *   532000.55    ,  551400.91    ,  571212.50    ,  591442.38    ,
     *   612097.97    ,  633187.43    ,  654720.08    ,  676706.81    ,
     *   699160.24    ,
     *   532449.90    ,  551795.03    ,  571556.21    ,  591741.55    ,
     *   612359.40    ,  633418.57    ,  654928.75    ,  676900.88    ,
     *   699347.42    ,
     *   533032.41    ,  552324.84    ,  572037.41    ,  592179.17    ,
     *   612759.35    ,  633787.51    ,  655273.85    ,  677229.52    ,
     *   699666.94    ,
     *   533745.49    ,  552987.84    ,  572653.80    ,  592753.23    ,
     *   613296.20    ,  634293.05    ,  655754.56    ,  677692.23    ,
     *   700118.59    ,
     *   534586.95    ,  553781.82    ,  573403.29    ,  593461.90    ,
     *   613968.47    ,  634934.08    ,  656370.13    ,  678288.59    ,
     *   700702.24    ,
     *   535554.92    ,  554704.89    ,  574284.06    ,  594303.53    ,
     *   614774.78    ,  635709.54    ,  657119.88    ,  679018.28    ,
     *   701417.85    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   536647.90    ,  555755.47    ,  575294.53    ,  595276.67    ,
     *   615713.88    ,  636618.51    ,  658003.21    ,  679881.01    ,
     *   702265.46    ,
     *   537864.69    ,  556932.27    ,  576433.41    ,  596380.07    ,
     *   616784.69    ,  637660.11    ,  659019.54    ,  680876.56    ,
     *   703245.15    ,
     *   539204.41    ,  558234.30    ,  577699.65    ,  597612.71    ,
     *   617986.27    ,  638833.60    ,  660168.40    ,  682004.73    ,
     *   704357.04    ,
     *   540666.44    ,  559660.84    ,  579092.47    ,  598973.78    ,
     *   619317.88    ,  640138.38    ,  661449.37    ,  683265.36    ,
     *   705601.26    ,
     *   542250.42    ,  561211.44    ,  580611.31    ,  600462.72    ,
     *   620778.97    ,  641573.97    ,  662862.14    ,  684658.37    ,
     *   706977.97    ,
     *   543956.25    ,  562885.88    ,  582255.90    ,  602079.17    ,
     *   622369.18    ,  643140.06    ,  664406.51    ,  686183.73    ,
     *   708487.38    ,
     *   545784.05    ,  564684.17    ,  584026.16    ,  603823.01    ,
     *   624088.37    ,  644836.53    ,  666082.42    ,  687841.50    ,
     *   710129.76    ,
     *   547734.14    ,  566606.56    ,  585922.25    ,  605694.32    ,
     *   625936.56    ,  646663.41    ,  667889.95    ,  689631.88    ,
     *   711905.41    ,
     *   549807.06    ,  568653.47    ,  587944.52    ,  607693.40    ,
     *   627914.01    ,  648620.92    ,  669829.35    ,  691555.15    ,
     *   713814.74    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   552003.51    ,  570825.55    ,  590093.52    ,  609820.72    ,
     *   630021.14    ,  650709.46    ,  671901.00    ,  693611.74    ,
     *   715858.28    ,
     *   554324.38    ,  573123.60    ,  592369.99    ,  612076.96    ,
     *   632258.58    ,  652929.61    ,  674105.46    ,  695802.23    ,
     *   718036.64    ,
     *   556770.73    ,  575548.60    ,  594774.85    ,  614462.97    ,
     *   634627.12    ,  655282.12    ,  676443.48    ,  698127.35    ,
     *   720350.57    ,
     *   559343.76    ,  578101.70    ,  597309.18    ,  616979.78    ,
     *   637127.73    ,  657767.92    ,  678915.93    ,  700587.97    ,
     *   722800.97    ,
     *   562044.84    ,  580784.20    ,  599974.22    ,  619628.56    ,
     *   639761.54    ,  660388.09    ,  681523.86    ,  703185.13    ,
     *   725388.85    ,
     *   564875.47    ,  583597.55    ,  602771.36    ,  622410.67    ,
     *   642529.84    ,  663143.89    ,  684268.49    ,  705919.99    ,
     *   728115.40    ,
     *   567837.29    ,  586543.34    ,  605702.16    ,  625327.59    ,
     *   645434.08    ,  666036.71    ,  687151.18    ,  708793.90    ,
     *   730981.91    ,
     *   570932.08    ,  589623.30    ,  608768.29    ,  628380.97    ,
     *   648475.87    ,  669068.10    ,  690173.45    ,  711808.34    ,
     *   733989.86    ,
     *   574161.73    ,  592839.29    ,  611971.58    ,  631572.59    ,
     *   651656.92    ,  672239.77    ,  693336.95    ,  714964.93    ,
     *   737140.83    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   577528.27    ,  596193.30    ,  615313.97    ,  634904.35    ,
     *   654979.14    ,  675553.56    ,  696643.50    ,  718265.46    ,
     *   740436.59    ,
     *   581033.84    ,  599687.45    ,  618797.54    ,  638378.32    ,
     *   658444.51    ,  679011.45    ,  700095.04    ,  721711.83    ,
     *   743879.00    ,
     *   584680.71    ,  603323.96    ,  622424.51    ,  641996.66    ,
     *   662055.21    ,  682615.55    ,  703693.65    ,  725306.09    ,
     *   747470.10    ,
     *   588471.26    ,  607105.19    ,  626197.20    ,  645761.67    ,
     *   665813.49    ,  686368.10    ,  707441.55    ,  729050.44    ,
     *   751212.05    ,
     *   592407.96    ,  611033.61    ,  630118.06    ,  649675.78    ,
     *   669721.75    ,  690271.49    ,  711341.08    ,  732947.20    ,
     *   755107.14    ,
     *   596493.43    ,  615111.79    ,  634189.64    ,  653741.54    ,
     *   673782.53    ,  694328.22    ,  715394.74    ,  736998.82    ,
     *   759157.80    ,
     *   600730.36    ,  619342.43    ,  638414.63    ,  657961.59    ,
     *   677998.46    ,  698540.90    ,  719605.11    ,  741207.89    ,
     *   763366.59    ,
     *   605121.58    ,  623728.34    ,  642795.81    ,  662338.72    ,
     *   682372.30    ,  702912.28    ,  723974.94    ,  745577.11    ,
     *   767736.20    ,
     *   609670.00    ,  628272.41    ,  647336.08    ,  666875.82    ,
     *   686906.94    ,  707445.24    ,  728507.07    ,  750109.32    ,
     *   772269.45    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   806492.38    ,  824626.94    ,  843409.57    ,  862861.89    ,
     *   883006.05    ,  903864.77    ,  925461.32    ,  947819.50    ,
     *   970963.69    ,
     *   806437.69    ,  824575.41    ,  843361.06    ,  862816.26    ,
     *   882963.18    ,  903824.54    ,  925423.60    ,  947784.20    ,
     *   970930.71    ,
     *   806380.98    ,  824521.97    ,  843310.75    ,  862768.94    ,
     *   882918.72    ,  903782.82    ,  925384.50    ,  947747.61    ,
     *   970896.53    ,
     *   806322.19    ,  824466.59    ,  843258.61    ,  862719.90    ,
     *   882872.65    ,  903739.58    ,  925343.98    ,  947709.69    ,
     *   970861.10    ,
     *   806261.29    ,  824409.21    ,  843204.60    ,  862669.10    ,
     *   882824.92    ,  903694.79    ,  925302.01    ,  947670.41    ,
     *   970824.40    ,
     *   806198.23    ,  824349.80    ,  843148.67    ,  862616.50    ,
     *   882775.50    ,  903648.42    ,  925258.55    ,  947629.74    ,
     *   970786.41    ,
     *   806132.96    ,  824288.31    ,  843090.78    ,  862562.06    ,
     *   882724.36    ,  903600.42    ,  925213.57    ,  947587.66    ,
     *   970747.09    ,
     *   806065.43    ,  824224.69    ,  843030.90    ,  862505.75    ,
     *   882671.45    ,  903550.78    ,  925167.05    ,  947544.12    ,
     *   970706.42    ,
     *   805995.60    ,  824158.90    ,  842968.98    ,  862447.51    ,
     *   882616.74    ,  903499.45    ,  925118.94    ,  947499.11    ,
     *   970664.37    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   805923.41    ,  824090.91    ,  842904.97    ,  862387.33    ,
     *   882560.20    ,  903446.40    ,  925069.23    ,  947452.60    ,
     *   970620.92    ,
     *   805848.83    ,  824020.65    ,  842838.85    ,  862325.15    ,
     *   882501.79    ,  903391.59    ,  925017.88    ,  947404.54    ,
     *   970576.03    ,
     *   805771.80    ,  823948.09    ,  842770.56    ,  862260.93    ,
     *   882441.47    ,  903334.99    ,  924964.84    ,  947354.92    ,
     *   970529.69    ,
     *   805692.28    ,  823873.19    ,  842700.06    ,  862194.64    ,
     *   882379.21    ,  903276.57    ,  924910.11    ,  947303.71    ,
     *   970481.85    ,
     *   805610.22    ,  823795.89    ,  842627.32    ,  862126.24    ,
     *   882314.96    ,  903216.30    ,  924853.63    ,  947250.87    ,
     *   970432.49    ,
     *   805525.56    ,  823716.16    ,  842552.28    ,  862055.69    ,
     *   882248.70    ,  903154.13    ,  924795.38    ,  947196.38    ,
     *   970381.59    ,
     *   805438.27    ,  823633.95    ,  842474.92    ,  861982.95    ,
     *   882180.37    ,  903090.03    ,  924735.33    ,  947140.20    ,
     *   970329.12    ,
     *   805348.29    ,  823549.21    ,  842395.17    ,  861907.98    ,
     *   882109.96    ,  903023.98    ,  924673.44    ,  947082.30    ,
     *   970275.05    ,
     *   805255.57    ,  823461.89    ,  842313.01    ,  861830.74    ,
     *   882037.42    ,  902955.93    ,  924609.69    ,  947022.66    ,
     *   970219.35    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   805160.07    ,  823371.96    ,  842228.39    ,  861751.19    ,
     *   881962.71    ,  902885.85    ,  924544.03    ,  946961.24    ,
     *   970161.99    ,
     *   805061.74    ,  823279.37    ,  842141.27    ,  861669.28    ,
     *   881885.79    ,  902813.70    ,  924476.45    ,  946898.02    ,
     *   970102.95    ,
     *   804960.52    ,  823184.06    ,  842051.60    ,  861584.99    ,
     *   881806.64    ,  902739.45    ,  924406.89    ,  946832.96    ,
     *   970042.19    ,
     *   804856.38    ,  823086.00    ,  841959.34    ,  861498.27    ,
     *   881725.20    ,  902663.07    ,  924335.35    ,  946766.04    ,
     *   969979.70    ,
     *   804749.25    ,  822985.14    ,  841864.45    ,  861409.08    ,
     *   881641.45    ,  902584.52    ,  924261.77    ,  946697.22    ,
     *   969915.43    ,
     *   804639.09    ,  822881.43    ,  841766.88    ,  861317.38    ,
     *   881555.35    ,  902503.77    ,  924186.13    ,  946626.47    ,
     *   969849.38    ,
     *   804525.86    ,  822774.83    ,  841666.60    ,  861223.13    ,
     *   881466.86    ,  902420.77    ,  924108.40    ,  946553.77    ,
     *   969781.50    ,
     *   804409.49    ,  822665.28    ,  841563.56    ,  861126.28    ,
     *   881375.93    ,  902335.51    ,  924028.54    ,  946479.09    ,
     *   969711.76    ,
     *   804289.95    ,  822552.75    ,  841457.71    ,  861026.81    ,
     *   881282.55    ,  902247.93    ,  923946.52    ,  946402.39    ,
     *   969640.15    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   804167.18    ,  822437.19    ,  841349.02    ,  860924.67    ,
     *   881186.66    ,  902158.01    ,  923862.31    ,  946323.64    ,
     *   969566.63    ,
     *   804041.13    ,  822318.55    ,  841237.44    ,  860819.82    ,
     *   881088.23    ,  902065.72    ,  923775.88    ,  946242.81    ,
     *   969491.18    ,
     *   803911.75    ,  822196.78    ,  841122.92    ,  860712.21    ,
     *   880987.22    ,  901971.01    ,  923687.19    ,  946159.89    ,
     *   969413.76    ,
     *   803809.39    ,  822100.44    ,  841032.32    ,  860627.09    ,
     *   880907.31    ,  901896.09    ,  923617.04    ,  946094.29    ,
     *   969352.52    ,
     *   803704.98    ,  822002.19    ,  840939.92    ,  860540.27    ,
     *   880825.82    ,  901819.69    ,  923545.50    ,  946027.40    ,
     *   969290.09    ,
     *   803598.50    ,  821901.99    ,  840845.70    ,  860451.75    ,
     *   880742.74    ,  901741.80    ,  923472.56    ,  945959.21    ,
     *   969226.44    ,
     *   803489.93    ,  821799.83    ,  840749.64    ,  860361.50    ,
     *   880658.04    ,  901662.39    ,  923398.22    ,  945889.70    ,
     *   969161.55    ,
     *   803379.25    ,  821695.68    ,  840651.72    ,  860269.51    ,
     *   880571.70    ,  901581.45    ,  923322.44    ,  945818.86    ,
     *   969095.43    ,
     *   803266.43    ,  821589.53    ,  840551.91    ,  860175.75    ,
     *   880483.71    ,  901498.97    ,  923245.22    ,  945746.67    ,
     *   969028.05    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   803151.45    ,  821481.35    ,  840450.20    ,  860080.21    ,
     *   880394.05    ,  901414.93    ,  923166.54    ,  945673.12    ,
     *   968959.41    ,
     *   803034.29    ,  821371.12    ,  840346.58    ,  859982.87    ,
     *   880302.71    ,  901329.31    ,  923086.39    ,  945598.19    ,
     *   968889.48    ,
     *   802914.91    ,  821258.81    ,  840241.00    ,  859883.71    ,
     *   880209.66    ,  901242.09    ,  923004.74    ,  945521.87    ,
     *   968818.26    ,
     *   802793.30    ,  821144.42    ,  840133.47    ,  859782.71    ,
     *   880114.89    ,  901153.27    ,  922921.60    ,  945444.16    ,
     *   968745.74    ,
     *   802669.44    ,  821027.90    ,  840023.95    ,  859679.85    ,
     *   880018.38    ,  901062.82    ,  922836.93    ,  945365.02    ,
     *   968671.89    ,
     *   802543.30    ,  820909.25    ,  839912.42    ,  859575.11    ,
     *   879920.11    ,  900970.72    ,  922750.73    ,  945284.46    ,
     *   968596.72    ,
     *   802414.85    ,  820788.44    ,  839798.87    ,  859468.48    ,
     *   879820.07    ,  900876.97    ,  922662.99    ,  945202.45    ,
     *   968520.19    ,
     *   802284.07    ,  820665.44    ,  839683.27    ,  859359.92    ,
     *   879718.24    ,  900781.54    ,  922573.67    ,  945118.98    ,
     *   968442.31    ,
     *   802150.93    ,  820540.23    ,  839565.61    ,  859249.44    ,
     *   879614.59    ,  900684.42    ,  922482.78    ,  945034.03    ,
     *   968363.06    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   802015.42    ,  820412.80    ,  839445.85    ,  859136.99    ,
     *   879509.11    ,  900585.58    ,  922390.29    ,  944947.60    ,
     *   968282.43    ,
     *   801877.51    ,  820283.11    ,  839323.99    ,  859022.58    ,
     *   879401.79    ,  900485.03    ,  922296.19    ,  944859.67    ,
     *   968200.40    ,
     *   801737.16    ,  820151.15    ,  839199.99    ,  858906.16    ,
     *   879292.60    ,  900382.72    ,  922200.46    ,  944770.23    ,
     *   968116.95    ,
     *   801594.36    ,  820016.89    ,  839073.85    ,  858787.73    ,
     *   879181.52    ,  900278.66    ,  922103.09    ,  944679.25    ,
     *   968032.09    ,
     *   801449.09    ,  819880.30    ,  838945.52    ,  858667.27    ,
     *   879068.55    ,  900172.82    ,  922004.06    ,  944586.73    ,
     *   967945.78    ,
     *   801301.31    ,  819741.37    ,  838815.00    ,  858544.76    ,
     *   878953.65    ,  900065.19    ,  921903.36    ,  944492.65    ,
     *   967858.03    ,
     *   801151.00    ,  819600.08    ,  838682.27    ,  858420.16    ,
     *   878836.81    ,  899955.75    ,  921800.97    ,  944396.99    ,
     *   967768.81    ,
     *   800998.13    ,  819456.38    ,  838547.29    ,  858293.48    ,
     *   878718.02    ,  899844.47    ,  921696.87    ,  944299.75    ,
     *   967678.12    ,
     *   800842.68    ,  819310.27    ,  838410.05    ,  858164.67    ,
     *   878597.25    ,  899731.35    ,  921591.05    ,  944200.90    ,
     *   967585.93    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   800684.62    ,  819161.72    ,  838270.53    ,  858033.73    ,
     *   878474.48    ,  899616.37    ,  921483.50    ,  944100.43    ,
     *   967492.24    ,
     *   800523.93    ,  819010.70    ,  838128.69    ,  857900.63    ,
     *   878349.69    ,  899499.51    ,  921374.19    ,  943998.33    ,
     *   967397.03    ,
     *   800360.57    ,  818857.19    ,  837984.53    ,  857765.36    ,
     *   878222.87    ,  899380.74    ,  921263.10    ,  943894.58    ,
     *   967300.29    ,
     *   800194.53    ,  818701.16    ,  837838.01    ,  857627.88    ,
     *   878093.99    ,  899260.06    ,  921150.23    ,  943789.17    ,
     *   967202.00    ,
     *   800025.76    ,  818542.59    ,  837689.12    ,  857488.18    ,
     *   877963.04    ,  899137.44    ,  921035.56    ,  943682.08    ,
     *   967102.15    ,
     *   799854.25    ,  818381.45    ,  837537.82    ,  857346.23    ,
     *   877829.99    ,  899012.86    ,  920919.06    ,  943573.29    ,
     *   967000.72    ,
     *   799635.96    ,  818176.37    ,  837345.28    ,  857165.61    ,
     *   877660.70    ,  898854.36    ,  920770.85    ,  943434.89    ,
     *   966871.70    ,
     *   799413.27    ,  817967.18    ,  837148.90    ,  856981.39    ,
     *   877488.06    ,  898692.74    ,  920619.73    ,  943293.79    ,
     *   966740.17    ,
     *   799186.13    ,  817753.84    ,  836948.63    ,  856793.55    ,
     *   877312.03    ,  898527.95    ,  920465.66    ,  943149.95    ,
     *   966606.09    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   798954.47    ,  817536.27    ,  836744.42    ,  856602.02    ,
     *   877132.56    ,  898359.97    ,  920308.61    ,  943003.33    ,
     *   966469.43    ,
     *   798718.25    ,  817314.43    ,  836536.22    ,  856406.77    ,
     *   876949.62    ,  898188.74    ,  920148.54    ,  942853.91    ,
     *   966330.17    ,
     *   798477.38    ,  817088.25    ,  836323.97    ,  856207.74    ,
     *   876763.15    ,  898014.22    ,  919985.42    ,  942701.64    ,
     *   966188.27    ,
     *   798231.81    ,  816857.68    ,  836107.62    ,  856004.88    ,
     *   876573.11    ,  897836.38    ,  919819.19    ,  942546.49    ,
     *   966043.70    ,
     *   797981.47    ,  816622.65    ,  835887.10    ,  855798.13    ,
     *   876379.45    ,  897655.16    ,  919649.82    ,  942388.43    ,
     *   965896.41    ,
     *   797726.28    ,  816383.10    ,  835662.37    ,  855587.45    ,
     *   876182.11    ,  897470.52    ,  919477.28    ,  942227.40    ,
     *   965746.39    ,
     *   797466.18    ,  816138.96    ,  835433.35    ,  855372.77    ,
     *   875981.05    ,  897282.41    ,  919301.50    ,  942063.38    ,
     *   965593.58    ,
     *   797201.08    ,  815890.16    ,  835199.97    ,  855154.03    ,
     *   875776.21    ,  897090.78    ,  919122.44    ,  941896.31    ,
     *   965437.95    ,
     *   796930.90    ,  815636.62    ,  834962.18    ,  854931.17    ,
     *   875567.52    ,  896895.58    ,  918940.07    ,  941726.16    ,
     *   965279.45    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   796655.56    ,  815378.26    ,  834719.90    ,  854704.12    ,
     *   875354.94    ,  896696.74    ,  918754.31    ,  941552.86    ,
     *   965118.05    ,
     *   796374.97    ,  815115.00    ,  834473.04    ,  854472.81    ,
     *   875138.38    ,  896494.20    ,  918565.11    ,  941376.38    ,
     *   964953.69    ,
     *   796089.02    ,  814846.75    ,  834221.53    ,  854237.16    ,
     *   874917.78    ,  896287.90    ,  918372.43    ,  941196.65    ,
     *   964786.32    ,
     *   795797.61    ,  814573.40    ,  833965.27    ,  853997.08    ,
     *   874693.06    ,  896077.78    ,  918176.17    ,  941013.62    ,
     *   964615.88    ,
     *   795500.62    ,  814294.85    ,  833704.16    ,  853752.49    ,
     *   874464.14    ,  895863.73    ,  917976.29    ,  940827.21    ,
     *   964442.32    ,
     *   795197.92    ,  814010.98    ,  833438.09    ,  853503.28    ,
     *   874230.91    ,  895645.69    ,  917772.68    ,  940637.35    ,
     *   964265.57    ,
     *   794321.00    ,  813188.80    ,  832667.63    ,  852781.78    ,
     *   873555.82    ,  895014.66    ,  917183.55    ,  940088.09    ,
     *   963754.30    ,
     *   793393.90    ,  812319.86    ,  831853.61    ,  852019.71    ,
     *   872842.99    ,  894348.54    ,  916561.82    ,  939508.59    ,
     *   963215.05    ,
     *   792406.94    ,  811395.14    ,  830987.62    ,  851209.26    ,
     *   872085.12    ,  893640.54    ,  915901.19    ,  938893.02    ,
     *   962642.38    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   792372.61    ,  811362.98    ,  830957.51    ,  851181.08    ,
     *   872058.77    ,  893615.94    ,  915878.23    ,  938871.63    ,
     *   962622.48    ,
     *   792303.96    ,  811298.67    ,  830897.30    ,  851124.74    ,
     *   872006.10    ,  893566.74    ,  915832.33    ,  938828.87    ,
     *   962582.71    ,
     *   792063.89    ,  811073.80    ,  830686.76    ,  850927.75    ,
     *   871821.93    ,  893394.72    ,  915671.86    ,  938679.37    ,
     *   962443.66    ,
     *   791693.54    ,  810726.93    ,  830362.04    ,  850623.95    ,
     *   871537.93    ,  893129.49    ,  915424.45    ,  938448.90    ,
     *   962229.32    ,
     *   791322.56    ,  810379.52    ,  830036.85    ,  850319.74    ,
     *   871253.58    ,  892863.97    ,  915176.79    ,  938218.23    ,
     *   962014.81    ,
     *   790950.96    ,  810031.57    ,  829711.19    ,  850015.13    ,
     *   870968.89    ,  892598.15    ,  914928.89    ,  937987.35    ,
     *   961800.14    ,
     *   790578.73    ,  809683.08    ,  829385.06    ,  849710.13    ,
     *   870683.86    ,  892332.05    ,  914680.74    ,  937756.27    ,
     *   961585.30    ,
     *   790205.90    ,  809334.06    ,  829058.49    ,  849404.73    ,
     *   870398.49    ,  892065.66    ,  914432.36    ,  937524.99    ,
     *   961370.30    ,
     *   789832.47    ,  808984.53    ,  828731.46    ,  849098.95    ,
     *   870112.80    ,  891798.99    ,  914183.74    ,  937293.53    ,
     *   961155.14    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   789458.44    ,  808634.48    ,  828404.00    ,  848792.80    ,
     *   869826.79    ,  891532.06    ,  913934.90    ,  937061.87    ,
     *   960939.84    ,
     *   789083.83    ,  808283.94    ,  828076.11    ,  848486.27    ,
     *   869540.46    ,  891264.86    ,  913685.83    ,  936830.03    ,
     *   960724.38    ,
     *   788708.65    ,  807932.89    ,  827747.79    ,  848179.39    ,
     *   869253.83    ,  890997.39    ,  913436.55    ,  936598.02    ,
     *   960508.79    ,
     *   788332.91    ,  807581.37    ,  827419.05    ,  847872.14    ,
     *   868966.89    ,  890729.68    ,  913187.06    ,  936365.83    ,
     *   960293.06    ,
     *   785566.91    ,  804994.87    ,  825001.34    ,  845613.47    ,
     *   866858.40    ,  888763.25    ,  911355.25    ,  934661.80    ,
     *   958710.47    ,
     *   782775.72    ,  802386.81    ,  822565.26    ,  843339.28    ,
     *   864736.90    ,  886786.08    ,  909514.73    ,  932950.89    ,
     *   957122.68    ,
     *   779964.43    ,  799761.71    ,  820114.83    ,  841053.14    ,
     *   862605.62    ,  884801.06    ,  907668.13    ,  931235.49    ,
     *   955531.86    ,
     *   777138.90    ,  797124.72    ,  817654.64    ,  838759.14    ,
     *   860468.20    ,  882811.48    ,  905818.39    ,  929518.28    ,
     *   953940.46    ,
     *   774305.74    ,  794481.68    ,  815189.84    ,  836461.87    ,
     *   858328.75    ,  880821.01    ,  903968.85    ,  927802.28    ,
     *   952351.21    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   771472.30    ,  791839.04    ,  812726.14    ,  834166.40    ,
     *   856191.80    ,  878833.73    ,  902123.16    ,  926090.79    ,
     *   950767.12    ,
     *   768646.54    ,  789203.83    ,  810269.78    ,  831878.27    ,
     *   854062.29    ,  876854.07    ,  900285.34    ,  924387.44    ,
     *   949191.48    ,
     *   765837.03    ,  786583.61    ,  807827.43    ,  829603.45    ,
     *   851945.57    ,  874886.84    ,  898459.71    ,  922696.16    ,
     *   947627.88    ,
     *   763052.75    ,  783986.31    ,  805406.17    ,  827348.25    ,
     *   849847.30    ,  872937.14    ,  896650.89    ,  921021.16    ,
     *   946080.15    ,
     *   760302.97    ,  781420.19    ,  803013.37    ,  825119.29    ,
     *   847773.45    ,  871010.37    ,  894863.79    ,  919366.87    ,
     *   944552.34    ,
     *   757597.06    ,  778893.64    ,  800656.58    ,  822923.36    ,
     *   845730.17    ,  869112.11    ,  893103.49    ,  917737.97    ,
     *   943048.74    ,
     *   754944.36    ,  776415.07    ,  798343.39    ,  820767.38    ,
     *   843723.73    ,  867248.10    ,  891375.24    ,  916139.28    ,
     *   941573.79    ,
     *   752353.93    ,  773992.72    ,  796081.33    ,  818658.21    ,
     *   841760.46    ,  865424.14    ,  889684.40    ,  914575.72    ,
     *   940132.05    ,
     *   749834.43    ,  771634.56    ,  793877.73    ,  816602.62    ,
     *   839846.60    ,  863646.02    ,  888036.32    ,  913052.29    ,
     *   938728.17    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   747393.96    ,  769348.10    ,  791739.60    ,  814607.14    ,
     *   837988.25    ,  861919.42    ,  886436.32    ,  911573.96    ,
     *   937366.80    ,
     *   745039.92    ,  767140.36    ,  789673.52    ,  812677.98    ,
     *   836191.24    ,  860249.86    ,  884889.61    ,  910145.64    ,
     *   936052.58    ,
     *   742778.99    ,  765017.69    ,  787685.59    ,  810820.95    ,
     *   834461.12    ,  858642.60    ,  883401.20    ,  908772.10    ,
     *   934790.04    ,
     *   740617.06    ,  762985.83    ,  785781.35    ,  809041.40    ,
     *   832803.05    ,  857102.63    ,  881975.86    ,  907457.93    ,
     *   933583.60    ,
     *   738559.24    ,  761049.82    ,  783965.74    ,  807344.18    ,
     *   831221.76    ,  855634.54    ,  880618.09    ,  906207.49    ,
     *   932437.48    ,
     *   736609.94    ,  759214.06    ,  782243.17    ,  805733.65    ,
     *   829721.56    ,  854242.59    ,  879332.05    ,  905024.87    ,
     *   931355.67    ,
     *   734772.92    ,  757482.37    ,  780617.46    ,  804213.65    ,
     *   828306.30    ,  852930.63    ,  878121.57    ,  903913.85    ,
     *   930341.94    ,
     *   733051.38    ,  755858.02    ,  779091.97    ,  802787.58    ,
     *   826979.43    ,  851702.11    ,  876990.14    ,  902877.94    ,
     *   929399.76    ,
     *   731448.08    ,  754343.88    ,  777669.63    ,  801458.45    ,
     *   825743.99    ,  850560.14    ,  875940.90    ,  901920.31    ,
     *   928532.34    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   729965.41    ,  752942.44    ,  776353.00    ,  800228.89    ,
     *   824602.69    ,  849507.49    ,  874976.68    ,  901043.84    ,
     *   927742.62    ,
     *   728605.45    ,  751655.91    ,  775144.40    ,  799101.27    ,
     *   823557.95    ,  848546.64    ,  874100.04    ,  900251.16    ,
     *   927033.27    ,
     *   727370.04    ,  750486.30    ,  774045.91    ,  798077.73    ,
     *   822611.99    ,  847679.86    ,  873313.27    ,  899544.63    ,
     *   926406.74    ,
     *   726260.78    ,  749435.40    ,  773059.43    ,  797160.27    ,
     *   821766.82    ,  846909.22    ,  872618.51    ,  898926.44    ,
     *   925865.25    ,
     *   725279.01    ,  748504.84    ,  772186.78    ,  796350.74    ,
     *   821024.36    ,  846236.65    ,  872017.73    ,  898398.60    ,
     *   925410.89    ,
     *   724425.83    ,  747696.09    ,  771429.59    ,  795650.92    ,
     *   820386.42    ,  845664.00    ,  871512.80    ,  897963.00    ,
     *   925045.57    ,
     *   723702.09    ,  747010.40    ,  770789.41    ,  795062.49    ,
     *   819854.79    ,  845193.08    ,  871105.53    ,  897621.46    ,
     *   924771.14    ,
     *   723108.35    ,  746448.84    ,  770267.65    ,  794587.06    ,
     *   819431.16    ,  844825.64    ,  870797.70    ,  897375.77    ,
     *   924589.38    ,
     *   722644.93    ,  746012.26    ,  769865.53    ,  794226.14    ,
     *   819117.19    ,  844563.42    ,  870591.07    ,  897227.70    ,
     *   924502.06    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   722311.95    ,  745701.32    ,  769584.16    ,  793981.12    ,
     *   818914.49    ,  844408.12    ,  870487.38    ,  897178.99    ,
     *   924510.92    ,
     *   722109.36    ,  745516.50    ,  769424.45    ,  793853.27    ,
     *   818824.56    ,  844361.41    ,  870488.38    ,  897231.42    ,
     *   924617.74    ,
     *   722037.02    ,  745458.14    ,  769387.19    ,  793843.75    ,
     *   818848.83    ,  844424.90    ,  870595.82    ,  897386.79    ,
     *   924824.31    ,
     *   722094.77    ,  745526.48    ,  769473.03    ,  793953.58    ,
     *   818988.65    ,  844600.17    ,  870811.38    ,  897646.86    ,
     *   925132.44    ,
     *   722282.46    ,  745721.74    ,  769682.57    ,  794183.69    ,
     *   819245.25    ,  844888.68    ,  871136.74    ,  898013.42    ,
     *   925543.96    ,
     *   722600.01    ,  746044.16    ,  770016.34    ,  794534.96    ,
     *   819619.79    ,  845291.88    ,  871573.53    ,  898488.24    ,
     *   926060.73    ,
     *   723047.44    ,  746493.99    ,  770474.89    ,  795008.22    ,
     *   820113.39    ,  845811.12    ,  872123.30    ,  899073.04    ,
     *   926684.58    ,
     *   723624.89    ,  747071.61    ,  771058.82    ,  795604.29    ,
     *   820727.13    ,  846447.71    ,  872787.60    ,  899769.53    ,
     *   927417.34    ,
     *   724332.56    ,  747777.45    ,  771768.76    ,  796324.03    ,
     *   821462.07    ,  847202.95    ,  873567.93    ,  900579.39    ,
     *   928260.83    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   725170.77    ,  748612.04    ,  772605.46    ,  797168.36    ,
     *   822319.33    ,  848078.14    ,  874465.75    ,  901504.27    ,
     *   929216.86    ,
     *   726139.87    ,  749575.99    ,  773569.71    ,  798138.27    ,
     *   823300.04    ,  849074.58    ,  875482.57    ,  902545.82    ,
     *   930287.22    ,
     *   727240.26    ,  750669.94    ,  774662.38    ,  799234.79    ,
     *   824405.43    ,  850193.64    ,  876619.88    ,  903705.69    ,
     *   931473.70    ,
     *   728472.38    ,  751894.59    ,  775884.39    ,  800459.04    ,
     *   825636.76    ,  851436.74    ,  877879.24    ,  904985.57    ,
     *   932778.11    ,
     *   729836.67    ,  753250.66    ,  777236.69    ,  801812.18    ,
     *   826995.36    ,  852805.34    ,  879262.24    ,  906387.18    ,
     *   934202.30    ,
     *   731333.58    ,  754738.86    ,  778720.26    ,  803295.40    ,
     *   828482.60    ,  854300.97    ,  880770.54    ,  907912.27    ,
     *   935748.12    ,
     *   732963.61    ,  756359.94    ,  780336.08    ,  804909.91    ,
     *   830099.89    ,  855925.21    ,  882405.85    ,  909562.69    ,
     *   937417.50    ,
     *   734727.26    ,  758114.62    ,  782085.13    ,  806656.92    ,
     *   831848.66    ,  857679.66    ,  884169.93    ,  911340.29    ,
     *   939212.42    ,
     *   736625.10    ,  760003.68    ,  783968.40    ,  808537.65    ,
     *   833730.34    ,  859565.94    ,  886064.55    ,  913247.00    ,
     *   941134.91    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   738657.78    ,  762027.92    ,  785986.88    ,  810553.31    ,
     *   835746.36    ,  861585.68    ,  888091.52    ,  915284.76    ,
     *   943187.03    ,
     *   740826.00    ,  764188.19    ,  788141.60    ,  812705.13    ,
     *   837898.15    ,  863740.52    ,  890252.66    ,  917455.57    ,
     *   945370.91    ,
     *   743130.58    ,  766485.40    ,  790433.62    ,  814994.33    ,
     *   840187.13    ,  866032.08    ,  892549.80    ,  919761.41    ,
     *   947688.66    ,
     *   745572.45    ,  768920.57    ,  792864.06    ,  817422.19    ,
     *   842614.73    ,  868461.99    ,  894984.73    ,  922204.26    ,
     *   950142.44    ,
     *   748152.66    ,  771494.79    ,  795434.10    ,  819989.99    ,
     *   845182.43    ,  871031.86    ,  897559.26    ,  924786.11    ,
     *   952734.40    ,
     *   750872.39    ,  774209.28    ,  798145.01    ,  822699.12    ,
     *   847891.69    ,  873743.34    ,  900275.21    ,  927508.94    ,
     *   955466.70    ,
     *   753732.94    ,  777065.36    ,  800998.17    ,  825551.00    ,
     *   850744.06    ,  876598.08    ,  903134.38    ,  930374.73    ,
     *   958341.47    ,
     *   756735.76    ,  780064.47    ,  803995.04    ,  828547.17    ,
     *   853741.14    ,  879597.81    ,  906138.60    ,  933385.46    ,
     *   961360.85    ,
     *   759882.44    ,  783208.21    ,  807137.23    ,  831689.24    ,
     *   856884.61    ,  882744.27    ,  909289.76    ,  936543.14    ,
     *   964526.99    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   763174.70    ,  786498.27    ,  810426.43    ,  834978.95    ,
     *   860176.23    ,  886039.30    ,  912589.76    ,  939849.77    ,
     *   967842.05    ,
     *   766614.40    ,  789936.51    ,  813864.48    ,  838418.13    ,
     *   863617.89    ,  889484.82    ,  916040.59    ,  943307.44    ,
     *   971308.20    ,
     *   770203.53    ,  793524.90    ,  817453.37    ,  842008.76    ,
     *   867211.54    ,  893082.82    ,  919644.29    ,  946918.28    ,
     *   974927.66    ,
     *   773944.24    ,  797265.55    ,  821195.17    ,  845752.92    ,
     *   870959.30    ,  896835.41    ,  923403.01    ,  950684.46    ,
     *   978702.70    ,
     *   777838.79    ,  801160.72    ,  825092.12    ,  849652.83    ,
     *   874863.35    ,  900744.82    ,  927319.00    ,  954608.28    ,
     *   982635.65    ,
     *   781889.59    ,  805212.78    ,  829146.58    ,  853710.83    ,
     *   878926.05    ,  904813.37    ,  931394.58    ,  958692.09    ,
     *   986728.93    ,
     *   786099.18    ,  809424.25    ,  833361.04    ,  857929.40    ,
     *   883149.85    ,  909043.53    ,  935632.23    ,  962938.37    ,
     *   990985.01    ,
     *   790470.22    ,  813797.78    ,  837738.13    ,  862311.15    ,
     *   887537.34    ,  913437.86    ,  940034.50    ,  967349.70    ,
     *   995406.51    ,
     *   795005.51    ,  818336.14    ,  842280.61    ,  866858.80    ,
     *   892091.23    ,  917999.07    ,  944604.10    ,  971928.76    ,
     *   999996.12    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   994918.82    ,  1019710.4    ,  1045364.5    ,  1071907.6    ,
     *   1099367.2    ,  1127770.8    ,  1157146.9    ,  1187524.4    ,
     *   1218933.0    ,
     *   994888.07    ,  1019681.8    ,  1045337.9    ,  1071883.0    ,
     *   1099344.4    ,  1127749.9    ,  1157127.7    ,  1187506.9    ,
     *   1218917.1    ,
     *   994856.19    ,  1019652.1    ,  1045310.3    ,  1071857.5    ,
     *   1099320.9    ,  1127728.2    ,  1157107.9    ,  1187488.8    ,
     *   1218900.7    ,
     *   994823.15    ,  1019621.4    ,  1045281.8    ,  1071831.1    ,
     *   1099296.5    ,  1127705.8    ,  1157087.3    ,  1187470.1    ,
     *   1218883.6    ,
     *   994788.93    ,  1019589.5    ,  1045252.2    ,  1071803.7    ,
     *   1099271.2    ,  1127682.5    ,  1157066.0    ,  1187450.6    ,
     *   1218866.0    ,
     *   994753.50    ,  1019556.5    ,  1045221.6    ,  1071775.4    ,
     *   1099245.1    ,  1127658.4    ,  1157043.9    ,  1187430.5    ,
     *   1218847.8    ,
     *   994716.84    ,  1019522.4    ,  1045190.0    ,  1071746.1    ,
     *   1099218.0    ,  1127633.5    ,  1157021.1    ,  1187409.7    ,
     *   1218828.9    ,
     *   994678.92    ,  1019487.1    ,  1045157.2    ,  1071715.7    ,
     *   1099190.0    ,  1127607.8    ,  1156997.5    ,  1187388.2    ,
     *   1218809.3    ,
     *   994639.71    ,  1019450.7    ,  1045123.3    ,  1071684.4    ,
     *   1099161.1    ,  1127581.2    ,  1156973.1    ,  1187365.9    ,
     *   1218789.1    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   994599.20    ,  1019413.0    ,  1045088.3    ,  1071652.0    ,
     *   1099131.1    ,  1127553.7    ,  1156947.9    ,  1187342.9    ,
     *   1218768.3    ,
     *   994557.34    ,  1019374.0    ,  1045052.2    ,  1071618.5    ,
     *   1099100.3    ,  1127525.2    ,  1156921.9    ,  1187319.2    ,
     *   1218746.7    ,
     *   994514.13    ,  1019333.8    ,  1045014.9    ,  1071584.0    ,
     *   1099068.4    ,  1127495.9    ,  1156895.0    ,  1187294.7    ,
     *   1218724.5    ,
     *   994469.53    ,  1019292.3    ,  1044976.3    ,  1071548.3    ,
     *   1099035.5    ,  1127465.6    ,  1156867.3    ,  1187269.4    ,
     *   1218701.6    ,
     *   994423.51    ,  1019249.5    ,  1044936.6    ,  1071511.5    ,
     *   1099001.5    ,  1127434.4    ,  1156838.7    ,  1187243.3    ,
     *   1218677.9    ,
     *   994376.06    ,  1019205.4    ,  1044895.6    ,  1071473.6    ,
     *   1098966.5    ,  1127402.2    ,  1156809.2    ,  1187216.4    ,
     *   1218653.5    ,
     *   994327.14    ,  1019159.9    ,  1044853.4    ,  1071434.5    ,
     *   1098930.4    ,  1127369.0    ,  1156778.8    ,  1187188.7    ,
     *   1218628.3    ,
     *   994276.73    ,  1019113.0    ,  1044809.9    ,  1071394.2    ,
     *   1098893.2    ,  1127334.8    ,  1156747.4    ,  1187160.1    ,
     *   1218602.4    ,
     *   994224.81    ,  1019064.7    ,  1044765.0    ,  1071352.7    ,
     *   1098854.9    ,  1127299.6    ,  1156715.2    ,  1187130.7    ,
     *   1218575.8    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   994171.34    ,  1019014.9    ,  1044718.9    ,  1071310.0    ,
     *   1098815.5    ,  1127263.4    ,  1156682.0    ,  1187100.4    ,
     *   1218548.3    ,
     *   994116.30    ,  1018963.7    ,  1044671.4    ,  1071266.0    ,
     *   1098774.9    ,  1127226.0    ,  1156647.8    ,  1187069.2    ,
     *   1218520.0    ,
     *   994059.67    ,  1018911.0    ,  1044622.5    ,  1071220.8    ,
     *   1098733.2    ,  1127187.7    ,  1156612.6    ,  1187037.2    ,
     *   1218491.0    ,
     *   994001.42    ,  1018856.9    ,  1044572.2    ,  1071174.2    ,
     *   1098690.3    ,  1127148.2    ,  1156576.5    ,  1187004.2    ,
     *   1218461.1    ,
     *   993941.53    ,  1018801.1    ,  1044520.5    ,  1071126.4    ,
     *   1098646.1    ,  1127107.6    ,  1156539.3    ,  1186970.3    ,
     *   1218430.4    ,
     *   993879.96    ,  1018743.9    ,  1044467.4    ,  1071077.2    ,
     *   1098600.8    ,  1127065.9    ,  1156501.1    ,  1186935.5    ,
     *   1218398.8    ,
     *   993816.69    ,  1018685.0    ,  1044412.8    ,  1071026.7    ,
     *   1098554.1    ,  1127023.0    ,  1156461.9    ,  1186899.8    ,
     *   1218366.4    ,
     *   993751.70    ,  1018624.6    ,  1044356.7    ,  1070974.8    ,
     *   1098506.3    ,  1126979.0    ,  1156421.6    ,  1186863.0    ,
     *   1218333.1    ,
     *   993684.97    ,  1018562.5    ,  1044299.1    ,  1070921.5    ,
     *   1098457.1    ,  1126933.8    ,  1156380.2    ,  1186825.3    ,
     *   1218298.9    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   993616.46    ,  1018498.8    ,  1044240.0    ,  1070866.8    ,
     *   1098406.7    ,  1126887.5    ,  1156337.7    ,  1186786.6    ,
     *   1218263.8    ,
     *   993546.14    ,  1018433.4    ,  1044179.4    ,  1070810.7    ,
     *   1098354.9    ,  1126839.9    ,  1156294.2    ,  1186746.9    ,
     *   1218227.8    ,
     *   993474.01    ,  1018366.4    ,  1044117.1    ,  1070753.1    ,
     *   1098301.8    ,  1126791.1    ,  1156249.5    ,  1186706.2    ,
     *   1218190.9    ,
     *   993416.95    ,  1018313.3    ,  1044067.9    ,  1070707.6    ,
     *   1098259.8    ,  1126752.5    ,  1156214.2    ,  1186674.0    ,
     *   1218161.7    ,
     *   993358.78    ,  1018259.2    ,  1044017.7    ,  1070661.2    ,
     *   1098217.0    ,  1126713.1    ,  1156178.1    ,  1186641.2    ,
     *   1218132.0    ,
     *   993299.47    ,  1018204.1    ,  1043966.6    ,  1070613.9    ,
     *   1098173.4    ,  1126673.0    ,  1156141.4    ,  1186607.7    ,
     *   1218101.7    ,
     *   993239.02    ,  1018147.9    ,  1043914.5    ,  1070565.7    ,
     *   1098128.9    ,  1126632.1    ,  1156104.0    ,  1186573.6    ,
     *   1218070.8    ,
     *   993177.42    ,  1018090.6    ,  1043861.4    ,  1070516.5    ,
     *   1098083.6    ,  1126590.5    ,  1156065.9    ,  1186538.9    ,
     *   1218039.3    ,
     *   993114.65    ,  1018032.3    ,  1043807.2    ,  1070466.5    ,
     *   1098037.4    ,  1126548.1    ,  1156027.1    ,  1186503.5    ,
     *   1218007.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   993050.70    ,  1017972.8    ,  1043752.1    ,  1070415.5    ,
     *   1097990.4    ,  1126504.9    ,  1155987.5    ,  1186467.5    ,
     *   1217974.6    ,
     *   992985.56    ,  1017912.3    ,  1043695.9    ,  1070363.5    ,
     *   1097942.5    ,  1126460.9    ,  1155947.2    ,  1186430.8    ,
     *   1217941.4    ,
     *   992919.22    ,  1017850.6    ,  1043638.8    ,  1070310.6    ,
     *   1097893.7    ,  1126416.1    ,  1155906.2    ,  1186393.5    ,
     *   1217907.6    ,
     *   992851.67    ,  1017787.8    ,  1043580.5    ,  1070256.8    ,
     *   1097844.1    ,  1126370.4    ,  1155864.5    ,  1186355.5    ,
     *   1217873.1    ,
     *   992782.88    ,  1017723.9    ,  1043521.2    ,  1070202.0    ,
     *   1097793.5    ,  1126324.0    ,  1155822.0    ,  1186316.8    ,
     *   1217838.1    ,
     *   992712.87    ,  1017658.8    ,  1043460.9    ,  1070146.2    ,
     *   1097742.1    ,  1126276.7    ,  1155778.8    ,  1186277.4    ,
     *   1217802.4    ,
     *   992641.60    ,  1017592.5    ,  1043399.5    ,  1070089.4    ,
     *   1097689.7    ,  1126228.6    ,  1155734.8    ,  1186237.3    ,
     *   1217766.1    ,
     *   992569.07    ,  1017525.1    ,  1043337.0    ,  1070031.6    ,
     *   1097636.5    ,  1126179.7    ,  1155690.0    ,  1186196.5    ,
     *   1217729.2    ,
     *   992495.26    ,  1017456.6    ,  1043273.4    ,  1069972.8    ,
     *   1097582.3    ,  1126129.9    ,  1155644.4    ,  1186155.1    ,
     *   1217691.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   992420.17    ,  1017386.8    ,  1043208.7    ,  1069913.0    ,
     *   1097527.1    ,  1126079.3    ,  1155598.1    ,  1186112.9    ,
     *   1217653.4    ,
     *   992343.78    ,  1017315.8    ,  1043142.9    ,  1069852.1    ,
     *   1097471.0    ,  1126027.8    ,  1155551.0    ,  1186070.0    ,
     *   1217614.6    ,
     *   992266.09    ,  1017243.6    ,  1043076.0    ,  1069790.2    ,
     *   1097414.0    ,  1125975.4    ,  1155503.1    ,  1186026.4    ,
     *   1217575.1    ,
     *   992187.07    ,  1017170.2    ,  1043007.9    ,  1069727.3    ,
     *   1097356.0    ,  1125922.2    ,  1155454.4    ,  1185982.1    ,
     *   1217535.0    ,
     *   992106.71    ,  1017095.5    ,  1042938.7    ,  1069663.4    ,
     *   1097297.1    ,  1125868.0    ,  1155404.9    ,  1185937.0    ,
     *   1217494.2    ,
     *   992025.01    ,  1017019.6    ,  1042868.4    ,  1069598.3    ,
     *   1097237.2    ,  1125813.0    ,  1155354.6    ,  1185891.2    ,
     *   1217452.7    ,
     *   991941.95    ,  1016942.4    ,  1042796.8    ,  1069532.2    ,
     *   1097176.2    ,  1125757.1    ,  1155303.4    ,  1185844.6    ,
     *   1217410.6    ,
     *   991857.52    ,  1016864.0    ,  1042724.1    ,  1069465.0    ,
     *   1097114.3    ,  1125700.2    ,  1155251.4    ,  1185797.3    ,
     *   1217367.8    ,
     *   991771.70    ,  1016784.3    ,  1042650.3    ,  1069396.8    ,
     *   1097051.4    ,  1125642.5    ,  1155198.6    ,  1185749.3    ,
     *   1217324.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   991684.49    ,  1016703.3    ,  1042575.2    ,  1069327.4    ,
     *   1096987.5    ,  1125583.8    ,  1155145.0    ,  1185700.5    ,
     *   1217280.2    ,
     *   991595.87    ,  1016621.0    ,  1042498.9    ,  1069256.9    ,
     *   1096922.6    ,  1125524.2    ,  1155090.5    ,  1185650.9    ,
     *   1217235.3    ,
     *   991505.83    ,  1016537.3    ,  1042421.4    ,  1069185.3    ,
     *   1096856.6    ,  1125463.6    ,  1155035.2    ,  1185600.5    ,
     *   1217189.7    ,
     *   991414.35    ,  1016452.4    ,  1042342.7    ,  1069112.6    ,
     *   1096789.6    ,  1125402.1    ,  1154978.9    ,  1185549.4    ,
     *   1217143.5    ,
     *   991321.43    ,  1016366.1    ,  1042262.8    ,  1069038.7    ,
     *   1096721.6    ,  1125339.7    ,  1154921.9    ,  1185497.5    ,
     *   1217096.5    ,
     *   991227.04    ,  1016278.4    ,  1042181.6    ,  1068963.7    ,
     *   1096652.5    ,  1125276.3    ,  1154863.9    ,  1185444.8    ,
     *   1217048.9    ,
     *   991106.98    ,  1016166.9    ,  1042078.3    ,  1068868.2    ,
     *   1096564.6    ,  1125195.6    ,  1154790.2    ,  1185377.8    ,
     *   1216988.2    ,
     *   990984.59    ,  1016053.3    ,  1041973.0    ,  1068771.0    ,
     *   1096475.0    ,  1125113.5    ,  1154715.1    ,  1185309.5    ,
     *   1216926.5    ,
     *   990859.84    ,  1015937.5    ,  1041865.7    ,  1068671.9    ,
     *   1096383.8    ,  1125029.8    ,  1154638.6    ,  1185239.9    ,
     *   1216863.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   990732.71    ,  1015819.4    ,  1041756.4    ,  1068570.9    ,
     *   1096290.8    ,  1124944.5    ,  1154560.7    ,  1185169.1    ,
     *   1216799.6    ,
     *   990603.16    ,  1015699.2    ,  1041645.0    ,  1068468.1    ,
     *   1096196.1    ,  1124857.6    ,  1154481.4    ,  1185096.9    ,
     *   1216734.4    ,
     *   990471.16    ,  1015576.7    ,  1041531.6    ,  1068363.3    ,
     *   1096099.7    ,  1124769.1    ,  1154400.6    ,  1185023.5    ,
     *   1216668.0    ,
     *   990336.69    ,  1015451.8    ,  1041416.0    ,  1068256.6    ,
     *   1096001.5    ,  1124679.0    ,  1154318.3    ,  1184948.7    ,
     *   1216600.4    ,
     *   990199.71    ,  1015324.7    ,  1041298.3    ,  1068147.9    ,
     *   1095901.4    ,  1124587.3    ,  1154234.5    ,  1184872.6    ,
     *   1216531.6    ,
     *   990060.19    ,  1015195.2    ,  1041178.4    ,  1068037.2    ,
     *   1095799.6    ,  1124493.9    ,  1154149.2    ,  1184795.1    ,
     *   1216461.6    ,
     *   989918.09    ,  1015063.4    ,  1041056.4    ,  1067924.6    ,
     *   1095695.9    ,  1124398.8    ,  1154062.4    ,  1184716.2    ,
     *   1216390.4    ,
     *   989773.38    ,  1014929.1    ,  1040932.1    ,  1067809.8    ,
     *   1095590.3    ,  1124302.0    ,  1153974.1    ,  1184636.0    ,
     *   1216317.9    ,
     *   989626.01    ,  1014792.4    ,  1040805.5    ,  1067693.0    ,
     *   1095482.9    ,  1124203.5    ,  1153884.1    ,  1184554.3    ,
     *   1216244.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   989475.96    ,  1014653.2    ,  1040676.7    ,  1067574.1    ,
     *   1095373.5    ,  1124103.3    ,  1153792.6    ,  1184471.2    ,
     *   1216169.1    ,
     *   989323.17    ,  1014511.4    ,  1040545.6    ,  1067453.1    ,
     *   1095262.1    ,  1124001.2    ,  1153699.5    ,  1184386.6    ,
     *   1216092.8    ,
     *   989167.60    ,  1014367.1    ,  1040412.0    ,  1067329.9    ,
     *   1095148.8    ,  1123897.4    ,  1153604.8    ,  1184300.6    ,
     *   1216015.2    ,
     *   989009.19    ,  1014220.2    ,  1040276.1    ,  1067204.5    ,
     *   1095033.5    ,  1123791.7    ,  1153508.4    ,  1184213.1    ,
     *   1215936.2    ,
     *   988847.90    ,  1014070.6    ,  1040137.7    ,  1067076.8    ,
     *   1094916.1    ,  1123684.2    ,  1153410.2    ,  1184124.0    ,
     *   1215855.8    ,
     *   988683.64    ,  1013918.3    ,  1039996.8    ,  1066946.9    ,
     *   1094796.6    ,  1123574.7    ,  1153310.4    ,  1184033.4    ,
     *   1215774.1    ,
     *   988208.63    ,  1013477.9    ,  1039589.5    ,  1066571.2    ,
     *   1094451.3    ,  1123258.5    ,  1153022.0    ,  1183771.8    ,
     *   1215538.1    ,
     *   987707.75    ,  1013013.7    ,  1039160.3    ,  1066175.5    ,
     *   1094087.6    ,  1122925.5    ,  1152718.5    ,  1183496.6    ,
     *   1215290.1    ,
     *   987175.99    ,  1012521.0    ,  1038704.9    ,  1065755.8    ,
     *   1093702.0    ,  1122572.6    ,  1152397.0    ,  1183205.2    ,
     *   1215027.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   987157.52    ,  1012503.9    ,  1038689.1    ,  1065741.2    ,
     *   1093688.6    ,  1122560.4    ,  1152385.9    ,  1183195.1    ,
     *   1215018.5    ,
     *   987120.59    ,  1012469.7    ,  1038657.5    ,  1065712.1    ,
     *   1093661.9    ,  1122535.9    ,  1152363.6    ,  1183174.9    ,
     *   1215000.3    ,
     *   986991.50    ,  1012350.1    ,  1038547.0    ,  1065610.2    ,
     *   1093568.4    ,  1122450.4    ,  1152285.7    ,  1183104.3    ,
     *   1214936.7    ,
     *   986792.53    ,  1012165.8    ,  1038376.7    ,  1065453.3    ,
     *   1093424.3    ,  1122318.6    ,  1152165.6    ,  1182995.5    ,
     *   1214838.8    ,
     *   986593.43    ,  1011981.4    ,  1038206.3    ,  1065296.4    ,
     *   1093280.2    ,  1122186.8    ,  1152045.6    ,  1182886.8    ,
     *   1214741.0    ,
     *   986394.19    ,  1011796.9    ,  1038035.9    ,  1065139.4    ,
     *   1093136.1    ,  1122055.0    ,  1151925.6    ,  1182778.2    ,
     *   1214643.2    ,
     *   986194.83    ,  1011612.3    ,  1037865.4    ,  1064982.4    ,
     *   1092991.9    ,  1121923.2    ,  1151805.7    ,  1182669.6    ,
     *   1214545.5    ,
     *   985995.33    ,  1011427.5    ,  1037694.8    ,  1064825.3    ,
     *   1092847.8    ,  1121791.4    ,  1151685.7    ,  1182561.0    ,
     *   1214447.8    ,
     *   985795.72    ,  1011242.8    ,  1037524.1    ,  1064668.2    ,
     *   1092703.6    ,  1121659.6    ,  1151565.8    ,  1182452.5    ,
     *   1214350.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   985595.99    ,  1011057.9    ,  1037353.4    ,  1064511.0    ,
     *   1092559.4    ,  1121527.8    ,  1151445.9    ,  1182344.0    ,
     *   1214252.7    ,
     *   985396.14    ,  1010872.9    ,  1037182.7    ,  1064353.8    ,
     *   1092415.2    ,  1121396.0    ,  1151326.1    ,  1182235.5    ,
     *   1214155.2    ,
     *   985196.18    ,  1010687.9    ,  1037011.8    ,  1064196.6    ,
     *   1092271.0    ,  1121264.3    ,  1151206.2    ,  1182127.2    ,
     *   1214057.8    ,
     *   984996.12    ,  1010502.7    ,  1036841.0    ,  1064039.4    ,
     *   1092126.8    ,  1121132.5    ,  1151086.5    ,  1182018.8    ,
     *   1213960.5    ,
     *   983529.14    ,  1009145.9    ,  1035589.3    ,  1062888.1    ,
     *   1091071.5    ,  1120169.2    ,  1150211.2    ,  1181228.0    ,
     *   1213250.7    ,
     *   982058.47    ,  1007786.8    ,  1034336.6    ,  1061737.0    ,
     *   1090017.6    ,  1119208.2    ,  1149339.3    ,  1180441.4    ,
     *   1212546.0    ,
     *   980586.12    ,  1006427.3    ,  1033084.6    ,  1060587.7    ,
     *   1088966.5    ,  1118251.0    ,  1148471.9    ,  1179660.3    ,
     *   1211847.6    ,
     *   979114.32    ,  1005069.4    ,  1031835.3    ,  1059442.0    ,
     *   1087919.7    ,  1117299.0    ,  1147610.6    ,  1178886.0    ,
     *   1211156.6    ,
     *   977645.56    ,  1003715.3    ,  1030590.6    ,  1058301.7    ,
     *   1086879.2    ,  1116353.9    ,  1146756.9    ,  1178119.9    ,
     *   1210474.6    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   976182.60    ,  1002367.7    ,  1029352.9    ,  1057169.0    ,
     *   1085846.9    ,  1115417.6    ,  1145912.6    ,  1177363.7    ,
     *   1209803.1    ,
     *   974728.44    ,  1001029.2    ,  1028124.8    ,  1056046.3    ,
     *   1084824.9    ,  1114492.0    ,  1145079.5    ,  1176619.2    ,
     *   1209143.6    ,
     *   973286.35    ,  999702.95    ,  1026909.1    ,  1054936.1    ,
     *   1083815.7    ,  1113579.5    ,  1144259.6    ,  1175888.2    ,
     *   1208498.0    ,
     *   971859.84    ,  998392.05    ,  1025708.6    ,  1053841.1    ,
     *   1082821.7    ,  1112682.3    ,  1143455.2    ,  1175172.9    ,
     *   1207868.3    ,
     *   970452.63    ,  997099.96    ,  1024526.5    ,  1052764.4    ,
     *   1081845.8    ,  1111803.0    ,  1142668.7    ,  1174475.5    ,
     *   1207256.5    ,
     *   969068.65    ,  995830.32    ,  1023366.2    ,  1051708.9    ,
     *   1080890.7    ,  1110944.3    ,  1141902.5    ,  1173798.3    ,
     *   1206664.8    ,
     *   967712.02    ,  994586.92    ,  1022231.3    ,  1050678.0    ,
     *   1079959.6    ,  1110109.1    ,  1141159.4    ,  1173143.8    ,
     *   1206095.7    ,
     *   966386.95    ,  993373.69    ,  1021125.4    ,  1049675.0    ,
     *   1079055.6    ,  1109300.3    ,  1140442.2    ,  1172514.8    ,
     *   1205551.6    ,
     *   965097.79    ,  992194.68    ,  1020052.2    ,  1048703.6    ,
     *   1078182.2    ,  1108521.1    ,  1139753.8    ,  1171913.9    ,
     *   1205035.2    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   963848.89    ,  991054.00    ,  1019015.7    ,  1047767.4    ,
     *   1077342.6    ,  1107774.7    ,  1139097.3    ,  1171344.2    ,
     *   1204549.2    ,
     *   962644.64    ,  989955.77    ,  1018019.7    ,  1046870.1    ,
     *   1076540.4    ,  1107064.5    ,  1138475.8    ,  1170808.5    ,
     *   1204096.4    ,
     *   961489.36    ,  988904.11    ,  1017068.2    ,  1046015.3    ,
     *   1075779.2    ,  1106393.7    ,  1137892.6    ,  1170310.0    ,
     *   1203679.9    ,
     *   960387.27    ,  987903.08    ,  1016165.0    ,  1045206.9    ,
     *   1075062.6    ,  1105766.0    ,  1137351.0    ,  1169851.7    ,
     *   1203302.5    ,
     *   959342.46    ,  986956.61    ,  1015314.0    ,  1044448.5    ,
     *   1074394.0    ,  1105184.6    ,  1136854.1    ,  1169437.0    ,
     *   1202967.5    ,
     *   958358.84    ,  986068.54    ,  1014518.8    ,  1043743.7    ,
     *   1073777.0    ,  1104652.9    ,  1136405.4    ,  1169068.9    ,
     *   1202677.7    ,
     *   957440.10    ,  985242.48    ,  1013783.1    ,  1043096.0    ,
     *   1073215.0    ,  1104174.4    ,  1136008.1    ,  1168750.7    ,
     *   1202436.5    ,
     *   956589.73    ,  984481.90    ,  1013110.3    ,  1042508.7    ,
     *   1072711.4    ,  1103752.2    ,  1135665.4    ,  1168485.4    ,
     *   1202246.7    ,
     *   955810.94    ,  983790.02    ,  1012503.5    ,  1041985.2    ,
     *   1072269.3    ,  1103389.6    ,  1135380.5    ,  1168276.3    ,
     *   1202111.5    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   955106.71    ,  983169.85    ,  1011965.8    ,  1041528.5    ,
     *   1071891.7    ,  1103089.6    ,  1135156.3    ,  1168126.2    ,
     *   1202033.9    ,
     *   954479.77    ,  982624.18    ,  1011500.1    ,  1041141.3    ,
     *   1071581.6    ,  1102855.1    ,  1134995.8    ,  1168038.1    ,
     *   1202016.8    ,
     *   953932.63    ,  982155.57    ,  1011109.0    ,  1040826.5    ,
     *   1071341.8    ,  1102688.8    ,  1134901.7    ,  1168014.9    ,
     *   1202063.0    ,
     *   953467.59    ,  981766.39    ,  1010794.8    ,  1040586.4    ,
     *   1071174.6    ,  1102593.4    ,  1134876.8    ,  1168059.2    ,
     *   1202175.1    ,
     *   953086.77    ,  981458.83    ,  1010560.0    ,  1040423.4    ,
     *   1071082.6    ,  1102571.3    ,  1134923.6    ,  1168173.6    ,
     *   1202355.9    ,
     *   952792.15    ,  981234.92    ,  1010406.5    ,  1040339.7    ,
     *   1071068.0    ,  1102624.9    ,  1135044.3    ,  1168360.4    ,
     *   1202607.8    ,
     *   952585.61    ,  981096.58    ,  1010336.3    ,  1040337.3    ,
     *   1071132.8    ,  1102756.2    ,  1135241.3    ,  1168622.1    ,
     *   1202933.1    ,
     *   952468.94    ,  981045.63    ,  1010351.2    ,  1040418.1    ,
     *   1071279.1    ,  1102967.4    ,  1135516.6    ,  1168960.7    ,
     *   1203334.1    ,
     *   952443.90    ,  981083.84    ,  1010453.2    ,  1040584.0    ,
     *   1071508.7    ,  1103260.2    ,  1135872.2    ,  1169378.3    ,
     *   1203813.0    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   952512.23    ,  981212.95    ,  1010643.9    ,  1040836.6    ,
     *   1071823.3    ,  1103636.7    ,  1136310.0    ,  1169876.9    ,
     *   1204371.7    ,
     *   952675.70    ,  981434.69    ,  1010925.0    ,  1041177.8    ,
     *   1072224.8    ,  1104098.5    ,  1136831.9    ,  1170458.4    ,
     *   1205012.1    ,
     *   952936.06    ,  981750.83    ,  1011298.4    ,  1041609.3    ,
     *   1072714.9    ,  1104647.4    ,  1137439.5    ,  1171124.5    ,
     *   1205736.2    ,
     *   953295.15    ,  982163.15    ,  1011765.6    ,  1042132.7    ,
     *   1073295.3    ,  1105285.2    ,  1138134.7    ,  1171877.0    ,
     *   1206545.7    ,
     *   953754.79    ,  982673.48    ,  1012328.6    ,  1042749.9    ,
     *   1073967.7    ,  1106013.5    ,  1138919.2    ,  1172717.7    ,
     *   1207442.3    ,
     *   954316.88    ,  983283.70    ,  1012989.3    ,  1043462.7    ,
     *   1074734.0    ,  1106834.1    ,  1139794.7    ,  1173648.3    ,
     *   1208427.9    ,
     *   954983.31    ,  983995.72    ,  1013749.4    ,  1044272.9    ,
     *   1075595.9    ,  1107748.8    ,  1140762.9    ,  1174670.4    ,
     *   1209504.2    ,
     *   955755.98    ,  984811.50    ,  1014611.0    ,  1045182.6    ,
     *   1076555.4    ,  1108759.5    ,  1141825.8    ,  1175786.1    ,
     *   1210672.9    ,
     *   956636.83    ,  985733.01    ,  1015576.0    ,  1046193.6    ,
     *   1077614.4    ,  1109868.0    ,  1142985.1    ,  1176996.9    ,
     *   1211935.9    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   957627.76    ,  986762.24    ,  1016646.6    ,  1047308.0    ,
     *   1078774.9    ,  1111076.4    ,  1144242.8    ,  1178304.9    ,
     *   1213294.9    ,
     *   958730.70    ,  987901.19    ,  1017824.6    ,  1048528.0    ,
     *   1080039.1    ,  1112386.8    ,  1145600.9    ,  1179712.1    ,
     *   1214752.0    ,
     *   959947.55    ,  989151.90    ,  1019112.4    ,  1049855.5    ,
     *   1081409.0    ,  1113801.1    ,  1147061.5    ,  1181220.4    ,
     *   1216309.0    ,
     *   961280.26    ,  990516.37    ,  1020511.8    ,  1051292.9    ,
     *   1082886.8    ,  1115321.7    ,  1148626.8    ,  1182832.0    ,
     *   1217968.2    ,
     *   962730.75    ,  991996.67    ,  1022025.1    ,  1052842.2    ,
     *   1084474.8    ,  1116950.8    ,  1150299.0    ,  1184549.0    ,
     *   1219731.6    ,
     *   964301.00    ,  993594.84    ,  1023654.5    ,  1054505.7    ,
     *   1086175.2    ,  1118690.5    ,  1152080.3    ,  1186373.8    ,
     *   1221601.4    ,
     *   965993.04    ,  995313.00    ,  1025402.0    ,  1056285.6    ,
     *   1087990.3    ,  1120543.4    ,  1153973.1    ,  1188308.7    ,
     *   1223580.0    ,
     *   967808.92    ,  997153.29    ,  1027270.0    ,  1058184.3    ,
     *   1089922.5    ,  1122511.7    ,  1155979.9    ,  1190356.0    ,
     *   1225669.7    ,
     *   969750.76    ,  999117.91    ,  1029260.6    ,  1060204.0    ,
     *   1091974.1    ,  1124597.8    ,  1158103.0    ,  1192518.2    ,
     *   1227873.1    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   971820.73    ,  1001209.1    ,  1031376.2    ,  1062347.1    ,
     *   1094147.5    ,  1126804.3    ,  1160344.9    ,  1194797.9    ,
     *   1230192.5    ,
     *   974021.05    ,  1003429.2    ,  1033619.2    ,  1064616.0    ,
     *   1096445.3    ,  1129133.6    ,  1162708.3    ,  1197197.6    ,
     *   1232630.6    ,
     *   976353.96    ,  1005780.4    ,  1035992.0    ,  1067013.3    ,
     *   1098870.0    ,  1131588.3    ,  1165195.6    ,  1199719.9    ,
     *   1235190.0    ,
     *   978821.75    ,  1008265.3    ,  1038497.0    ,  1069541.5    ,
     *   1101424.1    ,  1134171.1    ,  1167809.6    ,  1202367.5    ,
     *   1237873.5    ,
     *   981426.72    ,  1010886.3    ,  1041136.9    ,  1072203.1    ,
     *   1104110.3    ,  1136884.7    ,  1170553.1    ,  1205143.2    ,
     *   1240683.7    ,
     *   984171.17    ,  1013645.6    ,  1043914.0    ,  1075000.8    ,
     *   1106931.4    ,  1139731.7    ,  1173428.7    ,  1208049.8    ,
     *   1243623.6    ,
     *   987057.41    ,  1016546.0    ,  1046831.1    ,  1077937.3    ,
     *   1109890.0    ,  1142715.1    ,  1176439.3    ,  1211090.2    ,
     *   1246696.0    ,
     *   990087.74    ,  1019589.6    ,  1049890.6    ,  1081015.3    ,
     *   1112989.0    ,  1145837.6    ,  1179587.9    ,  1214267.3    ,
     *   1249904.0    ,
     *   993264.44    ,  1022779.1    ,  1053095.2    ,  1084237.4    ,
     *   1116231.1    ,  1149102.2    ,  1182877.5    ,  1217584.2    ,
     *   1253250.4    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   996589.83    ,  1026116.9    ,  1056447.5    ,  1087606.5    ,
     *   1119619.3    ,  1152511.9    ,  1186310.9    ,  1221043.8    ,
     *   1256738.5    ,
     *   1000066.2    ,  1029605.3    ,  1059950.0    ,  1091125.2    ,
     *   1123156.3    ,  1156069.5    ,  1189891.4    ,  1224649.4    ,
     *   1260371.5    ,
     *   1003695.9    ,  1033247.0    ,  1063605.4    ,  1094796.2    ,
     *   1126845.0    ,  1159778.0    ,  1193621.9    ,  1228404.0    ,
     *   1264152.4    ,
     *   1007481.3    ,  1037044.2    ,  1067416.2    ,  1098622.3    ,
     *   1130688.3    ,  1163640.4    ,  1197505.5    ,  1232310.9    ,
     *   1268084.7    ,
     *   1011424.7    ,  1040999.6    ,  1071385.0    ,  1102606.2    ,
     *   1134689.0    ,  1167659.8    ,  1201545.3    ,  1236373.2    ,
     *   1272171.5    ,
     *   1015528.7    ,  1045115.7    ,  1075514.5    ,  1106750.7    ,
     *   1138850.0    ,  1171839.0    ,  1205744.5    ,  1240594.2    ,
     *   1276416.2    ,
     *   1019795.8    ,  1049395.0    ,  1079807.4    ,  1111058.5    ,
     *   1143174.2    ,  1176181.1    ,  1210106.1    ,  1244977.1    ,
     *   1280822.1    ,
     *   1024228.6    ,  1053840.3    ,  1084266.4    ,  1115532.5    ,
     *   1147664.5    ,  1180689.0    ,  1214633.3    ,  1249525.1    ,
     *   1285392.6    ,
     *   1028829.9    ,  1058454.3    ,  1088894.3    ,  1120175.4    ,
     *   1152323.8    ,  1185365.9    ,  1219329.2    ,  1254241.4    ,
     *   1290130.9    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   1251402.7    ,  1284964.6    ,  1319649.9    ,  1355490.9    ,
     *   1392520.4    ,  1430772.0    ,  1470279.8    ,  1511079.0    ,
     *   1553205.3    ,
     *   1251388.4    ,  1284951.8    ,  1319638.6    ,  1355481.0    ,
     *   1392511.8    ,  1430764.7    ,  1470273.7    ,  1511074.1    ,
     *   1553201.5    ,
     *   1251373.6    ,  1284938.5    ,  1319626.8    ,  1355470.6    ,
     *   1392502.9    ,  1430757.0    ,  1470267.4    ,  1511069.0    ,
     *   1553197.7    ,
     *   1251358.3    ,  1284924.7    ,  1319614.6    ,  1355459.9    ,
     *   1392493.6    ,  1430749.2    ,  1470260.9    ,  1511063.8    ,
     *   1553193.6    ,
     *   1251342.4    ,  1284910.5    ,  1319601.9    ,  1355448.8    ,
     *   1392484.0    ,  1430741.0    ,  1470254.1    ,  1511058.3    ,
     *   1553189.5    ,
     *   1251325.9    ,  1284895.8    ,  1319588.9    ,  1355437.4    ,
     *   1392474.1    ,  1430732.6    ,  1470247.1    ,  1511052.7    ,
     *   1553185.2    ,
     *   1251308.9    ,  1284880.5    ,  1319575.3    ,  1355425.5    ,
     *   1392463.8    ,  1430723.8    ,  1470239.8    ,  1511046.9    ,
     *   1553180.7    ,
     *   1251291.3    ,  1284864.8    ,  1319561.4    ,  1355413.2    ,
     *   1392453.2    ,  1430714.8    ,  1470232.4    ,  1511040.9    ,
     *   1553176.2    ,
     *   1251273.0    ,  1284848.5    ,  1319546.9    ,  1355400.5    ,
     *   1392442.2    ,  1430705.5    ,  1470224.6    ,  1511034.7    ,
     *   1553171.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   1251254.2    ,  1284831.6    ,  1319532.0    ,  1355387.4    ,
     *   1392430.9    ,  1430695.8    ,  1470216.6    ,  1511028.2    ,
     *   1553166.5    ,
     *   1251234.8    ,  1284814.3    ,  1319516.6    ,  1355373.9    ,
     *   1392419.2    ,  1430685.9    ,  1470208.4    ,  1511021.6    ,
     *   1553161.5    ,
     *   1251214.8    ,  1284796.3    ,  1319500.7    ,  1355360.0    ,
     *   1392407.1    ,  1430675.6    ,  1470199.9    ,  1511014.8    ,
     *   1553156.3    ,
     *   1251194.1    ,  1284777.8    ,  1319484.2    ,  1355345.6    ,
     *   1392394.6    ,  1430665.1    ,  1470191.1    ,  1511007.8    ,
     *   1553150.9    ,
     *   1251172.7    ,  1284758.7    ,  1319467.3    ,  1355330.7    ,
     *   1392381.8    ,  1430654.1    ,  1470182.0    ,  1511000.5    ,
     *   1553145.4    ,
     *   1251150.8    ,  1284739.0    ,  1319449.9    ,  1355315.4    ,
     *   1392368.6    ,  1430642.9    ,  1470172.7    ,  1510993.1    ,
     *   1553139.7    ,
     *   1251128.1    ,  1284718.7    ,  1319431.9    ,  1355299.6    ,
     *   1392354.9    ,  1430631.3    ,  1470163.1    ,  1510985.4    ,
     *   1553133.9    ,
     *   1251104.7    ,  1284697.9    ,  1319413.3    ,  1355283.4    ,
     *   1392340.9    ,  1430619.4    ,  1470153.2    ,  1510977.4    ,
     *   1553127.9    ,
     *   1251080.7    ,  1284676.3    ,  1319394.3    ,  1355266.7    ,
     *   1392326.4    ,  1430607.1    ,  1470143.1    ,  1510969.3    ,
     *   1553121.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   1251055.9    ,  1284654.2    ,  1319374.7    ,  1355249.5    ,
     *   1392311.6    ,  1430594.5    ,  1470132.6    ,  1510960.9    ,
     *   1553115.3    ,
     *   1251030.5    ,  1284631.4    ,  1319354.5    ,  1355231.8    ,
     *   1392296.3    ,  1430581.5    ,  1470121.9    ,  1510952.3    ,
     *   1553108.8    ,
     *   1251004.3    ,  1284608.0    ,  1319333.7    ,  1355213.6    ,
     *   1392280.5    ,  1430568.2    ,  1470110.8    ,  1510943.5    ,
     *   1553102.1    ,
     *   1250977.3    ,  1284583.9    ,  1319312.3    ,  1355194.9    ,
     *   1392264.4    ,  1430554.5    ,  1470099.4    ,  1510934.4    ,
     *   1553095.2    ,
     *   1250949.7    ,  1284559.2    ,  1319290.4    ,  1355175.6    ,
     *   1392247.8    ,  1430540.4    ,  1470087.8    ,  1510925.1    ,
     *   1553088.1    ,
     *   1250921.2    ,  1284533.7    ,  1319267.9    ,  1355155.9    ,
     *   1392230.7    ,  1430525.9    ,  1470075.8    ,  1510915.5    ,
     *   1553080.9    ,
     *   1250892.0    ,  1284507.6    ,  1319244.7    ,  1355135.6    ,
     *   1392213.2    ,  1430511.0    ,  1470063.5    ,  1510905.7    ,
     *   1553073.5    ,
     *   1250862.0    ,  1284480.8    ,  1319221.0    ,  1355114.8    ,
     *   1392195.2    ,  1430495.8    ,  1470050.9    ,  1510895.6    ,
     *   1553065.9    ,
     *   1250831.2    ,  1284453.2    ,  1319196.6    ,  1355093.4    ,
     *   1392176.8    ,  1430480.2    ,  1470038.0    ,  1510885.3    ,
     *   1553058.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   1250799.6    ,  1284425.0    ,  1319171.5    ,  1355071.5    ,
     *   1392157.8    ,  1430464.1    ,  1470024.7    ,  1510874.8    ,
     *   1553050.1    ,
     *   1250767.2    ,  1284396.0    ,  1319145.9    ,  1355049.0    ,
     *   1392138.4    ,  1430447.7    ,  1470011.2    ,  1510863.9    ,
     *   1553041.9    ,
     *   1250734.0    ,  1284366.3    ,  1319119.6    ,  1355026.0    ,
     *   1392118.6    ,  1430430.8    ,  1469997.2    ,  1510852.8    ,
     *   1553033.5    ,
     *   1250707.7    ,  1284342.8    ,  1319098.8    ,  1355007.8    ,
     *   1392102.8    ,  1430417.5    ,  1469986.2    ,  1510844.1    ,
     *   1553026.9    ,
     *   1250680.9    ,  1284318.9    ,  1319077.6    ,  1354989.3    ,
     *   1392086.8    ,  1430404.0    ,  1469975.1    ,  1510835.2    ,
     *   1553020.2    ,
     *   1250653.6    ,  1284294.5    ,  1319056.0    ,  1354970.4    ,
     *   1392070.5    ,  1430390.2    ,  1469963.7    ,  1510826.1    ,
     *   1553013.4    ,
     *   1250625.8    ,  1284269.7    ,  1319034.0    ,  1354951.1    ,
     *   1392053.9    ,  1430376.1    ,  1469952.1    ,  1510816.9    ,
     *   1553006.4    ,
     *   1250597.5    ,  1284244.3    ,  1319011.6    ,  1354931.5    ,
     *   1392037.0    ,  1430361.8    ,  1469940.3    ,  1510807.5    ,
     *   1552999.4    ,
     *   1250568.6    ,  1284218.6    ,  1318988.8    ,  1354911.5    ,
     *   1392019.8    ,  1430347.2    ,  1469928.2    ,  1510797.9    ,
     *   1552992.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   1250539.2    ,  1284192.3    ,  1318965.6    ,  1354891.2    ,
     *   1392002.3    ,  1430332.4    ,  1469916.0    ,  1510788.2    ,
     *   1552984.9    ,
     *   1250509.3    ,  1284165.6    ,  1318941.9    ,  1354870.5    ,
     *   1391984.5    ,  1430317.3    ,  1469903.6    ,  1510778.3    ,
     *   1552977.5    ,
     *   1250478.9    ,  1284138.4    ,  1318917.8    ,  1354849.5    ,
     *   1391966.3    ,  1430302.0    ,  1469890.9    ,  1510768.3    ,
     *   1552969.9    ,
     *   1250447.9    ,  1284110.7    ,  1318893.4    ,  1354828.1    ,
     *   1391947.8    ,  1430286.4    ,  1469878.1    ,  1510758.1    ,
     *   1552962.3    ,
     *   1250416.3    ,  1284082.6    ,  1318868.4    ,  1354806.3    ,
     *   1391929.1    ,  1430270.5    ,  1469865.0    ,  1510747.7    ,
     *   1552954.5    ,
     *   1250384.2    ,  1284053.9    ,  1318843.1    ,  1354784.1    ,
     *   1391910.0    ,  1430254.4    ,  1469851.7    ,  1510737.1    ,
     *   1552946.6    ,
     *   1250351.6    ,  1284024.7    ,  1318817.3    ,  1354761.6    ,
     *   1391890.6    ,  1430238.0    ,  1469838.2    ,  1510726.4    ,
     *   1552938.6    ,
     *   1250318.3    ,  1283995.1    ,  1318791.1    ,  1354738.6    ,
     *   1391870.8    ,  1430221.3    ,  1469824.5    ,  1510715.6    ,
     *   1552930.5    ,
     *   1250284.6    ,  1283964.9    ,  1318764.4    ,  1354715.3    ,
     *   1391850.7    ,  1430204.3    ,  1469810.5    ,  1510704.5    ,
     *   1552922.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   1250250.2    ,  1283934.3    ,  1318737.3    ,  1354691.6    ,
     *   1391830.3    ,  1430187.1    ,  1469796.4    ,  1510693.3    ,
     *   1552913.8    ,
     *   1250215.3    ,  1283903.1    ,  1318709.7    ,  1354667.6    ,
     *   1391809.6    ,  1430169.6    ,  1469782.0    ,  1510681.9    ,
     *   1552905.3    ,
     *   1250179.8    ,  1283871.4    ,  1318681.7    ,  1354643.1    ,
     *   1391788.6    ,  1430151.8    ,  1469767.4    ,  1510670.4    ,
     *   1552896.7    ,
     *   1250143.7    ,  1283839.2    ,  1318653.2    ,  1354618.2    ,
     *   1391767.2    ,  1430133.8    ,  1469752.5    ,  1510658.6    ,
     *   1552888.0    ,
     *   1250107.0    ,  1283806.5    ,  1318624.3    ,  1354593.0    ,
     *   1391745.4    ,  1430115.4    ,  1469737.5    ,  1510646.7    ,
     *   1552879.1    ,
     *   1250069.7    ,  1283773.2    ,  1318594.9    ,  1354567.3    ,
     *   1391723.4    ,  1430096.8    ,  1469722.2    ,  1510634.7    ,
     *   1552870.2    ,
     *   1250031.8    ,  1283739.4    ,  1318565.1    ,  1354541.2    ,
     *   1391700.9    ,  1430077.9    ,  1469706.7    ,  1510622.4    ,
     *   1552861.1    ,
     *   1249993.4    ,  1283705.1    ,  1318534.8    ,  1354514.8    ,
     *   1391678.2    ,  1430058.8    ,  1469691.0    ,  1510610.0    ,
     *   1552851.9    ,
     *   1249954.3    ,  1283670.2    ,  1318504.0    ,  1354487.9    ,
     *   1391655.1    ,  1430039.3    ,  1469675.0    ,  1510597.4    ,
     *   1552842.6    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   1249914.6    ,  1283634.8    ,  1318472.7    ,  1354460.6    ,
     *   1391631.6    ,  1430019.5    ,  1469658.8    ,  1510584.7    ,
     *   1552833.1    ,
     *   1249874.2    ,  1283598.9    ,  1318441.0    ,  1354432.9    ,
     *   1391607.8    ,  1429999.5    ,  1469642.4    ,  1510571.7    ,
     *   1552823.5    ,
     *   1249833.3    ,  1283562.4    ,  1318408.7    ,  1354404.8    ,
     *   1391583.7    ,  1429979.2    ,  1469625.7    ,  1510558.6    ,
     *   1552813.9    ,
     *   1249791.7    ,  1283525.3    ,  1318376.0    ,  1354376.3    ,
     *   1391559.2    ,  1429958.6    ,  1469608.9    ,  1510545.4    ,
     *   1552804.1    ,
     *   1249749.5    ,  1283487.7    ,  1318342.8    ,  1354347.3    ,
     *   1391534.3    ,  1429937.6    ,  1469591.7    ,  1510531.9    ,
     *   1552794.1    ,
     *   1249706.7    ,  1283449.5    ,  1318309.1    ,  1354318.0    ,
     *   1391509.1    ,  1429916.4    ,  1469574.4    ,  1510518.3    ,
     *   1552784.1    ,
     *   1249652.3    ,  1283401.0    ,  1318266.3    ,  1354280.7    ,
     *   1391477.1    ,  1429889.5    ,  1469552.4    ,  1510501.0    ,
     *   1552771.4    ,
     *   1249596.8    ,  1283351.6    ,  1318222.8    ,  1354242.7    ,
     *   1391444.5    ,  1429862.1    ,  1469530.0    ,  1510483.5    ,
     *   1552758.5    ,
     *   1249540.4    ,  1283301.3    ,  1318178.4    ,  1354204.0    ,
     *   1391411.4    ,  1429834.3    ,  1469507.3    ,  1510465.7    ,
     *   1552745.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   1249482.9    ,  1283250.1    ,  1318133.2    ,  1354164.7    ,
     *   1391377.6    ,  1429806.0    ,  1469484.2    ,  1510447.6    ,
     *   1552732.2    ,
     *   1249424.3    ,  1283198.0    ,  1318087.3    ,  1354124.7    ,
     *   1391343.3    ,  1429777.2    ,  1469460.7    ,  1510429.2    ,
     *   1552718.8    ,
     *   1249364.7    ,  1283144.9    ,  1318040.5    ,  1354084.0    ,
     *   1391308.5    ,  1429747.9    ,  1469436.8    ,  1510410.6    ,
     *   1552705.2    ,
     *   1249304.1    ,  1283090.9    ,  1317992.9    ,  1354042.5    ,
     *   1391273.0    ,  1429718.2    ,  1469412.6    ,  1510391.7    ,
     *   1552691.4    ,
     *   1249242.3    ,  1283036.0    ,  1317944.5    ,  1354000.4    ,
     *   1391237.0    ,  1429687.9    ,  1469388.0    ,  1510372.5    ,
     *   1552677.5    ,
     *   1249179.5    ,  1282980.1    ,  1317895.3    ,  1353957.6    ,
     *   1391200.3    ,  1429657.3    ,  1469363.1    ,  1510353.1    ,
     *   1552663.3    ,
     *   1249115.6    ,  1282923.3    ,  1317845.2    ,  1353914.1    ,
     *   1391163.1    ,  1429626.1    ,  1469337.7    ,  1510333.3    ,
     *   1552649.0    ,
     *   1249050.6    ,  1282865.4    ,  1317794.3    ,  1353869.8    ,
     *   1391125.2    ,  1429594.4    ,  1469312.0    ,  1510313.3    ,
     *   1552634.6    ,
     *   1248984.5    ,  1282806.6    ,  1317742.6    ,  1353824.8    ,
     *   1391086.8    ,  1429562.2    ,  1469285.9    ,  1510293.1    ,
     *   1552620.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   1248917.2    ,  1282746.8    ,  1317689.9    ,  1353779.1    ,
     *   1391047.7    ,  1429529.6    ,  1469259.4    ,  1510272.6    ,
     *   1552605.2    ,
     *   1248848.8    ,  1282686.0    ,  1317636.4    ,  1353732.7    ,
     *   1391008.0    ,  1429496.4    ,  1469232.5    ,  1510251.8    ,
     *   1552590.2    ,
     *   1248779.2    ,  1282624.2    ,  1317582.0    ,  1353685.4    ,
     *   1390967.7    ,  1429462.7    ,  1469205.3    ,  1510230.7    ,
     *   1552575.1    ,
     *   1248708.4    ,  1282561.3    ,  1317526.7    ,  1353637.4    ,
     *   1390926.7    ,  1429428.6    ,  1469177.6    ,  1510209.3    ,
     *   1552559.8    ,
     *   1248636.4    ,  1282497.3    ,  1317470.5    ,  1353588.7    ,
     *   1390885.1    ,  1429393.9    ,  1469149.6    ,  1510187.7    ,
     *   1552544.4    ,
     *   1248563.2    ,  1282432.3    ,  1317413.4    ,  1353539.1    ,
     *   1390842.9    ,  1429358.7    ,  1469121.2    ,  1510165.8    ,
     *   1552528.8    ,
     *   1248352.0    ,  1282244.8    ,  1317248.7    ,  1353396.4    ,
     *   1390721.3    ,  1429257.5    ,  1469039.6    ,  1510103.2    ,
     *   1552484.4    ,
     *   1248130.0    ,  1282047.9    ,  1317075.9    ,  1353246.9    ,
     *   1390594.1    ,  1429151.8    ,  1468954.7    ,  1510038.3    ,
     *   1552438.8    ,
     *   1247895.2    ,  1281839.8    ,  1316893.5    ,  1353089.2    ,
     *   1390460.2    ,  1429040.8    ,  1468865.8    ,  1509970.6    ,
     *   1552391.6    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   1247887.1    ,  1281832.6    ,  1316887.2    ,  1353083.7    ,
     *   1390455.6    ,  1429037.0    ,  1468862.7    ,  1509968.3    ,
     *   1552390.0    ,
     *   1247870.8    ,  1281818.2    ,  1316874.6    ,  1353072.8    ,
     *   1390446.3    ,  1429029.3    ,  1468856.6    ,  1509963.6    ,
     *   1552386.8    ,
     *   1247814.0    ,  1281767.9    ,  1316830.5    ,  1353034.7    ,
     *   1390414.0    ,  1429002.6    ,  1468835.2    ,  1509947.4    ,
     *   1552375.6    ,
     *   1247726.5    ,  1281690.4    ,  1316762.6    ,  1352976.1    ,
     *   1390364.4    ,  1428961.5    ,  1468802.4    ,  1509922.6    ,
     *   1552358.5    ,
     *   1247639.1    ,  1281613.0    ,  1316694.9    ,  1352917.7    ,
     *   1390314.8    ,  1428920.6    ,  1468769.8    ,  1509898.0    ,
     *   1552341.6    ,
     *   1247551.8    ,  1281535.7    ,  1316627.3    ,  1352859.3    ,
     *   1390265.5    ,  1428879.8    ,  1468737.3    ,  1509873.6    ,
     *   1552324.8    ,
     *   1247464.5    ,  1281458.5    ,  1316559.8    ,  1352801.1    ,
     *   1390216.2    ,  1428839.2    ,  1468705.0    ,  1509849.3    ,
     *   1552308.3    ,
     *   1247377.4    ,  1281381.4    ,  1316492.3    ,  1352743.0    ,
     *   1390167.1    ,  1428798.7    ,  1468672.9    ,  1509825.2    ,
     *   1552291.9    ,
     *   1247290.3    ,  1281304.4    ,  1316425.0    ,  1352685.1    ,
     *   1390118.1    ,  1428758.4    ,  1468640.9    ,  1509801.2    ,
     *   1552275.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   1247203.3    ,  1281227.5    ,  1316357.9    ,  1352627.2    ,
     *   1390069.3    ,  1428718.3    ,  1468609.1    ,  1509777.5    ,
     *   1552259.7    ,
     *   1247116.3    ,  1281150.7    ,  1316290.8    ,  1352569.5    ,
     *   1390020.6    ,  1428678.2    ,  1468577.5    ,  1509753.9    ,
     *   1552244.0    ,
     *   1247029.5    ,  1281074.0    ,  1316223.8    ,  1352511.9    ,
     *   1389972.0    ,  1428638.4    ,  1468546.0    ,  1509730.5    ,
     *   1552228.4    ,
     *   1246942.7    ,  1280997.4    ,  1316157.0    ,  1352454.5    ,
     *   1389923.6    ,  1428598.7    ,  1468514.7    ,  1509707.3    ,
     *   1552213.0    ,
     *   1246310.7    ,  1280440.2    ,  1315671.7    ,  1352038.4    ,
     *   1389574.1    ,  1428313.3    ,  1468291.1    ,  1509543.3    ,
     *   1552106.4    ,
     *   1245684.7    ,  1279889.7    ,  1315193.8    ,  1351630.4    ,
     *   1389233.4    ,  1428037.5    ,  1468077.7    ,  1509390.1    ,
     *   1552011.3    ,
     *   1245065.6    ,  1279346.9    ,  1314724.4    ,  1351231.6    ,
     *   1388902.6    ,  1427772.0    ,  1467875.4    ,  1509248.6    ,
     *   1551928.4    ,
     *   1244454.8    ,  1278813.1    ,  1314264.6    ,  1350843.0    ,
     *   1388582.5    ,  1427518.0    ,  1467685.0    ,  1509119.6    ,
     *   1551858.7    ,
     *   1243853.5    ,  1278289.4    ,  1313815.4    ,  1350465.6    ,
     *   1388274.3    ,  1427276.4    ,  1467507.6    ,  1509004.2    ,
     *   1551803.0    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   1243263.2    ,  1277777.1    ,  1313378.4    ,  1350100.9    ,
     *   1387979.2    ,  1427048.4    ,  1467344.3    ,  1508903.3    ,
     *   1551762.4    ,
     *   1242685.4    ,  1277277.9    ,  1312954.7    ,  1349750.0    ,
     *   1387698.4    ,  1426835.2    ,  1467196.3    ,  1508818.2    ,
     *   1551738.0    ,
     *   1242121.9    ,  1276793.3    ,  1312546.0    ,  1349414.5    ,
     *   1387433.4    ,  1426638.2    ,  1467064.8    ,  1508750.0    ,
     *   1551731.0    ,
     *   1241574.4    ,  1276325.0    ,  1312154.0    ,  1349095.8    ,
     *   1387185.5    ,  1426458.6    ,  1466951.2    ,  1508700.1    ,
     *   1551742.6    ,
     *   1241045.0    ,  1275874.9    ,  1311780.3    ,  1348795.7    ,
     *   1386956.5    ,  1426298.1    ,  1466857.0    ,  1508669.8    ,
     *   1551774.1    ,
     *   1240535.7    ,  1275444.9    ,  1311426.8    ,  1348516.0    ,
     *   1386748.0    ,  1426158.3    ,  1466783.6    ,  1508660.6    ,
     *   1551826.9    ,
     *   1240048.8    ,  1275037.3    ,  1311095.6    ,  1348258.6    ,
     *   1386561.7    ,  1426041.0    ,  1466732.7    ,  1508674.1    ,
     *   1551902.7    ,
     *   1239586.7    ,  1274654.1    ,  1310788.7    ,  1348025.4    ,
     *   1386399.8    ,  1425947.8    ,  1466706.2    ,  1508711.9    ,
     *   1552003.0    ,
     *   1239151.7    ,  1274297.9    ,  1310508.5    ,  1347818.6    ,
     *   1386264.1    ,  1425880.9    ,  1466705.8    ,  1508776.0    ,
     *   1552129.5    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   1238746.6    ,  1273971.0    ,  1310257.2    ,  1347640.6    ,
     *   1386156.8    ,  1425842.2    ,  1466733.6    ,  1508868.2    ,
     *   1552284.0    ,
     *   1238374.1    ,  1273676.1    ,  1310037.4    ,  1347493.5    ,
     *   1386080.3    ,  1425834.0    ,  1466791.5    ,  1508990.3    ,
     *   1552468.5    ,
     *   1238036.9    ,  1273415.8    ,  1309851.6    ,  1347380.0    ,
     *   1386036.8    ,  1425858.4    ,  1466881.9    ,  1509144.7    ,
     *   1552685.0    ,
     *   1237738.0    ,  1273192.9    ,  1309702.5    ,  1347302.5    ,
     *   1386028.8    ,  1425917.9    ,  1467006.9    ,  1509333.4    ,
     *   1552935.5    ,
     *   1237480.3    ,  1273010.3    ,  1309592.9    ,  1347263.7    ,
     *   1386058.8    ,  1426014.8    ,  1467168.9    ,  1509558.6    ,
     *   1553222.3    ,
     *   1237266.7    ,  1272870.8    ,  1309525.4    ,  1347266.2    ,
     *   1386129.5    ,  1426151.8    ,  1467370.4    ,  1509822.9    ,
     *   1553547.7    ,
     *   1237100.3    ,  1272777.4    ,  1309502.9    ,  1347312.9    ,
     *   1386243.5    ,  1426331.4    ,  1467613.8    ,  1510128.6    ,
     *   1553914.0    ,
     *   1236984.2    ,  1272732.9    ,  1309528.4    ,  1347406.5    ,
     *   1386403.6    ,  1426556.2    ,  1467901.9    ,  1510478.2    ,
     *   1554323.7    ,
     *   1236921.2    ,  1272740.4    ,  1309604.7    ,  1347549.9    ,
     *   1386612.4    ,  1426829.1    ,  1468237.1    ,  1510874.3    ,
     *   1554779.3    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   1236914.4    ,  1272802.8    ,  1309734.6    ,  1347745.9    ,
     *   1386872.9    ,  1427152.6    ,  1468622.1    ,  1511319.6    ,
     *   1555283.3    ,
     *   1236966.6    ,  1272922.9    ,  1309921.1    ,  1347997.3    ,
     *   1387187.8    ,  1427529.5    ,  1469059.8    ,  1511816.6    ,
     *   1555838.4    ,
     *   1237080.8    ,  1273103.5    ,  1310166.9    ,  1348306.9    ,
     *   1387559.8    ,  1427962.6    ,  1469552.7    ,  1512368.1    ,
     *   1556447.2    ,
     *   1237259.5    ,  1273347.5    ,  1310474.8    ,  1348677.4    ,
     *   1387991.7    ,  1428454.7    ,  1470103.7    ,  1512976.7    ,
     *   1557112.4    ,
     *   1237505.5    ,  1273657.5    ,  1310847.5    ,  1349111.6    ,
     *   1388486.2    ,  1429008.3    ,  1470715.3    ,  1513645.2    ,
     *   1557836.6    ,
     *   1237821.2    ,  1274036.0    ,  1311287.6    ,  1349612.1    ,
     *   1389046.0    ,  1429626.3    ,  1471390.3    ,  1514376.2    ,
     *   1558622.5    ,
     *   1238209.2    ,  1274485.5    ,  1311797.6    ,  1350181.5    ,
     *   1389673.7    ,  1430311.2    ,  1472131.4    ,  1515172.4    ,
     *   1559472.8    ,
     *   1238671.6    ,  1275008.4    ,  1312379.9    ,  1350822.2    ,
     *   1390371.7    ,  1431065.5    ,  1472941.1    ,  1516036.4    ,
     *   1560390.1    ,
     *   1239210.8    ,  1275606.9    ,  1313036.8    ,  1351536.6    ,
     *   1391142.6    ,  1431891.9    ,  1473821.9    ,  1516970.7    ,
     *   1561377.0    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   1239828.7    ,  1276283.3    ,  1313770.7    ,  1352327.0    ,
     *   1391988.6    ,  1432792.6    ,  1474776.3    ,  1517977.9    ,
     *   1562436.1    ,
     *   1240527.5    ,  1277039.5    ,  1314583.5    ,  1353195.6    ,
     *   1392912.1    ,  1433770.0    ,  1475806.7    ,  1519060.4    ,
     *   1563569.8    ,
     *   1241308.9    ,  1277877.5    ,  1315477.5    ,  1354144.5    ,
     *   1393915.2    ,  1434826.3    ,  1476915.4    ,  1520220.6    ,
     *   1564780.6    ,
     *   1242174.9    ,  1278799.3    ,  1316454.4    ,  1355175.8    ,
     *   1395000.0    ,  1435963.7    ,  1478104.7    ,  1521460.8    ,
     *   1566070.8    ,
     *   1243127.1    ,  1279806.7    ,  1317516.2    ,  1356291.4    ,
     *   1396168.5    ,  1437184.4    ,  1479376.6    ,  1522783.1    ,
     *   1567442.7    ,
     *   1244167.5    ,  1280901.5    ,  1318664.8    ,  1357493.2    ,
     *   1397422.7    ,  1438490.3    ,  1480733.3    ,  1524189.8    ,
     *   1568898.6    ,
     *   1245297.8    ,  1282085.4    ,  1319902.0    ,  1358783.0    ,
     *   1398764.5    ,  1439883.3    ,  1482176.8    ,  1525683.0    ,
     *   1570440.6    ,
     *   1246519.7    ,  1283360.3    ,  1321229.5    ,  1360162.6    ,
     *   1400195.8    ,  1441365.5    ,  1483709.1    ,  1527264.7    ,
     *   1572070.8    ,
     *   1247834.9    ,  1284727.8    ,  1322649.1    ,  1361634.0    ,
     *   1401718.3    ,  1442938.6    ,  1485332.1    ,  1528936.8    ,
     *   1573791.2    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   1249245.4    ,  1286189.9    ,  1324162.7    ,  1363198.8    ,
     *   1403333.9    ,  1444604.5    ,  1487047.7    ,  1530701.3    ,
     *   1575603.9    ,
     *   1250753.0    ,  1287748.3    ,  1325772.0    ,  1364858.9    ,
     *   1405044.4    ,  1446365.1    ,  1488857.7    ,  1532560.1    ,
     *   1577510.8    ,
     *   1252359.6    ,  1289404.9    ,  1327478.9    ,  1366616.0    ,
     *   1406851.7    ,  1448222.1    ,  1490764.0    ,  1534515.1    ,
     *   1579513.7    ,
     *   1254067.2    ,  1291161.8    ,  1329285.4    ,  1368472.3    ,
     *   1408757.7    ,  1450177.5    ,  1492768.5    ,  1536568.1    ,
     *   1581614.7    ,
     *   1255878.1    ,  1293020.9    ,  1331193.4    ,  1370429.5    ,
     *   1410764.1    ,  1452233.1    ,  1494873.0    ,  1538721.1    ,
     *   1583815.6    ,
     *   1257794.3    ,  1294984.5    ,  1333205.0    ,  1372489.6    ,
     *   1412873.1    ,  1454390.9    ,  1497079.5    ,  1540976.0    ,
     *   1586118.4    ,
     *   1259818.1    ,  1297054.6    ,  1335322.4    ,  1374654.9    ,
     *   1415086.7    ,  1456653.0    ,  1499390.0    ,  1543334.6    ,
     *   1588524.9    ,
     *   1261951.8    ,  1299233.7    ,  1337547.8    ,  1376927.5    ,
     *   1417407.0    ,  1459021.3    ,  1501806.4    ,  1545799.2    ,
     *   1591037.3    ,
     *   1264197.9    ,  1301524.0    ,  1339883.6    ,  1379309.7    ,
     *   1419836.3    ,  1461498.1    ,  1504331.0    ,  1548371.6    ,
     *   1593657.4    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   1266558.9    ,  1303928.2    ,  1342332.2    ,  1381803.9    ,
     *   1422376.8    ,  1464085.7    ,  1506965.9    ,  1551054.1    ,
     *   1596387.5    ,
     *   1269037.3    ,  1306448.6    ,  1344896.1    ,  1384412.4    ,
     *   1425031.0    ,  1466786.2    ,  1509713.5    ,  1553848.9    ,
     *   1599229.7    ,
     *   1271635.9    ,  1309088.0    ,  1347577.9    ,  1387137.9    ,
     *   1427801.3    ,  1469602.4    ,  1512576.0    ,  1556758.3    ,
     *   1602186.3    ,
     *   1274357.2    ,  1311849.0    ,  1350380.2    ,  1389983.0    ,
     *   1430690.5    ,  1472536.5    ,  1515556.0    ,  1559784.8    ,
     *   1605259.6    ,
     *   1277204.0    ,  1314734.4    ,  1353305.9    ,  1392950.5    ,
     *   1433701.1    ,  1475591.4    ,  1518656.1    ,  1562930.9    ,
     *   1608452.1    ,
     *   1280179.3    ,  1317747.0    ,  1356357.7    ,  1396043.1    ,
     *   1436835.9    ,  1478769.7    ,  1521879.0    ,  1566199.1    ,
     *   1611766.4    ,
     *   1283285.9    ,  1320889.9    ,  1359538.6    ,  1399263.7    ,
     *   1440097.8    ,  1482074.3    ,  1525227.3    ,  1569592.2    ,
     *   1615205.1    ,
     *   1286526.9    ,  1324165.8    ,  1362851.5    ,  1402615.4    ,
     *   1443489.8    ,  1485508.0    ,  1528704.1    ,  1573113.1    ,
     *   1618771.0    ,
     *   1289905.1    ,  1327578.0    ,  1366299.6    ,  1406101.2    ,
     *   1447014.9    ,  1489074.0    ,  1532312.3    ,  1576764.7    ,
     *   1622467.0    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   1293423.9    ,  1331129.6    ,  1369885.9    ,  1409724.1    ,
     *   1450676.2    ,  1492775.2    ,  1536054.9    ,  1580549.9    ,
     *   1626296.0    ,
     *   1297086.4    ,  1334823.8    ,  1373613.8    ,  1413487.5    ,
     *   1454477.0    ,  1496615.0    ,  1539935.1    ,  1584472.0    ,
     *   1630261.2    ,
     *   1300895.9    ,  1338663.8    ,  1377486.4    ,  1417394.7    ,
     *   1458420.5    ,  1500596.5    ,  1543956.2    ,  1588534.2    ,
     *   1634365.6    ,
     *   1304855.6    ,  1342653.0    ,  1381507.2    ,  1421448.9    ,
     *   1462510.1    ,  1504723.1    ,  1548121.6    ,  1592739.7    ,
     *   1638612.7    ,
     *   1308968.9    ,  1346794.9    ,  1385679.6    ,  1425653.8    ,
     *   1466749.2    ,  1508998.4    ,  1552434.6    ,  1597092.0    ,
     *   1643005.8    ,
     *   1313239.3    ,  1351092.9    ,  1390007.1    ,  1430012.8    ,
     *   1471141.5    ,  1513425.8    ,  1556898.8    ,  1601594.6    ,
     *   1647548.3    ,
     *   1317670.0    ,  1355550.4    ,  1394493.2    ,  1434529.4    ,
     *   1475690.5    ,  1518008.9    ,  1561517.8    ,  1606251.2    ,
     *   1652243.9    ,
     *   1322264.7    ,  1360171.0    ,  1399141.6    ,  1439207.4    ,
     *   1480400.0    ,  1522751.6    ,  1566295.4    ,  1611065.3    ,
     *   1657096.2    ,
     *   1327026.6    ,  1364958.2    ,  1403955.9    ,  1444050.4    ,
     *   1485273.5    ,  1527657.4    ,  1571235.2    ,  1616040.9    ,
     *   1662109.1    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   1596695.2    ,  1641586.3    ,  1687916.8    ,  1735725.9    ,
     *   1785053.7    ,  1835941.1    ,  1888430.4    ,  1942564.4    ,
     *   1998387.4    ,
     *   1596692.6    ,  1641584.8    ,  1687916.3    ,  1735726.4    ,
     *   1785055.1    ,  1835943.5    ,  1888433.7    ,  1942568.6    ,
     *   1998392.4    ,
     *   1596689.9    ,  1641583.2    ,  1687915.8    ,  1735726.9    ,
     *   1785056.6    ,  1835946.0    ,  1888437.1    ,  1942572.9    ,
     *   1998397.6    ,
     *   1596687.1    ,  1641581.5    ,  1687915.2    ,  1735727.4    ,
     *   1785058.2    ,  1835948.6    ,  1888440.6    ,  1942577.4    ,
     *   1998402.9    ,
     *   1596684.2    ,  1641579.8    ,  1687914.7    ,  1735728.0    ,
     *   1785059.8    ,  1835951.2    ,  1888444.3    ,  1942582.0    ,
     *   1998408.5    ,
     *   1596681.1    ,  1641578.0    ,  1687914.1    ,  1735728.5    ,
     *   1785061.5    ,  1835954.0    ,  1888448.1    ,  1942586.8    ,
     *   1998414.3    ,
     *   1596678.0    ,  1641576.2    ,  1687913.5    ,  1735729.2    ,
     *   1785063.3    ,  1835956.9    ,  1888452.0    ,  1942591.8    ,
     *   1998420.2    ,
     *   1596674.8    ,  1641574.3    ,  1687912.9    ,  1735729.8    ,
     *   1785065.1    ,  1835959.8    ,  1888456.1    ,  1942596.9    ,
     *   1998426.4    ,
     *   1596671.5    ,  1641572.4    ,  1687912.3    ,  1735730.4    ,
     *   1785067.0    ,  1835962.9    ,  1888460.3    ,  1942602.2    ,
     *   1998432.8    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   1596668.1    ,  1641570.4    ,  1687911.6    ,  1735731.1    ,
     *   1785068.9    ,  1835966.1    ,  1888464.7    ,  1942607.8    ,
     *   1998439.5    ,
     *   1596664.6    ,  1641568.3    ,  1687911.0    ,  1735731.8    ,
     *   1785071.0    ,  1835969.4    ,  1888469.2    ,  1942613.5    ,
     *   1998446.3    ,
     *   1596660.9    ,  1641566.2    ,  1687910.3    ,  1735732.6    ,
     *   1785073.1    ,  1835972.8    ,  1888473.9    ,  1942619.4    ,
     *   1998453.4    ,
     *   1596657.2    ,  1641564.0    ,  1687909.7    ,  1735733.4    ,
     *   1785075.3    ,  1835976.4    ,  1888478.7    ,  1942625.5    ,
     *   1998460.7    ,
     *   1596653.4    ,  1641561.8    ,  1687909.0    ,  1735734.2    ,
     *   1785077.5    ,  1835980.0    ,  1888483.8    ,  1942631.8    ,
     *   1998468.3    ,
     *   1596649.4    ,  1641559.5    ,  1687908.3    ,  1735735.1    ,
     *   1785079.9    ,  1835983.8    ,  1888488.9    ,  1942638.3    ,
     *   1998476.1    ,
     *   1596645.3    ,  1641557.1    ,  1687907.6    ,  1735735.9    ,
     *   1785082.3    ,  1835987.7    ,  1888494.3    ,  1942645.0    ,
     *   1998484.2    ,
     *   1596641.1    ,  1641554.7    ,  1687906.9    ,  1735736.9    ,
     *   1785084.8    ,  1835991.8    ,  1888499.8    ,  1942652.0    ,
     *   1998492.5    ,
     *   1596636.8    ,  1641552.2    ,  1687906.2    ,  1735737.8    ,
     *   1785087.4    ,  1835995.9    ,  1888505.5    ,  1942659.2    ,
     *   1998501.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   1596632.4    ,  1641549.7    ,  1687905.4    ,  1735738.9    ,
     *   1785090.1    ,  1836000.3    ,  1888511.4    ,  1942666.6    ,
     *   1998509.9    ,
     *   1596627.9    ,  1641547.1    ,  1687904.7    ,  1735739.9    ,
     *   1785092.9    ,  1836004.7    ,  1888517.5    ,  1942674.2    ,
     *   1998519.1    ,
     *   1596623.2    ,  1641544.4    ,  1687903.9    ,  1735741.0    ,
     *   1785095.8    ,  1836009.3    ,  1888523.7    ,  1942682.1    ,
     *   1998528.5    ,
     *   1596618.5    ,  1641541.7    ,  1687903.2    ,  1735742.2    ,
     *   1785098.8    ,  1836014.1    ,  1888530.2    ,  1942690.2    ,
     *   1998538.2    ,
     *   1596613.6    ,  1641538.9    ,  1687902.4    ,  1735743.3    ,
     *   1785101.8    ,  1836019.0    ,  1888536.8    ,  1942698.5    ,
     *   1998548.2    ,
     *   1596608.6    ,  1641536.1    ,  1687901.7    ,  1735744.6    ,
     *   1785105.0    ,  1836024.0    ,  1888543.7    ,  1942707.1    ,
     *   1998558.4    ,
     *   1596603.5    ,  1641533.2    ,  1687900.9    ,  1735745.9    ,
     *   1785108.3    ,  1836029.3    ,  1888550.8    ,  1942716.0    ,
     *   1998569.0    ,
     *   1596598.2    ,  1641530.2    ,  1687900.1    ,  1735747.2    ,
     *   1785111.7    ,  1836034.6    ,  1888558.1    ,  1942725.1    ,
     *   1998579.9    ,
     *   1596592.8    ,  1641527.2    ,  1687899.3    ,  1735748.7    ,
     *   1785115.2    ,  1836040.2    ,  1888565.6    ,  1942734.5    ,
     *   1998591.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   1596587.3    ,  1641524.1    ,  1687898.6    ,  1735750.1    ,
     *   1785118.9    ,  1836045.9    ,  1888573.3    ,  1942744.2    ,
     *   1998602.7    ,
     *   1596581.7    ,  1641520.9    ,  1687897.8    ,  1735751.7    ,
     *   1785122.6    ,  1836051.8    ,  1888581.2    ,  1942754.1    ,
     *   1998614.6    ,
     *   1596576.0    ,  1641517.7    ,  1687897.0    ,  1735753.3    ,
     *   1785126.5    ,  1836057.8    ,  1888589.4    ,  1942764.4    ,
     *   1998626.8    ,
     *   1596571.5    ,  1641515.2    ,  1687896.5    ,  1735754.5    ,
     *   1785129.6    ,  1836062.7    ,  1888595.9    ,  1942772.5    ,
     *   1998636.5    ,
     *   1596566.9    ,  1641512.6    ,  1687895.9    ,  1735755.8    ,
     *   1785132.7    ,  1836067.6    ,  1888602.6    ,  1942780.8    ,
     *   1998646.3    ,
     *   1596562.2    ,  1641510.0    ,  1687895.3    ,  1735757.2    ,
     *   1785135.9    ,  1836072.6    ,  1888609.3    ,  1942789.2    ,
     *   1998656.4    ,
     *   1596557.4    ,  1641507.4    ,  1687894.7    ,  1735758.6    ,
     *   1785139.3    ,  1836077.8    ,  1888616.3    ,  1942797.9    ,
     *   1998666.7    ,
     *   1596552.6    ,  1641504.8    ,  1687894.2    ,  1735760.1    ,
     *   1785142.6    ,  1836083.0    ,  1888623.4    ,  1942806.7    ,
     *   1998677.2    ,
     *   1596547.7    ,  1641502.1    ,  1687893.6    ,  1735761.6    ,
     *   1785146.1    ,  1836088.4    ,  1888630.6    ,  1942815.7    ,
     *   1998688.0    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   1596542.8    ,  1641499.4    ,  1687893.0    ,  1735763.1    ,
     *   1785149.7    ,  1836093.9    ,  1888638.0    ,  1942824.9    ,
     *   1998698.9    ,
     *   1596537.7    ,  1641496.6    ,  1687892.5    ,  1735764.7    ,
     *   1785153.3    ,  1836099.6    ,  1888645.5    ,  1942834.3    ,
     *   1998710.1    ,
     *   1596532.6    ,  1641493.8    ,  1687892.0    ,  1735766.3    ,
     *   1785157.1    ,  1836105.3    ,  1888653.2    ,  1942843.9    ,
     *   1998721.6    ,
     *   1596527.4    ,  1641491.0    ,  1687891.4    ,  1735768.0    ,
     *   1785160.9    ,  1836111.2    ,  1888661.1    ,  1942853.7    ,
     *   1998733.2    ,
     *   1596522.1    ,  1641488.2    ,  1687890.9    ,  1735769.8    ,
     *   1785164.8    ,  1836117.2    ,  1888669.2    ,  1942863.7    ,
     *   1998745.1    ,
     *   1596516.8    ,  1641485.3    ,  1687890.4    ,  1735771.6    ,
     *   1785168.8    ,  1836123.4    ,  1888677.4    ,  1942873.9    ,
     *   1998757.2    ,
     *   1596511.4    ,  1641482.4    ,  1687890.0    ,  1735773.4    ,
     *   1785172.9    ,  1836129.7    ,  1888685.8    ,  1942884.3    ,
     *   1998769.6    ,
     *   1596505.9    ,  1641479.4    ,  1687889.5    ,  1735775.3    ,
     *   1785177.1    ,  1836136.1    ,  1888694.3    ,  1942895.0    ,
     *   1998782.2    ,
     *   1596500.3    ,  1641476.5    ,  1687889.0    ,  1735777.3    ,
     *   1785181.5    ,  1836142.7    ,  1888703.1    ,  1942905.8    ,
     *   1998795.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   1596494.7    ,  1641473.5    ,  1687888.6    ,  1735779.3    ,
     *   1785185.9    ,  1836149.4    ,  1888712.0    ,  1942916.9    ,
     *   1998808.2    ,
     *   1596489.0    ,  1641470.5    ,  1687888.2    ,  1735781.4    ,
     *   1785190.4    ,  1836156.2    ,  1888721.1    ,  1942928.1    ,
     *   1998821.6    ,
     *   1596483.2    ,  1641467.5    ,  1687887.8    ,  1735783.6    ,
     *   1785195.0    ,  1836163.2    ,  1888730.4    ,  1942939.6    ,
     *   1998835.2    ,
     *   1596477.4    ,  1641464.4    ,  1687887.4    ,  1735785.8    ,
     *   1785199.7    ,  1836170.4    ,  1888739.8    ,  1942951.4    ,
     *   1998849.1    ,
     *   1596471.5    ,  1641461.3    ,  1687887.1    ,  1735788.1    ,
     *   1785204.6    ,  1836177.7    ,  1888749.5    ,  1942963.3    ,
     *   1998863.3    ,
     *   1596465.5    ,  1641458.2    ,  1687886.8    ,  1735790.5    ,
     *   1785209.5    ,  1836185.1    ,  1888759.4    ,  1942975.5    ,
     *   1998877.7    ,
     *   1596459.5    ,  1641455.1    ,  1687886.5    ,  1735792.9    ,
     *   1785214.6    ,  1836192.7    ,  1888769.5    ,  1942988.0    ,
     *   1998892.4    ,
     *   1596453.3    ,  1641452.0    ,  1687886.2    ,  1735795.4    ,
     *   1785219.8    ,  1836200.5    ,  1888779.7    ,  1943000.6    ,
     *   1998907.4    ,
     *   1596447.2    ,  1641448.8    ,  1687886.0    ,  1735798.0    ,
     *   1785225.1    ,  1836208.4    ,  1888790.2    ,  1943013.6    ,
     *   1998922.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   1596440.9    ,  1641445.6    ,  1687885.8    ,  1735800.7    ,
     *   1785230.5    ,  1836216.5    ,  1888800.9    ,  1943026.7    ,
     *   1998938.3    ,
     *   1596434.6    ,  1641442.5    ,  1687885.6    ,  1735803.4    ,
     *   1785236.1    ,  1836224.8    ,  1888811.8    ,  1943040.2    ,
     *   1998954.2    ,
     *   1596428.2    ,  1641439.3    ,  1687885.5    ,  1735806.3    ,
     *   1785241.8    ,  1836233.3    ,  1888822.9    ,  1943053.8    ,
     *   1998970.4    ,
     *   1596421.8    ,  1641436.0    ,  1687885.4    ,  1735809.2    ,
     *   1785247.6    ,  1836241.9    ,  1888834.2    ,  1943067.8    ,
     *   1998986.8    ,
     *   1596415.2    ,  1641432.8    ,  1687885.3    ,  1735812.2    ,
     *   1785253.6    ,  1836250.7    ,  1888845.8    ,  1943082.0    ,
     *   1999003.6    ,
     *   1596408.7    ,  1641429.6    ,  1687885.3    ,  1735815.3    ,
     *   1785259.7    ,  1836259.7    ,  1888857.6    ,  1943096.5    ,
     *   1999020.7    ,
     *   1596400.4    ,  1641425.5    ,  1687885.4    ,  1735819.3    ,
     *   1785267.5    ,  1836271.2    ,  1888872.6    ,  1943115.0    ,
     *   1999042.5    ,
     *   1596392.0    ,  1641421.5    ,  1687885.5    ,  1735823.4    ,
     *   1785275.5    ,  1836283.0    ,  1888888.1    ,  1943133.9    ,
     *   1999064.8    ,
     *   1596383.5    ,  1641417.4    ,  1687885.7    ,  1735827.7    ,
     *   1785283.8    ,  1836295.1    ,  1888903.9    ,  1943153.3    ,
     *   1999087.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   1596374.9    ,  1641413.3    ,  1687886.0    ,  1735832.2    ,
     *   1785292.3    ,  1836307.5    ,  1888920.1    ,  1943173.2    ,
     *   1999111.0    ,
     *   1596366.2    ,  1641409.3    ,  1687886.3    ,  1735836.8    ,
     *   1785301.1    ,  1836320.3    ,  1888936.7    ,  1943193.5    ,
     *   1999134.9    ,
     *   1596357.5    ,  1641405.2    ,  1687886.8    ,  1735841.6    ,
     *   1785310.1    ,  1836333.4    ,  1888953.7    ,  1943214.3    ,
     *   1999159.4    ,
     *   1596348.7    ,  1641401.1    ,  1687887.3    ,  1735846.6    ,
     *   1785319.4    ,  1836346.8    ,  1888971.1    ,  1943235.5    ,
     *   1999184.4    ,
     *   1596339.8    ,  1641397.1    ,  1687888.0    ,  1735851.8    ,
     *   1785328.9    ,  1836360.6    ,  1888988.9    ,  1943257.3    ,
     *   1999210.0    ,
     *   1596330.8    ,  1641393.1    ,  1687888.7    ,  1735857.2    ,
     *   1785338.8    ,  1836374.7    ,  1889007.2    ,  1943279.6    ,
     *   1999236.1    ,
     *   1596321.7    ,  1641389.1    ,  1687889.6    ,  1735862.8    ,
     *   1785348.9    ,  1836389.2    ,  1889025.9    ,  1943302.4    ,
     *   1999262.9    ,
     *   1596312.6    ,  1641385.1    ,  1687890.6    ,  1735868.5    ,
     *   1785359.3    ,  1836404.0    ,  1889045.1    ,  1943325.8    ,
     *   1999290.3    ,
     *   1596303.4    ,  1641381.1    ,  1687891.7    ,  1735874.5    ,
     *   1785370.0    ,  1836419.3    ,  1889064.8    ,  1943349.7    ,
     *   1999318.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   1596294.2    ,  1641377.2    ,  1687892.9    ,  1735880.7    ,
     *   1785381.0    ,  1836435.0    ,  1889084.9    ,  1943374.1    ,
     *   1999346.9    ,
     *   1596284.8    ,  1641373.3    ,  1687894.3    ,  1735887.2    ,
     *   1785392.3    ,  1836451.0    ,  1889105.5    ,  1943399.1    ,
     *   1999376.2    ,
     *   1596275.5    ,  1641369.5    ,  1687895.8    ,  1735893.9    ,
     *   1785404.0    ,  1836467.5    ,  1889126.7    ,  1943424.8    ,
     *   1999406.1    ,
     *   1596266.1    ,  1641365.8    ,  1687897.5    ,  1735900.8    ,
     *   1785416.0    ,  1836484.4    ,  1889148.3    ,  1943451.0    ,
     *   1999436.8    ,
     *   1596256.6    ,  1641362.0    ,  1687899.4    ,  1735908.0    ,
     *   1785428.4    ,  1836501.8    ,  1889170.5    ,  1943477.9    ,
     *   1999468.1    ,
     *   1596247.1    ,  1641358.4    ,  1687901.4    ,  1735915.5    ,
     *   1785441.2    ,  1836519.7    ,  1889193.3    ,  1943505.4    ,
     *   1999500.2    ,
     *   1596220.3    ,  1641348.6    ,  1687908.0    ,  1735937.9    ,
     *   1785478.9    ,  1836572.1    ,  1889260.0    ,  1943585.8    ,
     *   1999594.0    ,
     *   1596193.3    ,  1641339.5    ,  1687916.2    ,  1735962.9    ,
     *   1785519.9    ,  1836628.8    ,  1889331.7    ,  1943672.1    ,
     *   1999694.3    ,
     *   1596165.9    ,  1641331.2    ,  1687926.4    ,  1735990.8    ,
     *   1785565.1    ,  1836690.5    ,  1889409.4    ,  1943765.3    ,
     *   1999802.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   1596165.0    ,  1641331.0    ,  1687926.7    ,  1735991.8    ,
     *   1785566.7    ,  1836692.7    ,  1889412.2    ,  1943768.5    ,
     *   1999806.2    ,
     *   1596163.1    ,  1641330.5    ,  1687927.5    ,  1735993.8    ,
     *   1785569.9    ,  1836697.0    ,  1889417.6    ,  1943775.1    ,
     *   1999813.8    ,
     *   1596156.7    ,  1641328.7    ,  1687930.2    ,  1736000.9    ,
     *   1785581.1    ,  1836712.3    ,  1889436.8    ,  1943798.0    ,
     *   1999840.4    ,
     *   1596147.1    ,  1641326.2    ,  1687934.6    ,  1736011.9    ,
     *   1785598.6    ,  1836736.0    ,  1889466.5    ,  1943833.6    ,
     *   1999881.5    ,
     *   1596137.6    ,  1641323.9    ,  1687939.2    ,  1736023.2    ,
     *   1785616.3    ,  1836760.0    ,  1889496.5    ,  1943869.4    ,
     *   1999922.9    ,
     *   1596128.3    ,  1641321.8    ,  1687944.1    ,  1736034.8    ,
     *   1785634.3    ,  1836784.2    ,  1889526.8    ,  1943905.5    ,
     *   1999964.6    ,
     *   1596119.2    ,  1641319.9    ,  1687949.1    ,  1736046.5    ,
     *   1785652.6    ,  1836808.7    ,  1889557.3    ,  1943941.8    ,
     *   2000006.6    ,
     *   1596110.3    ,  1641318.2    ,  1687954.4    ,  1736058.5    ,
     *   1785671.0    ,  1836833.4    ,  1889588.1    ,  1943978.4    ,
     *   2000048.9    ,
     *   1596101.6    ,  1641316.7    ,  1687959.9    ,  1736070.7    ,
     *   1785689.7    ,  1836858.4    ,  1889619.1    ,  1944015.4    ,
     *   2000091.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   1596093.1    ,  1641315.4    ,  1687965.6    ,  1736083.2    ,
     *   1785708.7    ,  1836883.7    ,  1889650.5    ,  1944052.5    ,
     *   2000134.3    ,
     *   1596084.8    ,  1641314.4    ,  1687971.5    ,  1736095.9    ,
     *   1785727.9    ,  1836909.2    ,  1889682.0    ,  1944090.0    ,
     *   2000177.5    ,
     *   1596076.7    ,  1641313.6    ,  1687977.7    ,  1736108.8    ,
     *   1785747.4    ,  1836934.9    ,  1889713.9    ,  1944127.7    ,
     *   2000220.9    ,
     *   1596068.8    ,  1641313.0    ,  1687984.1    ,  1736122.0    ,
     *   1785767.1    ,  1836961.0    ,  1889746.0    ,  1944165.8    ,
     *   2000264.6    ,
     *   1596017.7    ,  1641315.4    ,  1688038.2    ,  1736225.9    ,
     *   1785919.2    ,  1837159.6    ,  1889989.6    ,  1944452.8    ,
     *   2000593.7    ,
     *   1595978.7    ,  1641330.4    ,  1688105.4    ,  1736343.5    ,
     *   1786085.5    ,  1837373.0    ,  1890248.6    ,  1944755.7    ,
     *   2000939.1    ,
     *   1595952.4    ,  1641358.8    ,  1688186.5    ,  1736475.7    ,
     *   1786266.9    ,  1837602.0    ,  1890523.6    ,  1945075.2    ,
     *   2001301.6    ,
     *   1595939.8    ,  1641401.4    ,  1688282.5    ,  1736623.1    ,
     *   1786464.2    ,  1837847.4    ,  1890815.5    ,  1945412.1    ,
     *   2001682.0    ,
     *   1595941.9    ,  1641459.1    ,  1688394.1    ,  1736786.7    ,
     *   1786678.0    ,  1838109.9    ,  1891125.0    ,  1945767.1    ,
     *   2002081.1    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   1595959.5    ,  1641533.0    ,  1688522.2    ,  1736967.4    ,
     *   1786909.5    ,  1838390.4    ,  1891453.0    ,  1946141.1    ,
     *   2002499.6    ,
     *   1595993.7    ,  1641623.9    ,  1688667.9    ,  1737166.0    ,
     *   1787159.4    ,  1838689.9    ,  1891800.5    ,  1946535.0    ,
     *   2002938.4    ,
     *   1596045.8    ,  1641733.0    ,  1688832.2    ,  1737383.8    ,
     *   1787428.8    ,  1839009.3    ,  1892168.3    ,  1946949.7    ,
     *   2003398.5    ,
     *   1596116.8    ,  1641861.5    ,  1689016.3    ,  1737621.7    ,
     *   1787718.7    ,  1839349.7    ,  1892557.5    ,  1947386.2    ,
     *   2003880.8    ,
     *   1596208.0    ,  1642010.6    ,  1689221.4    ,  1737880.9    ,
     *   1788030.4    ,  1839712.1    ,  1892969.1    ,  1947845.5    ,
     *   2004386.3    ,
     *   1596320.9    ,  1642181.6    ,  1689448.6    ,  1738162.6    ,
     *   1788364.9    ,  1840097.8    ,  1893404.4    ,  1948328.8    ,
     *   2004916.2    ,
     *   1596457.0    ,  1642376.0    ,  1689699.5    ,  1738468.3    ,
     *   1788723.6    ,  1840507.9    ,  1893864.4    ,  1948837.2    ,
     *   2005471.5    ,
     *   1596617.6    ,  1642595.2    ,  1689975.5    ,  1738799.2    ,
     *   1789107.9    ,  1840943.9    ,  1894350.5    ,  1949372.0    ,
     *   2006053.6    ,
     *   1596804.6    ,  1642840.8    ,  1690278.0    ,  1739156.9    ,
     *   1789519.0    ,  1841407.0    ,  1894864.1    ,  1949934.5    ,
     *   2006663.6    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   1597019.7    ,  1643114.6    ,  1690608.7    ,  1739542.9    ,
     *   1789958.7    ,  1841898.8    ,  1895406.4    ,  1950526.0    ,
     *   2007302.9    ,
     *   1597264.7    ,  1643418.2    ,  1690969.3    ,  1739958.8    ,
     *   1790428.5    ,  1842420.8    ,  1895979.2    ,  1951148.1    ,
     *   2007972.9    ,
     *   1597541.5    ,  1643753.6    ,  1691361.7    ,  1740406.6    ,
     *   1790930.0    ,  1842974.6    ,  1896583.9    ,  1951802.3    ,
     *   2008675.2    ,
     *   1597852.1    ,  1644122.8    ,  1691787.7    ,  1740887.8    ,
     *   1791465.0    ,  1843562.0    ,  1897222.2    ,  1952490.2    ,
     *   2009411.3    ,
     *   1598198.8    ,  1644527.7    ,  1692249.3    ,  1741404.6    ,
     *   1792035.5    ,  1844184.8    ,  1897895.9    ,  1953213.5    ,
     *   2010182.9    ,
     *   1598583.7    ,  1644970.6    ,  1692748.6    ,  1741958.9    ,
     *   1792643.4    ,  1844844.8    ,  1898606.8    ,  1953973.9    ,
     *   2010991.7    ,
     *   1599009.1    ,  1645453.6    ,  1693287.7    ,  1742552.8    ,
     *   1793290.6    ,  1845544.1    ,  1899356.9    ,  1954773.5    ,
     *   2011839.6    ,
     *   1599477.4    ,  1645979.0    ,  1693869.0    ,  1743188.4    ,
     *   1793979.4    ,  1846284.7    ,  1900148.1    ,  1955614.1    ,
     *   2012728.4    ,
     *   1599991.0    ,  1646549.3    ,  1694494.6    ,  1743868.2    ,
     *   1794712.0    ,  1847068.8    ,  1900982.6    ,  1956497.8    ,
     *   2013660.1    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   1600552.5    ,  1647167.0    ,  1695167.1    ,  1744594.3    ,
     *   1795490.5    ,  1847898.7    ,  1901862.5    ,  1957426.7    ,
     *   2014636.9    ,
     *   1601164.4    ,  1647834.4    ,  1695888.9    ,  1745369.2    ,
     *   1796317.5    ,  1848776.5    ,  1902790.1    ,  1958403.0    ,
     *   2015660.9    ,
     *   1601829.3    ,  1648554.2    ,  1696662.5    ,  1746195.5    ,
     *   1797195.2    ,  1849704.7    ,  1903767.7    ,  1959429.0    ,
     *   2016734.2    ,
     *   1602549.8    ,  1649329.0    ,  1697490.4    ,  1747075.5    ,
     *   1798126.3    ,  1850685.7    ,  1904797.7    ,  1960507.0    ,
     *   2017859.3    ,
     *   1603328.7    ,  1650161.4    ,  1698375.3    ,  1748011.9    ,
     *   1799113.1    ,  1851722.1    ,  1905882.6    ,  1961639.5    ,
     *   2019038.5    ,
     *   1604168.5    ,  1651054.0    ,  1699319.8    ,  1749007.2    ,
     *   1800158.4    ,  1852816.3    ,  1907024.9    ,  1962829.0    ,
     *   2020274.2    ,
     *   1605071.9    ,  1652009.6    ,  1700326.5    ,  1750064.2    ,
     *   1801264.7    ,  1853971.0    ,  1908227.2    ,  1964077.9    ,
     *   2021569.0    ,
     *   1606041.6    ,  1653030.7    ,  1701398.2    ,  1751185.4    ,
     *   1802434.6    ,  1855188.8    ,  1909492.0    ,  1965388.9    ,
     *   2022925.4    ,
     *   1607080.1    ,  1654120.0    ,  1702537.3    ,  1752373.5    ,
     *   1803670.8    ,  1856472.4    ,  1910822.0    ,  1966764.6    ,
     *   2024346.0    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   1608190.1    ,  1655280.1    ,  1703746.6    ,  1753631.2    ,
     *   1804976.0    ,  1857824.3    ,  1912219.8    ,  1968207.6    ,
     *   2025833.4    ,
     *   1609374.1    ,  1656513.5    ,  1705028.6    ,  1754961.0    ,
     *   1806352.8    ,  1859247.2    ,  1913688.2    ,  1969720.6    ,
     *   2027390.3    ,
     *   1610634.6    ,  1657822.9    ,  1706386.0    ,  1756365.6    ,
     *   1807803.8    ,  1860743.9    ,  1915229.7    ,  1971306.3    ,
     *   2029019.5    ,
     *   1611974.0    ,  1659210.6    ,  1707821.2    ,  1757847.5    ,
     *   1809331.6    ,  1862316.8    ,  1916847.1    ,  1972967.4    ,
     *   2030723.5    ,
     *   1613394.7    ,  1660679.1    ,  1709336.8    ,  1759409.3    ,
     *   1810938.9    ,  1863968.8    ,  1918543.0    ,  1974706.5    ,
     *   2032505.1    ,
     *   1614898.9    ,  1662230.8    ,  1710935.1    ,  1761053.4    ,
     *   1812628.1    ,  1865702.2    ,  1920320.0    ,  1976526.3    ,
     *   2034367.0    ,
     *   1616488.8    ,  1663867.9    ,  1712618.5    ,  1762782.3    ,
     *   1814401.7    ,  1867519.7    ,  1922180.6    ,  1978429.4    ,
     *   2036311.9    ,
     *   1618166.7    ,  1665592.7    ,  1714389.3    ,  1764598.4    ,
     *   1816262.1    ,  1869423.8    ,  1924127.6    ,  1980418.4    ,
     *   2038342.4    ,
     *   1619934.7    ,  1667407.3    ,  1716249.8    ,  1766503.9    ,
     *   1818211.8    ,  1871416.9    ,  1926163.3    ,  1982496.0    ,
     *   2040461.1    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   1621794.8    ,  1669313.9    ,  1718202.1    ,  1768501.0    ,
     *   1820253.0    ,  1873501.4    ,  1928290.2    ,  1984664.6    ,
     *   2042670.6    ,
     *   1623748.9    ,  1671314.5    ,  1720248.4    ,  1770592.2    ,
     *   1822388.1    ,  1875679.6    ,  1930510.8    ,  1986926.8    ,
     *   2044973.5    ,
     *   1625799.1    ,  1673411.2    ,  1722390.8    ,  1772779.3    ,
     *   1824619.3    ,  1877953.9    ,  1932827.4    ,  1989284.8    ,
     *   2047372.3    ,
     *   1627947.4    ,  1675606.0    ,  1724631.2    ,  1775064.6    ,
     *   1826948.6    ,  1880326.5    ,  1935242.3    ,  1991741.3    ,
     *   2049869.4    ,
     *   1630195.6    ,  1677900.8    ,  1726971.8    ,  1777450.2    ,
     *   1829378.4    ,  1882799.5    ,  1937757.8    ,  1994298.3    ,
     *   2052467.3    ,
     *   1632545.7    ,  1680297.5    ,  1729414.5    ,  1779938.1    ,
     *   1831910.5    ,  1885375.1    ,  1940376.0    ,  1996958.4    ,
     *   2055168.2    ,
     *   1634999.6    ,  1682798.2    ,  1731961.3    ,  1782530.2    ,
     *   1834547.2    ,  1888055.5    ,  1943099.3    ,  1999723.6    ,
     *   2057974.6    ,
     *   1637559.3    ,  1685404.9    ,  1734614.2    ,  1785228.7    ,
     *   1837290.5    ,  1890842.8    ,  1945929.7    ,  2002596.2    ,
     *   2060888.6    ,
     *   1640226.9    ,  1688119.4    ,  1737375.2    ,  1788035.5    ,
     *   1840142.4    ,  1893739.0    ,  1948869.3    ,  2005578.5    ,
     *   2063912.6    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   1643004.4    ,  1690944.0    ,  1740246.4    ,  1790952.7    ,
     *   1843105.0    ,  1896746.2    ,  1951920.3    ,  2008672.5    ,
     *   2067048.7    ,
     *   1645893.9    ,  1693880.6    ,  1743229.8    ,  1793982.4    ,
     *   1846180.3    ,  1899866.5    ,  1955084.9    ,  2011880.4    ,
     *   2070299.1    ,
     *   1648897.7    ,  1696931.6    ,  1746327.6    ,  1797126.6    ,
     *   1849370.5    ,  1903102.0    ,  1958365.0    ,  2015204.4    ,
     *   2073666.1    ,
     *   1652018.1    ,  1700099.0    ,  1749542.0    ,  1800387.6    ,
     *   1852677.7    ,  1906454.9    ,  1961762.9    ,  2018646.5    ,
     *   2077151.7    ,
     *   1655257.5    ,  1703385.3    ,  1752875.2    ,  1803767.7    ,
     *   1856104.2    ,  1909927.3    ,  1965280.8    ,  2022209.1    ,
     *   2080758.3    ,
     *   1658618.3    ,  1706792.9    ,  1756329.8    ,  1807269.1    ,
     *   1859652.2    ,  1913521.6    ,  1968920.8    ,  2025894.3    ,
     *   2084488.0    ,
     *   1662103.1    ,  1710324.4    ,  1759908.0    ,  1810894.2    ,
     *   1863324.1    ,  1917240.0    ,  1972685.3    ,  2029704.5    ,
     *   2088343.1    ,
     *   1665714.8    ,  1713982.3    ,  1763612.6    ,  1814645.6    ,
     *   1867122.3    ,  1921084.9    ,  1976576.6    ,  2033641.8    ,
     *   2092325.8    ,
     *   1669456.0    ,  1717769.5    ,  1767446.1    ,  1818525.8    ,
     *   1871049.4    ,  1925058.9    ,  1980597.2    ,  2037708.7    ,
     *   2096438.7    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   1673329.7    ,  1721688.7    ,  1771411.5    ,  1822537.7    ,
     *   1875108.1    ,  1929164.4    ,  1984749.6    ,  2041907.8    ,
     *   2100684.0    ,
     *   1677339.0    ,  1725743.0    ,  1775511.5    ,  1826684.0    ,
     *   1879301.1    ,  1933404.3    ,  1989036.5    ,  2046241.5    ,
     *   2105064.3    ,
     *   1681487.0    ,  1729935.4    ,  1779749.2    ,  1830967.7    ,
     *   1883631.2    ,  1937781.3    ,  1993460.5    ,  2050712.5    ,
     *   2109582.3    ,
     *   1685776.8    ,  1734269.1    ,  1784127.7    ,  1835391.8    ,
     *   1888101.6    ,  1942298.4    ,  1998024.5    ,  2055323.7    ,
     *   2114240.7    ,
     *   1690211.9    ,  1738747.4    ,  1788650.3    ,  1839959.6    ,
     *   1892715.2    ,  1946958.5    ,  2002731.6    ,  2060077.9    ,
     *   2119042.2    ,
     *   1694795.7    ,  1743373.8    ,  1793320.3    ,  1844674.2    ,
     *   1897475.4    ,  1951764.9    ,  2007584.7    ,  2064978.2    ,
     *   2123989.8    ,
     *   1699531.8    ,  1748151.7    ,  1798141.3    ,  1849539.3    ,
     *   1902385.5    ,  1956720.8    ,  2012587.1    ,  2070027.6    ,
     *   2129086.6    ,
     *   1704423.8    ,  1753084.7    ,  1803116.6    ,  1854558.1    ,
     *   1907448.9    ,  1961829.6    ,  2017742.1    ,  2075229.5    ,
     *   2134335.7    ,
     *   1709475.5    ,  1758176.7    ,  1808250.2    ,  1859734.5    ,
     *   1912669.2    ,  1967094.9    ,  2023053.3    ,  2080587.1    ,
     *   2139740.5    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   2055944.5    ,  2115282.1    ,  2176447.5    ,  2239489.7    ,
     *   2304458.4    ,  2371404.9    ,  2440381.7    ,  2511442.7    ,
     *   2584643.3    ,
     *   2055950.3    ,  2115288.6    ,  2176454.9    ,  2239497.7    ,
     *   2304467.1    ,  2371414.3    ,  2440391.7    ,  2511453.4    ,
     *   2584654.6    ,
     *   2055956.3    ,  2115295.4    ,  2176462.5    ,  2239506.1    ,
     *   2304476.2    ,  2371424.1    ,  2440402.2    ,  2511464.5    ,
     *   2584666.3    ,
     *   2055962.5    ,  2115302.5    ,  2176470.4    ,  2239514.7    ,
     *   2304485.6    ,  2371434.2    ,  2440413.1    ,  2511476.1    ,
     *   2584678.5    ,
     *   2055969.0    ,  2115309.9    ,  2176478.5    ,  2239523.7    ,
     *   2304495.4    ,  2371444.7    ,  2440424.3    ,  2511488.0    ,
     *   2584691.1    ,
     *   2055975.7    ,  2115317.4    ,  2176487.0    ,  2239533.0    ,
     *   2304505.5    ,  2371455.6    ,  2440435.9    ,  2511500.4    ,
     *   2584704.2    ,
     *   2055982.6    ,  2115325.3    ,  2176495.8    ,  2239542.7    ,
     *   2304516.0    ,  2371466.9    ,  2440448.0    ,  2511513.2    ,
     *   2584717.7    ,
     *   2055989.8    ,  2115333.5    ,  2176504.8    ,  2239552.6    ,
     *   2304526.8    ,  2371478.6    ,  2440460.5    ,  2511526.4    ,
     *   2584731.8    ,
     *   2055997.3    ,  2115341.9    ,  2176514.2    ,  2239562.9    ,
     *   2304538.0    ,  2371490.6    ,  2440473.4    ,  2511540.1    ,
     *   2584746.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   2056005.0    ,  2115350.6    ,  2176523.9    ,  2239573.6    ,
     *   2304549.6    ,  2371503.1    ,  2440486.7    ,  2511554.3    ,
     *   2584761.2    ,
     *   2056012.9    ,  2115359.6    ,  2176534.0    ,  2239584.6    ,
     *   2304561.6    ,  2371516.0    ,  2440500.5    ,  2511569.0    ,
     *   2584776.7    ,
     *   2056021.1    ,  2115369.0    ,  2176544.4    ,  2239596.1    ,
     *   2304574.0    ,  2371529.4    ,  2440514.8    ,  2511584.1    ,
     *   2584792.7    ,
     *   2056029.6    ,  2115378.6    ,  2176555.1    ,  2239607.8    ,
     *   2304586.8    ,  2371543.2    ,  2440529.5    ,  2511599.8    ,
     *   2584809.2    ,
     *   2056038.4    ,  2115388.5    ,  2176566.2    ,  2239620.0    ,
     *   2304600.0    ,  2371557.4    ,  2440544.7    ,  2511615.9    ,
     *   2584826.3    ,
     *   2056047.5    ,  2115398.8    ,  2176577.6    ,  2239632.5    ,
     *   2304613.6    ,  2371572.1    ,  2440560.4    ,  2511632.6    ,
     *   2584843.9    ,
     *   2056056.8    ,  2115409.4    ,  2176589.4    ,  2239645.5    ,
     *   2304627.7    ,  2371587.2    ,  2440576.6    ,  2511649.8    ,
     *   2584862.1    ,
     *   2056066.5    ,  2115420.3    ,  2176601.6    ,  2239658.9    ,
     *   2304642.2    ,  2371602.9    ,  2440593.3    ,  2511667.5    ,
     *   2584880.8    ,
     *   2056076.4    ,  2115431.6    ,  2176614.1    ,  2239672.7    ,
     *   2304657.2    ,  2371619.0    ,  2440610.5    ,  2511685.8    ,
     *   2584900.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   2056086.7    ,  2115443.2    ,  2176627.0    ,  2239686.9    ,
     *   2304672.6    ,  2371635.6    ,  2440628.3    ,  2511704.7    ,
     *   2584920.1    ,
     *   2056097.3    ,  2115455.2    ,  2176640.4    ,  2239701.5    ,
     *   2304688.5    ,  2371652.7    ,  2440646.6    ,  2511724.1    ,
     *   2584940.6    ,
     *   2056108.2    ,  2115467.6    ,  2176654.1    ,  2239716.6    ,
     *   2304704.9    ,  2371670.3    ,  2440665.4    ,  2511744.1    ,
     *   2584961.7    ,
     *   2056119.4    ,  2115480.3    ,  2176668.3    ,  2239732.1    ,
     *   2304721.8    ,  2371688.5    ,  2440684.8    ,  2511764.7    ,
     *   2584983.4    ,
     *   2056131.0    ,  2115493.4    ,  2176682.8    ,  2239748.1    ,
     *   2304739.1    ,  2371707.2    ,  2440704.8    ,  2511785.9    ,
     *   2585005.8    ,
     *   2056142.9    ,  2115506.9    ,  2176697.8    ,  2239764.6    ,
     *   2304757.0    ,  2371726.4    ,  2440725.3    ,  2511807.7    ,
     *   2585028.9    ,
     *   2056155.2    ,  2115520.7    ,  2176713.3    ,  2239781.5    ,
     *   2304775.4    ,  2371746.2    ,  2440746.4    ,  2511830.1    ,
     *   2585052.6    ,
     *   2056167.8    ,  2115535.0    ,  2176729.1    ,  2239798.9    ,
     *   2304794.3    ,  2371766.5    ,  2440768.2    ,  2511853.2    ,
     *   2585076.9    ,
     *   2056180.8    ,  2115549.7    ,  2176745.5    ,  2239816.8    ,
     *   2304813.7    ,  2371787.4    ,  2440790.5    ,  2511876.9    ,
     *   2585102.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   2056194.1    ,  2115564.8    ,  2176762.2    ,  2239835.2    ,
     *   2304833.7    ,  2371808.9    ,  2440813.5    ,  2511901.3    ,
     *   2585127.7    ,
     *   2056207.8    ,  2115580.3    ,  2176779.5    ,  2239854.1    ,
     *   2304854.2    ,  2371831.0    ,  2440837.1    ,  2511926.3    ,
     *   2585154.1    ,
     *   2056222.0    ,  2115596.3    ,  2176797.2    ,  2239873.6    ,
     *   2304875.3    ,  2371853.7    ,  2440861.3    ,  2511952.1    ,
     *   2585181.3    ,
     *   2056233.1    ,  2115608.9    ,  2176811.3    ,  2239889.0    ,
     *   2304892.0    ,  2371871.7    ,  2440880.5    ,  2511972.4    ,
     *   2585202.8    ,
     *   2056244.6    ,  2115621.8    ,  2176825.6    ,  2239904.7    ,
     *   2304909.1    ,  2371890.0    ,  2440900.1    ,  2511993.2    ,
     *   2585224.8    ,
     *   2056256.2    ,  2115635.0    ,  2176840.2    ,  2239920.7    ,
     *   2304926.5    ,  2371908.7    ,  2440920.1    ,  2512014.4    ,
     *   2585247.1    ,
     *   2056268.1    ,  2115648.4    ,  2176855.2    ,  2239937.1    ,
     *   2304944.3    ,  2371927.9    ,  2440940.5    ,  2512036.1    ,
     *   2585270.0    ,
     *   2056280.3    ,  2115662.1    ,  2176870.4    ,  2239953.8    ,
     *   2304962.4    ,  2371947.3    ,  2440961.3    ,  2512058.2    ,
     *   2585293.3    ,
     *   2056292.7    ,  2115676.1    ,  2176886.0    ,  2239970.9    ,
     *   2304980.9    ,  2371967.2    ,  2440982.5    ,  2512080.7    ,
     *   2585317.1    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   2056305.3    ,  2115690.4    ,  2176901.8    ,  2239988.3    ,
     *   2304999.7    ,  2371987.5    ,  2441004.2    ,  2512103.6    ,
     *   2585341.3    ,
     *   2056318.2    ,  2115705.0    ,  2176918.0    ,  2240006.0    ,
     *   2305019.0    ,  2372008.2    ,  2441026.2    ,  2512127.1    ,
     *   2585366.1    ,
     *   2056331.4    ,  2115719.9    ,  2176934.5    ,  2240024.1    ,
     *   2305038.6    ,  2372029.3    ,  2441048.7    ,  2512151.0    ,
     *   2585391.3    ,
     *   2056344.8    ,  2115735.0    ,  2176951.4    ,  2240042.5    ,
     *   2305058.6    ,  2372050.8    ,  2441071.7    ,  2512175.3    ,
     *   2585417.0    ,
     *   2056358.6    ,  2115750.5    ,  2176968.5    ,  2240061.3    ,
     *   2305079.0    ,  2372072.7    ,  2441095.1    ,  2512200.1    ,
     *   2585443.1    ,
     *   2056372.5    ,  2115766.3    ,  2176986.0    ,  2240080.5    ,
     *   2305099.8    ,  2372095.0    ,  2441118.9    ,  2512225.4    ,
     *   2585469.8    ,
     *   2056386.8    ,  2115782.4    ,  2177003.9    ,  2240100.1    ,
     *   2305120.9    ,  2372117.8    ,  2441143.2    ,  2512251.2    ,
     *   2585497.0    ,
     *   2056401.3    ,  2115798.8    ,  2177022.1    ,  2240120.0    ,
     *   2305142.5    ,  2372141.0    ,  2441168.0    ,  2512277.5    ,
     *   2585524.8    ,
     *   2056416.2    ,  2115815.5    ,  2177040.6    ,  2240140.3    ,
     *   2305164.5    ,  2372164.6    ,  2441193.2    ,  2512304.2    ,
     *   2585553.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   2056431.3    ,  2115832.5    ,  2177059.5    ,  2240161.0    ,
     *   2305186.9    ,  2372188.7    ,  2441218.9    ,  2512331.5    ,
     *   2585581.8    ,
     *   2056446.7    ,  2115849.9    ,  2177078.7    ,  2240182.0    ,
     *   2305209.8    ,  2372213.3    ,  2441245.1    ,  2512359.2    ,
     *   2585611.1    ,
     *   2056462.4    ,  2115867.6    ,  2177098.4    ,  2240203.5    ,
     *   2305233.1    ,  2372238.3    ,  2441271.8    ,  2512387.5    ,
     *   2585640.9    ,
     *   2056478.4    ,  2115885.6    ,  2177118.3    ,  2240225.4    ,
     *   2305256.8    ,  2372263.7    ,  2441298.9    ,  2512416.3    ,
     *   2585671.3    ,
     *   2056494.7    ,  2115904.0    ,  2177138.7    ,  2240247.7    ,
     *   2305280.9    ,  2372289.7    ,  2441326.6    ,  2512445.6    ,
     *   2585702.2    ,
     *   2056511.3    ,  2115922.7    ,  2177159.4    ,  2240270.4    ,
     *   2305305.5    ,  2372316.1    ,  2441354.7    ,  2512475.5    ,
     *   2585733.7    ,
     *   2056528.2    ,  2115941.7    ,  2177180.6    ,  2240293.5    ,
     *   2305330.5    ,  2372342.9    ,  2441383.4    ,  2512505.9    ,
     *   2585765.8    ,
     *   2056545.5    ,  2115961.2    ,  2177202.1    ,  2240317.0    ,
     *   2305356.0    ,  2372370.3    ,  2441412.6    ,  2512536.9    ,
     *   2585798.4    ,
     *   2056563.1    ,  2115980.9    ,  2177224.0    ,  2240341.0    ,
     *   2305381.9    ,  2372398.2    ,  2441442.3    ,  2512568.4    ,
     *   2585831.7    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   2056581.0    ,  2116001.1    ,  2177246.3    ,  2240365.4    ,
     *   2305408.3    ,  2372426.5    ,  2441472.6    ,  2512600.4    ,
     *   2585865.5    ,
     *   2056599.2    ,  2116021.6    ,  2177269.0    ,  2240390.2    ,
     *   2305435.2    ,  2372455.4    ,  2441503.3    ,  2512633.0    ,
     *   2585899.9    ,
     *   2056617.8    ,  2116042.5    ,  2177292.1    ,  2240415.5    ,
     *   2305462.6    ,  2372484.8    ,  2441534.7    ,  2512666.2    ,
     *   2585934.9    ,
     *   2056636.7    ,  2116063.7    ,  2177315.7    ,  2240441.2    ,
     *   2305490.4    ,  2372514.7    ,  2441566.5    ,  2512700.0    ,
     *   2585970.5    ,
     *   2056655.9    ,  2116085.4    ,  2177339.6    ,  2240467.4    ,
     *   2305518.8    ,  2372545.1    ,  2441599.0    ,  2512734.4    ,
     *   2586006.8    ,
     *   2056675.5    ,  2116107.4    ,  2177364.0    ,  2240494.1    ,
     *   2305547.6    ,  2372576.1    ,  2441632.0    ,  2512769.4    ,
     *   2586043.6    ,
     *   2056700.6    ,  2116135.5    ,  2177395.1    ,  2240528.0    ,
     *   2305584.4    ,  2372615.5    ,  2441674.0    ,  2512813.9    ,
     *   2586090.6    ,
     *   2056726.1    ,  2116164.3    ,  2177426.9    ,  2240562.8    ,
     *   2305622.0    ,  2372655.8    ,  2441717.0    ,  2512859.5    ,
     *   2586138.6    ,
     *   2056752.3    ,  2116193.7    ,  2177459.4    ,  2240598.3    ,
     *   2305660.4    ,  2372697.0    ,  2441760.9    ,  2512906.0    ,
     *   2586187.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   2056779.1    ,  2116223.7    ,  2177492.6    ,  2240634.5    ,
     *   2305699.6    ,  2372739.1    ,  2441805.7    ,  2512953.5    ,
     *   2586237.7    ,
     *   2056806.4    ,  2116254.4    ,  2177526.5    ,  2240671.6    ,
     *   2305739.7    ,  2372782.1    ,  2441851.5    ,  2513002.0    ,
     *   2586288.8    ,
     *   2056834.4    ,  2116285.8    ,  2177561.2    ,  2240709.5    ,
     *   2305780.6    ,  2372826.0    ,  2441898.3    ,  2513051.5    ,
     *   2586341.0    ,
     *   2056863.0    ,  2116317.9    ,  2177596.6    ,  2240748.1    ,
     *   2305822.4    ,  2372870.8    ,  2441946.0    ,  2513102.1    ,
     *   2586394.3    ,
     *   2056892.3    ,  2116350.7    ,  2177632.9    ,  2240787.7    ,
     *   2305865.1    ,  2372916.6    ,  2441994.8    ,  2513153.7    ,
     *   2586448.8    ,
     *   2056922.2    ,  2116384.2    ,  2177669.9    ,  2240828.0    ,
     *   2305908.7    ,  2372963.4    ,  2442044.6    ,  2513206.5    ,
     *   2586504.3    ,
     *   2056952.7    ,  2116418.4    ,  2177707.7    ,  2240869.3    ,
     *   2305953.3    ,  2373011.2    ,  2442095.5    ,  2513260.3    ,
     *   2586561.1    ,
     *   2056984.0    ,  2116453.4    ,  2177746.3    ,  2240911.4    ,
     *   2305998.8    ,  2373059.9    ,  2442147.4    ,  2513315.3    ,
     *   2586619.0    ,
     *   2057015.9    ,  2116489.2    ,  2177785.8    ,  2240954.4    ,
     *   2306045.3    ,  2373109.7    ,  2442200.4    ,  2513371.4    ,
     *   2586678.1    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   2057048.6    ,  2116525.8    ,  2177826.1    ,  2240998.4    ,
     *   2306092.8    ,  2373160.6    ,  2442254.6    ,  2513428.7    ,
     *   2586738.5    ,
     *   2057082.0    ,  2116563.1    ,  2177867.3    ,  2241043.3    ,
     *   2306141.2    ,  2373212.5    ,  2442309.8    ,  2513487.2    ,
     *   2586800.1    ,
     *   2057116.1    ,  2116601.3    ,  2177909.4    ,  2241089.2    ,
     *   2306190.8    ,  2373265.6    ,  2442366.3    ,  2513546.9    ,
     *   2586863.0    ,
     *   2057151.1    ,  2116640.4    ,  2177952.4    ,  2241136.0    ,
     *   2306241.3    ,  2373319.7    ,  2442423.9    ,  2513607.9    ,
     *   2586927.2    ,
     *   2057186.8    ,  2116680.3    ,  2177996.4    ,  2241183.9    ,
     *   2306293.0    ,  2373375.1    ,  2442482.8    ,  2513670.2    ,
     *   2586992.8    ,
     *   2057223.3    ,  2116721.1    ,  2178041.3    ,  2241232.8    ,
     *   2306345.8    ,  2373431.6    ,  2442542.9    ,  2513733.8    ,
     *   2587059.8    ,
     *   2057329.8    ,  2116840.0    ,  2178172.2    ,  2241375.4    ,
     *   2306499.5    ,  2373596.1    ,  2442717.8    ,  2513918.8    ,
     *   2587254.5    ,
     *   2057443.7    ,  2116967.0    ,  2178311.9    ,  2241527.2    ,
     *   2306663.2    ,  2373771.2    ,  2442904.0    ,  2514115.7    ,
     *   2587461.7    ,
     *   2057566.3    ,  2117103.6    ,  2178461.9    ,  2241690.3    ,
     *   2306838.9    ,  2373959.1    ,  2443103.6    ,  2514326.6    ,
     *   2587683.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   2057570.6    ,  2117108.4    ,  2178467.2    ,  2241696.0    ,
     *   2306845.0    ,  2373965.6    ,  2443110.6    ,  2514334.0    ,
     *   2587691.3    ,
     *   2057579.2    ,  2117117.9    ,  2178477.7    ,  2241707.4    ,
     *   2306857.3    ,  2373978.7    ,  2443124.5    ,  2514348.7    ,
     *   2587706.8    ,
     *   2057609.3    ,  2117151.4    ,  2178514.4    ,  2241747.3    ,
     *   2306900.3    ,  2374024.7    ,  2443173.3    ,  2514400.3    ,
     *   2587761.1    ,
     *   2057655.8    ,  2117203.2    ,  2178571.3    ,  2241809.1    ,
     *   2306966.8    ,  2374095.8    ,  2443248.8    ,  2514480.0    ,
     *   2587845.0    ,
     *   2057702.7    ,  2117255.3    ,  2178628.5    ,  2241871.2    ,
     *   2307033.6    ,  2374167.1    ,  2443324.6    ,  2514560.1    ,
     *   2587929.2    ,
     *   2057749.9    ,  2117307.7    ,  2178686.0    ,  2241933.6    ,
     *   2307100.7    ,  2374238.9    ,  2443400.8    ,  2514640.6    ,
     *   2588013.8    ,
     *   2057797.3    ,  2117360.4    ,  2178743.8    ,  2241996.3    ,
     *   2307168.2    ,  2374311.0    ,  2443477.3    ,  2514721.4    ,
     *   2588098.7    ,
     *   2057845.0    ,  2117413.4    ,  2178801.9    ,  2242059.3    ,
     *   2307236.0    ,  2374383.4    ,  2443554.2    ,  2514802.6    ,
     *   2588184.0    ,
     *   2057893.1    ,  2117466.8    ,  2178860.3    ,  2242122.7    ,
     *   2307304.1    ,  2374456.1    ,  2443631.4    ,  2514884.1    ,
     *   2588269.7    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   2057941.4    ,  2117520.4    ,  2178919.1    ,  2242186.4    ,
     *   2307372.6    ,  2374529.2    ,  2443708.9    ,  2514966.0    ,
     *   2588355.8    ,
     *   2057990.0    ,  2117574.3    ,  2178978.1    ,  2242250.4    ,
     *   2307441.4    ,  2374602.6    ,  2443786.9    ,  2515048.2    ,
     *   2588442.2    ,
     *   2058039.0    ,  2117628.6    ,  2179037.5    ,  2242314.8    ,
     *   2307510.6    ,  2374676.4    ,  2443865.1    ,  2515130.8    ,
     *   2588529.0    ,
     *   2058088.2    ,  2117683.1    ,  2179097.2    ,  2242379.4    ,
     *   2307580.1    ,  2374750.6    ,  2443943.8    ,  2515213.8    ,
     *   2588616.2    ,
     *   2058457.8    ,  2118092.0    ,  2179544.0    ,  2242862.9    ,
     *   2308099.0    ,  2375303.8    ,  2444530.2    ,  2515832.3    ,
     *   2589265.7    ,
     *   2058844.4    ,  2118518.3    ,  2180008.7    ,  2243364.8    ,
     *   2308636.9    ,  2375876.5    ,  2445136.5    ,  2516471.1    ,
     *   2589936.0    ,
     *   2059248.5    ,  2118962.7    ,  2180492.1    ,  2243885.8    ,
     *   2309194.3    ,  2376469.2    ,  2445763.3    ,  2517130.9    ,
     *   2590627.7    ,
     *   2059671.0    ,  2119425.9    ,  2180994.7    ,  2244426.6    ,
     *   2309772.1    ,  2377082.6    ,  2446411.3    ,  2517812.4    ,
     *   2591341.6    ,
     *   2060112.6    ,  2119908.8    ,  2181517.5    ,  2244988.0    ,
     *   2310370.8    ,  2377717.6    ,  2447081.3    ,  2518516.3    ,
     *   2592078.3    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   2060574.2    ,  2120412.0    ,  2182061.1    ,  2245570.7    ,
     *   2310991.3    ,  2378374.8    ,  2447774.0    ,  2519243.3    ,
     *   2592838.7    ,
     *   2061056.6    ,  2120936.5    ,  2182626.4    ,  2246175.6    ,
     *   2311634.5    ,  2379055.0    ,  2448490.2    ,  2519994.4    ,
     *   2593623.4    ,
     *   2061560.6    ,  2121483.1    ,  2183214.3    ,  2246803.5    ,
     *   2312301.2    ,  2379759.2    ,  2449230.8    ,  2520770.2    ,
     *   2594433.5    ,
     *   2062087.3    ,  2122052.9    ,  2183825.7    ,  2247455.3    ,
     *   2312992.2    ,  2380488.2    ,  2449996.6    ,  2521571.7    ,
     *   2595269.6    ,
     *   2062637.6    ,  2122646.6    ,  2184461.6    ,  2248132.0    ,
     *   2313708.5    ,  2381242.9    ,  2450788.5    ,  2522399.8    ,
     *   2596132.7    ,
     *   2063212.7    ,  2123265.5    ,  2185123.0    ,  2248834.6    ,
     *   2314451.1    ,  2382024.3    ,  2451607.6    ,  2523255.4    ,
     *   2597023.7    ,
     *   2063813.6    ,  2123910.6    ,  2185810.9    ,  2249564.1    ,
     *   2315221.0    ,  2382833.5    ,  2452454.8    ,  2524139.5    ,
     *   2597943.7    ,
     *   2064441.5    ,  2124583.0    ,  2186526.5    ,  2250321.7    ,
     *   2316019.3    ,  2383671.4    ,  2453331.1    ,  2525053.2    ,
     *   2598893.5    ,
     *   2065097.6    ,  2125283.9    ,  2187271.1    ,  2251108.5    ,
     *   2316847.2    ,  2384539.2    ,  2454237.7    ,  2525997.4    ,
     *   2599874.4    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   2065783.3    ,  2126014.8    ,  2188045.7    ,  2251925.8    ,
     *   2317705.9    ,  2385438.1    ,  2455175.7    ,  2526973.5    ,
     *   2600887.4    ,
     *   2066500.0    ,  2126776.8    ,  2188851.8    ,  2252774.8    ,
     *   2318596.6    ,  2386369.3    ,  2456146.4    ,  2527982.5    ,
     *   2601933.7    ,
     *   2067249.1    ,  2127571.4    ,  2189690.8    ,  2253656.8    ,
     *   2319520.6    ,  2387334.1    ,  2457150.9    ,  2529025.7    ,
     *   2603014.5    ,
     *   2068032.2    ,  2128400.2    ,  2190564.0    ,  2254573.4    ,
     *   2320479.3    ,  2388334.0    ,  2458190.7    ,  2530104.4    ,
     *   2604131.2    ,
     *   2068850.8    ,  2129264.7    ,  2191473.1    ,  2255526.0    ,
     *   2321474.3    ,  2389370.2    ,  2459267.2    ,  2531220.1    ,
     *   2605285.0    ,
     *   2069706.7    ,  2130166.5    ,  2192419.7    ,  2256516.2    ,
     *   2322507.0    ,  2390444.4    ,  2460381.8    ,  2532374.1    ,
     *   2606477.4    ,
     *   2070601.7    ,  2131107.4    ,  2193405.4    ,  2257545.6    ,
     *   2323579.1    ,  2391558.1    ,  2461536.0    ,  2533567.9    ,
     *   2607709.8    ,
     *   2071537.5    ,  2132089.1    ,  2194432.0    ,  2258616.0    ,
     *   2324692.2    ,  2392712.9    ,  2462731.6    ,  2534803.1    ,
     *   2608983.8    ,
     *   2072516.2    ,  2133113.7    ,  2195501.4    ,  2259729.2    ,
     *   2325848.2    ,  2393910.6    ,  2463970.1    ,  2536081.5    ,
     *   2610301.1    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   2073539.8    ,  2134183.1    ,  2196615.5    ,  2260887.0    ,
     *   2327048.8    ,  2395153.0    ,  2465253.3    ,  2537404.7    ,
     *   2611663.3    ,
     *   2074610.4    ,  2135299.3    ,  2197776.3    ,  2262091.5    ,
     *   2328295.9    ,  2396441.9    ,  2466583.2    ,  2538774.5    ,
     *   2613072.2    ,
     *   2075730.1    ,  2136464.4    ,  2198985.9    ,  2263344.7    ,
     *   2329591.7    ,  2397779.4    ,  2467961.5    ,  2540192.8    ,
     *   2614529.6    ,
     *   2076901.3    ,  2137680.8    ,  2200246.6    ,  2264648.6    ,
     *   2330938.2    ,  2399167.5    ,  2469390.4    ,  2541661.6    ,
     *   2616037.6    ,
     *   2078126.3    ,  2138950.6    ,  2201560.4    ,  2266005.7    ,
     *   2332337.5    ,  2400608.4    ,  2470871.8    ,  2543182.9    ,
     *   2617598.0    ,
     *   2079407.4    ,  2140276.3    ,  2202929.8    ,  2267418.0    ,
     *   2333791.9    ,  2402104.1    ,  2472408.1    ,  2544759.0    ,
     *   2619213.0    ,
     *   2080747.2    ,  2141660.3    ,  2204357.2    ,  2268888.0    ,
     *   2335303.8    ,  2403657.0    ,  2474001.4    ,  2546391.8    ,
     *   2620884.7    ,
     *   2082148.2    ,  2143105.1    ,  2205845.1    ,  2270418.1    ,
     *   2336875.5    ,  2405269.6    ,  2475654.0    ,  2548083.9    ,
     *   2622615.5    ,
     *   2083612.9    ,  2144613.2    ,  2207395.9    ,  2272010.9    ,
     *   2338509.5    ,  2406944.1    ,  2477368.4    ,  2549837.5    ,
     *   2624407.6    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   2085144.0    ,  2146187.3    ,  2209012.2    ,  2273668.8    ,
     *   2340208.3    ,  2408683.1    ,  2479147.0    ,  2551655.0    ,
     *   2626263.4    ,
     *   2086744.2    ,  2147830.0    ,  2210696.7    ,  2275394.5    ,
     *   2341974.5    ,  2410489.3    ,  2480992.4    ,  2553539.0    ,
     *   2628185.5    ,
     *   2088416.1    ,  2149544.0    ,  2212452.1    ,  2277190.7    ,
     *   2343810.8    ,  2412365.1    ,  2482907.2    ,  2555492.1    ,
     *   2630176.3    ,
     *   2090162.4    ,  2151331.9    ,  2214281.1    ,  2279060.0    ,
     *   2345719.9    ,  2414313.3    ,  2484894.0    ,  2557516.9    ,
     *   2632238.6    ,
     *   2091985.9    ,  2153196.6    ,  2216186.3    ,  2281005.2    ,
     *   2347704.5    ,  2416336.7    ,  2486955.6    ,  2559616.2    ,
     *   2634374.9    ,
     *   2093889.2    ,  2155140.7    ,  2218170.6    ,  2283029.1    ,
     *   2349767.3    ,  2418437.9    ,  2489094.6    ,  2561792.6    ,
     *   2636588.1    ,
     *   2095875.1    ,  2157167.1    ,  2220236.8    ,  2285134.4    ,
     *   2351911.2    ,  2420619.8    ,  2491314.1    ,  2564048.9    ,
     *   2638880.9    ,
     *   2097946.3    ,  2159278.4    ,  2222387.5    ,  2287323.9    ,
     *   2354139.0    ,  2422885.3    ,  2493616.6    ,  2566388.1    ,
     *   2641256.1    ,
     *   2100105.5    ,  2161477.3    ,  2224625.5    ,  2289600.4    ,
     *   2356453.4    ,  2425237.1    ,  2496005.2    ,  2568812.9    ,
     *   2643716.7    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   2102355.3    ,  2163766.5    ,  2226953.6    ,  2291966.8    ,
     *   2358857.4    ,  2427678.1    ,  2498482.7    ,  2571326.3    ,
     *   2646265.6    ,
     *   2104698.2    ,  2166148.8    ,  2229374.6    ,  2294425.7    ,
     *   2361353.7    ,  2430211.1    ,  2501051.9    ,  2573931.2    ,
     *   2648905.6    ,
     *   2107136.9    ,  2168626.7    ,  2231891.0    ,  2296979.9    ,
     *   2363945.1    ,  2432839.1    ,  2503715.8    ,  2576630.6    ,
     *   2651639.8    ,
     *   2109673.9    ,  2171202.9    ,  2234505.5    ,  2299632.2    ,
     *   2366634.4    ,  2435564.7    ,  2506477.3    ,  2579427.2    ,
     *   2654471.1    ,
     *   2112311.7    ,  2173879.9    ,  2237220.9    ,  2302385.2    ,
     *   2369424.3    ,  2438391.0    ,  2509339.1    ,  2582324.1    ,
     *   2657402.4    ,
     *   2115052.7    ,  2176660.1    ,  2240039.6    ,  2305241.6    ,
     *   2372317.6    ,  2441320.5    ,  2512304.2    ,  2585324.1    ,
     *   2660436.8    ,
     *   2117899.3    ,  2179546.1    ,  2242964.1    ,  2308203.9    ,
     *   2375317.0    ,  2444356.1    ,  2515375.4    ,  2588430.2    ,
     *   2663577.1    ,
     *   2120853.9    ,  2182540.3    ,  2245997.1    ,  2311274.8    ,
     *   2378425.0    ,  2447500.5    ,  2518555.4    ,  2591645.1    ,
     *   2666826.3    ,
     *   2123918.7    ,  2185645.0    ,  2249140.9    ,  2314456.8    ,
     *   2381644.3    ,  2450756.4    ,  2521847.0    ,  2594971.7    ,
     *   2670187.2    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   2127096.0    ,  2188862.6    ,  2252397.9    ,  2317752.3    ,
     *   2384977.5    ,  2454126.3    ,  2525253.0    ,  2598412.8    ,
     *   2673662.7    ,
     *   2130388.0    ,  2192195.4    ,  2255770.5    ,  2321163.8    ,
     *   2388427.0    ,  2457613.0    ,  2528775.9    ,  2601971.2    ,
     *   2677255.7    ,
     *   2133797.1    ,  2195645.7    ,  2259261.1    ,  2324693.7    ,
     *   2391995.4    ,  2461218.9    ,  2532418.4    ,  2605649.5    ,
     *   2680968.9    ,
     *   2137325.4    ,  2199215.7    ,  2262871.9    ,  2328344.5    ,
     *   2395685.0    ,  2464946.5    ,  2536183.1    ,  2609450.3    ,
     *   2684805.1    ,
     *   2140975.1    ,  2202907.7    ,  2266605.3    ,  2332118.3    ,
     *   2399498.4    ,  2468798.4    ,  2540072.6    ,  2613376.5    ,
     *   2688766.9    ,
     *   2144748.5    ,  2206724.0    ,  2270463.6    ,  2336017.6    ,
     *   2403437.8    ,  2472777.0    ,  2544089.3    ,  2617430.4    ,
     *   2692857.2    ,
     *   2148647.9    ,  2210666.8    ,  2274449.0    ,  2340044.8    ,
     *   2407505.7    ,  2476884.7    ,  2548235.9    ,  2621614.8    ,
     *   2697078.4    ,
     *   2152675.5    ,  2214738.5    ,  2278563.9    ,  2344202.0    ,
     *   2411704.4    ,  2481123.9    ,  2552514.6    ,  2625932.1    ,
     *   2701433.2    ,
     *   2156833.6    ,  2218941.3    ,  2282810.6    ,  2348491.8    ,
     *   2416036.4    ,  2485497.1    ,  2556928.1    ,  2630384.8    ,
     *   2705924.1    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   2161124.8    ,  2223277.6    ,  2287191.5    ,  2352916.5    ,
     *   2420504.0    ,  2490006.7    ,  2561478.7    ,  2634975.5    ,
     *   2710553.8    ,
     *   2165551.4    ,  2227750.0    ,  2291709.0    ,  2357478.4    ,
     *   2425109.6    ,  2494655.1    ,  2566168.9    ,  2639706.5    ,
     *   2715324.8    ,
     *   2170116.0    ,  2232360.9    ,  2296365.7    ,  2362180.2    ,
     *   2429855.7    ,  2499444.7    ,  2571001.2    ,  2644580.6    ,
     *   2720239.6    ,
     *   2174821.3    ,  2237112.9    ,  2301163.9    ,  2367024.2    ,
     *   2434744.7    ,  2504378.1    ,  2575978.1    ,  2649600.1    ,
     *   2725300.7    ,
     *   2179670.1    ,  2242008.8    ,  2306106.5    ,  2372013.1    ,
     *   2439779.4    ,  2509457.8    ,  2581102.2    ,  2654767.6    ,
     *   2730510.7    ,
     *   2184665.2    ,  2247051.2    ,  2311196.2    ,  2377149.6    ,
     *   2444962.3    ,  2514686.5    ,  2586375.9    ,  2660085.6    ,
     *   2735872.2    ,
     *   2189809.5    ,  2252243.2    ,  2316435.8    ,  2382436.5    ,
     *   2450296.1    ,  2520066.8    ,  2591802.1    ,  2665556.9    ,
     *   2741387.8    ,
     *   2195106.3    ,  2257587.8    ,  2321828.2    ,  2387876.6    ,
     *   2455783.7    ,  2525601.5    ,  2597383.4    ,  2671184.2    ,
     *   2747060.3    ,
     *   2200558.7    ,  2263088.1    ,  2327376.5    ,  2393473.0    ,
     *   2461428.1    ,  2531293.5    ,  2603122.6    ,  2676970.1    ,
     *   2752892.3    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *   80039.445    ,  82241.489    ,  84446.839    ,  86655.713    ,
     *   88868.333    ,  91084.931    ,  93305.749    ,  95531.034    ,
     *   97761.047    ,
     *   80046.733    ,  82248.580    ,  84453.727    ,  86662.388    ,
     *   88874.789    ,  91091.160    ,  93311.740    ,  95536.779    ,
     *   97766.536    ,
     *   80054.297    ,  82255.940    ,  84460.875    ,  86669.318    ,
     *   88881.491    ,  91097.625    ,  93317.960    ,  95542.744    ,
     *   97772.235    ,
     *   80062.143    ,  82263.575    ,  84468.292    ,  86676.508    ,
     *   88888.445    ,  91104.335    ,  93324.416    ,  95548.935    ,
     *   97778.152    ,
     *   80070.279    ,  82271.493    ,  84475.983    ,  86683.964    ,
     *   88895.658    ,  91111.294    ,  93331.112    ,  95555.358    ,
     *   97784.290    ,
     *   80078.711    ,  82279.699    ,  84483.955    ,  86691.693    ,
     *   88903.135    ,  91118.509    ,  93338.055    ,  95562.018    ,
     *   97790.656    ,
     *   80087.447    ,  82288.202    ,  84492.216    ,  86699.702    ,
     *   88910.883    ,  91125.987    ,  93345.251    ,  95568.922    ,
     *   97797.255    ,
     *   80096.494    ,  82297.007    ,  84500.771    ,  86707.998    ,
     *   88918.909    ,  91133.733    ,  93352.706    ,  95576.075    ,
     *   97804.094    ,
     *   80105.858    ,  82306.122    ,  84509.627    ,  86716.586    ,
     *   88927.219    ,  91141.754    ,  93360.427    ,  95583.483    ,
     *   97811.178    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *   80115.548    ,  82315.554    ,  84518.792    ,  86725.474    ,
     *   88935.820    ,  91150.056    ,  93368.419    ,  95591.154    ,
     *   97818.513    ,
     *   80125.570    ,  82325.311    ,  84528.274    ,  86734.670    ,
     *   88944.719    ,  91158.647    ,  93376.690    ,  95599.092    ,
     *   97826.106    ,
     *   80135.932    ,  82335.399    ,  84538.077    ,  86744.179    ,
     *   88953.922    ,  91167.533    ,  93385.246    ,  95607.305    ,
     *   97833.962    ,
     *   80146.642    ,  82345.826    ,  84548.212    ,  86754.009    ,
     *   88963.437    ,  91176.720    ,  93394.093    ,  95615.798    ,
     *   97842.087    ,
     *   80157.707    ,  82356.600    ,  84558.683    ,  86764.167    ,
     *   88973.270    ,  91186.216    ,  93403.238    ,  95624.579    ,
     *   97850.490    ,
     *   80169.135    ,  82367.728    ,  84569.500    ,  86774.661    ,
     *   88983.429    ,  91196.027    ,  93412.688    ,  95633.654    ,
     *   97859.174    ,
     *   80180.934    ,  82379.217    ,  84580.669    ,  86785.498    ,
     *   88993.921    ,  91206.161    ,  93422.450    ,  95643.029    ,
     *   97868.148    ,
     *   80193.111    ,  82391.076    ,  84592.198    ,  86796.685    ,
     *   89004.753    ,  91216.625    ,  93432.531    ,  95652.713    ,
     *   97877.418    ,
     *   80205.675    ,  82403.313    ,  84604.095    ,  86808.230    ,
     *   89015.933    ,  91227.425    ,  93442.938    ,  95662.711    ,
     *   97886.991    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *   80218.634    ,  82415.935    ,  84616.368    ,  86820.141    ,
     *   89027.468    ,  91238.570    ,  93453.679    ,  95673.030    ,
     *   97896.873    ,
     *   80231.995    ,  82428.950    ,  84629.024    ,  86832.425    ,
     *   89039.366    ,  91250.068    ,  93464.760    ,  95683.679    ,
     *   97907.072    ,
     *   80245.768    ,  82442.367    ,  84642.072    ,  86845.090    ,
     *   89051.634    ,  91261.924    ,  93476.189    ,  95694.664    ,
     *   97917.595    ,
     *   80259.960    ,  82456.193    ,  84655.520    ,  86858.145    ,
     *   89064.281    ,  91274.148    ,  93487.973    ,  95705.992    ,
     *   97928.449    ,
     *   80274.580    ,  82470.438    ,  84669.375    ,  86871.597    ,
     *   89077.314    ,  91286.747    ,  93500.121    ,  95717.672    ,
     *   97939.642    ,
     *   80289.637    ,  82485.109    ,  84683.647    ,  86885.454    ,
     *   89090.742    ,  91299.729    ,  93512.640    ,  95729.710    ,
     *   97951.181    ,
     *   80305.139    ,  82500.215    ,  84698.343    ,  86899.726    ,
     *   89104.573    ,  91313.102    ,  93525.538    ,  95742.115    ,
     *   97963.073    ,
     *   80321.095    ,  82515.766    ,  84713.473    ,  86914.420    ,
     *   89118.815    ,  91326.875    ,  93538.824    ,  95754.894    ,
     *   97975.327    ,
     *   80337.515    ,  82531.769    ,  84729.045    ,  86929.544    ,
     *   89133.476    ,  91341.055    ,  93552.504    ,  95768.056    ,
     *   97987.950    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *   80354.406    ,  82548.234    ,  84745.068    ,  86945.109    ,
     *   89148.565    ,  91355.651    ,  93566.589    ,  95781.609    ,
     *   98000.950    ,
     *   80371.780    ,  82565.170    ,  84761.551    ,  86961.122    ,
     *   89164.091    ,  91370.672    ,  93581.085    ,  95795.561    ,
     *   98014.336    ,
     *   80389.643    ,  82582.586    ,  84778.502    ,  86977.592    ,
     *   89180.063    ,  91386.126    ,  93596.002    ,  95809.920    ,
     *   98028.116    ,
     *   80403.800    ,  82596.389    ,  84791.939    ,  86990.649    ,
     *   89192.725    ,  91398.380    ,  93607.832    ,  95821.310    ,
     *   98039.049    ,
     *   80418.261    ,  82610.489    ,  84805.666    ,  87003.989    ,
     *   89205.664    ,  91410.903    ,  93619.923    ,  95832.953    ,
     *   98050.226    ,
     *   80433.030    ,  82624.891    ,  84819.688    ,  87017.617    ,
     *   89218.883    ,  91423.698    ,  93632.279    ,  95844.852    ,
     *   98061.651    ,
     *   80448.111    ,  82639.599    ,  84834.008    ,  87031.537    ,
     *   89232.388    ,  91436.771    ,  93644.905    ,  95857.013    ,
     *   98073.330    ,
     *   80463.510    ,  82654.617    ,  84848.633    ,  87045.753    ,
     *   89246.181    ,  91450.125    ,  93657.804    ,  95869.440    ,
     *   98085.265    ,
     *   80479.230    ,  82669.951    ,  84863.565    ,  87060.270    ,
     *   89260.268    ,  91463.766    ,  93670.981    ,  95882.136    ,
     *   98097.462    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *   80495.277    ,  82685.604    ,  84878.811    ,  87075.093    ,
     *   89274.653    ,  91477.697    ,  93684.440    ,  95895.107    ,
     *   98109.925    ,
     *   80511.656    ,  82701.582    ,  84894.374    ,  87090.226    ,
     *   89289.340    ,  91491.922    ,  93698.187    ,  95908.356    ,
     *   98122.658    ,
     *   80528.370    ,  82717.889    ,  84910.259    ,  87105.674    ,
     *   89304.335    ,  91506.448    ,  93712.225    ,  95921.888    ,
     *   98135.665    ,
     *   80545.425    ,  82734.530    ,  84926.471    ,  87121.442    ,
     *   89319.642    ,  91521.277    ,  93726.559    ,  95935.708    ,
     *   98148.951    ,
     *   80562.827    ,  82751.510    ,  84943.015    ,  87137.534    ,
     *   89335.266    ,  91536.415    ,  93741.194    ,  95949.820    ,
     *   98162.521    ,
     *   80580.579    ,  82768.834    ,  84959.896    ,  87153.956    ,
     *   89351.212    ,  91551.868    ,  93756.134    ,  95964.230    ,
     *   98176.379    ,
     *   80598.688    ,  82786.508    ,  84977.119    ,  87170.712    ,
     *   89367.484    ,  91567.638    ,  93771.385    ,  95978.941    ,
     *   98190.530    ,
     *   80617.158    ,  82804.535    ,  84994.688    ,  87187.807    ,
     *   89384.088    ,  91583.733    ,  93786.951    ,  95993.959    ,
     *   98204.979    ,
     *   80635.994    ,  82822.922    ,  85012.610    ,  87205.247    ,
     *   89401.029    ,  91600.156    ,  93802.838    ,  96009.288    ,
     *   98219.731    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *   80655.203    ,  82841.674    ,  85030.889    ,  87223.037    ,
     *   89418.311    ,  91616.913    ,  93819.049    ,  96024.935    ,
     *   98234.790    ,
     *   80674.788    ,  82860.796    ,  85049.531    ,  87241.181    ,
     *   89435.941    ,  91634.009    ,  93835.592    ,  96040.903    ,
     *   98250.163    ,
     *   80694.757    ,  82880.294    ,  85068.541    ,  87259.687    ,
     *   89453.923    ,  91651.449    ,  93852.470    ,  96057.198    ,
     *   98265.853    ,
     *   80715.114    ,  82900.172    ,  85087.925    ,  87278.558    ,
     *   89472.263    ,  91669.239    ,  93869.689    ,  96073.826    ,
     *   98281.867    ,
     *   80735.864    ,  82920.438    ,  85107.688    ,  87297.800    ,
     *   89490.966    ,  91687.384    ,  93887.255    ,  96090.791    ,
     *   98298.209    ,
     *   80757.015    ,  82941.095    ,  85127.835    ,  87317.420    ,
     *   89510.039    ,  91705.889    ,  93905.173    ,  96108.100    ,
     *   98314.886    ,
     *   80778.572    ,  82962.152    ,  85148.374    ,  87337.422    ,
     *   89529.486    ,  91724.762    ,  93923.449    ,  96125.758    ,
     *   98331.903    ,
     *   80800.540    ,  82983.612    ,  85169.309    ,  87357.813    ,
     *   89549.314    ,  91744.006    ,  93942.089    ,  96143.771    ,
     *   98349.264    ,
     *   80822.926    ,  83005.483    ,  85190.647    ,  87378.599    ,
     *   89569.529    ,  91763.629    ,  93961.098    ,  96162.144    ,
     *   98366.978    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *   80845.736    ,  83027.770    ,  85212.393    ,  87399.786    ,
     *   89590.136    ,  91783.635    ,  93980.483    ,  96180.883    ,
     *   98385.048    ,
     *   80868.976    ,  83050.481    ,  85234.555    ,  87421.380    ,
     *   89611.142    ,  91804.032    ,  94000.249    ,  96199.995    ,
     *   98403.482    ,
     *   80892.653    ,  83073.620    ,  85257.138    ,  87443.387    ,
     *   89632.553    ,  91824.826    ,  94020.403    ,  96219.486    ,
     *   98422.285    ,
     *   80916.774    ,  83097.195    ,  85280.149    ,  87465.814    ,
     *   89654.376    ,  91846.023    ,  94040.951    ,  96239.362    ,
     *   98441.463    ,
     *   80941.344    ,  83121.213    ,  85303.594    ,  87488.668    ,
     *   89676.617    ,  91867.629    ,  94061.900    ,  96259.629    ,
     *   98461.024    ,
     *   80966.372    ,  83145.680    ,  85327.481    ,  87511.955    ,
     *   89699.282    ,  91889.651    ,  94083.256    ,  96280.295    ,
     *   98480.974    ,
     *   80998.310    ,  83176.906    ,  85357.971    ,  87541.683    ,
     *   89728.222    ,  91917.775    ,  94110.534    ,  96306.697    ,
     *   98506.468    ,
     *   81030.986    ,  83208.858    ,  85389.176    ,  87572.113    ,
     *   89757.851    ,  91946.574    ,  94138.473    ,  96333.745    ,
     *   98532.593    ,
     *   81064.416    ,  83241.553    ,  85421.109    ,  87603.259    ,
     *   89788.182    ,  91976.061    ,  94167.087    ,  96361.454    ,
     *   98559.364    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *   81098.615    ,  83275.003    ,  85453.786    ,  87635.136    ,
     *   89819.230    ,  92006.253    ,  94196.391    ,  96389.838    ,
     *   98586.795    ,
     *   81133.598    ,  83309.225    ,  85487.222    ,  87667.758    ,
     *   89851.011    ,  92037.162    ,  94226.399    ,  96418.912    ,
     *   98614.901    ,
     *   81169.381    ,  83344.235    ,  85521.432    ,  87701.142    ,
     *   89883.540    ,  92068.807    ,  94257.126    ,  96448.691    ,
     *   98643.696    ,
     *   81205.980    ,  83380.049    ,  85556.434    ,  87735.304    ,
     *   89916.834    ,  92101.201    ,  94288.590    ,  96479.191    ,
     *   98673.198    ,
     *   81243.413    ,  83416.684    ,  85592.244    ,  87770.261    ,
     *   89950.909    ,  92134.363    ,  94320.807    ,  96510.429    ,
     *   98703.423    ,
     *   81281.698    ,  83454.158    ,  85628.881    ,  87806.031    ,
     *   89985.782    ,  92168.310    ,  94353.795    ,  96542.423    ,
     *   98734.387    ,
     *   81320.853    ,  83492.490    ,  85666.361    ,  87842.632    ,
     *   90021.474    ,  92203.060    ,  94387.570    ,  96575.190    ,
     *   98766.110    ,
     *   81360.899    ,  83531.700    ,  85704.706    ,  87880.084    ,
     *   90058.001    ,  92238.632    ,  94422.153    ,  96608.750    ,
     *   98798.609    ,
     *   81401.855    ,  83571.807    ,  85743.936    ,  87918.406    ,
     *   90095.385    ,  92275.046    ,  94457.564    ,  96643.121    ,
     *   98831.905    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *   81443.744    ,  83612.833    ,  85784.071    ,  87957.620    ,
     *   90133.647    ,  92312.323    ,  94493.822    ,  96678.325    ,
     *   98866.018    ,
     *   81486.588    ,  83654.801    ,  85825.134    ,  87997.749    ,
     *   90172.809    ,  92350.485    ,  94530.951    ,  96714.384    ,
     *   98900.969    ,
     *   81530.411    ,  83697.735    ,  85867.150    ,  88038.815    ,
     *   90212.895    ,  92389.557    ,  94568.973    ,  96751.321    ,
     *   98936.783    ,
     *   81575.240    ,  83741.661    ,  85910.143    ,  88080.846    ,
     *   90253.930    ,  92429.563    ,  94607.914    ,  96789.161    ,
     *   98973.483    ,
     *   81621.102    ,  83786.607    ,  85954.143    ,  88123.868    ,
     *   90295.941    ,  92470.530    ,  94647.801    ,  96827.931    ,
     *   99011.097    ,
     *   81668.030    ,  83832.604    ,  85999.179    ,  88167.911    ,
     *   90338.960    ,  92512.488    ,  94688.663    ,  96867.659    ,
     *   99049.652    ,
     *   81805.024    ,  83966.923    ,  86130.737    ,  88296.616    ,
     *   90464.718    ,  92635.201    ,  94808.229    ,  96983.970    ,
     *   99162.596    ,
     *   81951.563    ,  84110.666    ,  86271.594    ,  88434.494    ,
     *   90599.518    ,  92766.822    ,  94936.566    ,  97108.912    ,
     *   99284.027    ,
     *   82109.506    ,  84265.669    ,  86423.561    ,  88583.329    ,
     *   90745.120    ,  92909.085    ,  95075.380    ,  97244.161    ,
     *   99415.593    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 82, 90) /
     *   82115.037    ,  84271.098    ,  86428.885    ,  88588.545    ,
     *   90750.224    ,  92914.074    ,  95080.249    ,  97248.908    ,
     *   99420.213    ,
     *   82126.103    ,  84281.960    ,  86439.538    ,  88598.982    ,
     *   90760.438    ,  92924.057    ,  95089.994    ,  97258.407    ,
     *   99429.458    ,
     *   82164.879    ,  84320.027    ,  86476.873    ,  88635.562    ,
     *   90796.239    ,  92959.054    ,  95124.161    ,  97291.716    ,
     *   99461.880    ,
     *   82224.932    ,  84378.990    ,  86534.713    ,  88692.242    ,
     *   90851.721    ,  93013.301    ,  95177.132    ,  97343.369    ,
     *   99512.172    ,
     *   82285.377    ,  84438.349    ,  86592.950    ,  88749.323    ,
     *   90907.609    ,  93067.957    ,  95230.516    ,  97395.441    ,
     *   99562.887    ,
     *   82346.216    ,  84498.103    ,  86651.587    ,  88806.807    ,
     *   90963.904    ,  93123.024    ,  95284.316    ,  97447.932    ,
     *   99614.027    ,
     *   82407.449    ,  84558.256    ,  86710.625    ,  88864.695    ,
     *   91020.606    ,  93178.503    ,  95338.532    ,  97500.844    ,
     *   99665.593    ,
     *   82469.079    ,  84618.807    ,  86770.065    ,  88922.989    ,
     *   91077.719    ,  93234.396    ,  95393.167    ,  97554.179    ,
     *   99717.586    ,
     *   82531.106    ,  84679.760    ,  86829.910    ,  88981.691    ,
     *   91135.242    ,  93290.704    ,  95448.220    ,  97607.938    ,
     *   99770.009    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 91, 99) /
     *   82593.533    ,  84741.115    ,  86890.160    ,  89040.802    ,
     *   91193.179    ,  93347.429    ,  95503.695    ,  97662.123    ,
     *   99822.862    ,
     *   82656.361    ,  84802.874    ,  86950.817    ,  89100.324    ,
     *   91251.529    ,  93404.572    ,  95559.592    ,  97716.735    ,
     *   99876.147    ,
     *   82719.591    ,  84865.038    ,  87011.883    ,  89160.258    ,
     *   91310.296    ,  93462.135    ,  95615.914    ,  97771.775    ,
     *   99929.865    ,
     *   82783.226    ,  84927.610    ,  87073.359    ,  89220.605    ,
     *   91369.480    ,  93520.119    ,  95672.660    ,  97827.246    ,
     *   99984.018    ,
     *   83261.388    ,  85398.081    ,  87535.911    ,  89674.998    ,
     *   91815.467    ,  93957.443    ,  96101.056    ,  98246.435    ,
     *   100393.71    ,
     *   83761.923    ,  85891.081    ,  88021.156    ,  90152.263    ,
     *   92284.516    ,  94418.034    ,  96552.935    ,  98689.342    ,
     *   100827.38    ,
     *   84285.485    ,  86407.259    ,  88529.743    ,  90653.042    ,
     *   92777.266    ,  94902.523    ,  97028.926    ,  99156.586    ,
     *   101285.62    ,
     *   84832.742    ,  86947.283    ,  89062.335    ,  91177.997    ,
     *   93294.372    ,  95411.562    ,  97529.671    ,  99648.804    ,
     *   101769.07    ,
     *   85404.384    ,  87511.837    ,  89619.613    ,  91727.805    ,
     *   93836.508    ,  95945.819    ,  98055.835    ,  100166.65    ,
     *   102278.37    /
        DATA ((ENTHF (J,K),J=  1,  9),K=100,108) /
     *   86001.113    ,  88101.625    ,  90202.278    ,  92303.162    ,
     *   94404.367    ,  96505.983    ,  98608.100    ,  100710.81    ,
     *   102814.21    ,
     *   86623.655    ,  88717.366    ,  90811.047    ,  92904.783    ,
     *   94998.659    ,  97092.758    ,  99187.167    ,  101281.97    ,
     *   103377.26    ,
     *   87272.751    ,  89359.801    ,  91446.658    ,  93533.402    ,
     *   95620.113    ,  97706.871    ,  99793.756    ,  101880.85    ,
     *   103968.23    ,
     *   87949.163    ,  90029.688    ,  92109.866    ,  94189.771    ,
     *   96269.479    ,  98349.066    ,  100428.61    ,  102508.18    ,
     *   104587.86    ,
     *   88653.670    ,  90727.807    ,  92801.448    ,  94874.664    ,
     *   96947.528    ,  99020.110    ,  101092.48    ,  103164.72    ,
     *   105236.89    ,
     *   89387.075    ,  91454.955    ,  93522.199    ,  95588.874    ,
     *   97655.048    ,  99720.789    ,  101786.17    ,  103851.25    ,
     *   105916.10    ,
     *   90150.199    ,  92211.953    ,  94272.937    ,  96333.214    ,
     *   98392.850    ,  100451.91    ,  102510.46    ,  104568.56    ,
     *   106626.27    ,
     *   90943.884    ,  92999.641    ,  95054.499    ,  97108.521    ,
     *   99161.767    ,  101214.30    ,  103266.18    ,  105317.47    ,
     *   107368.24    ,
     *   91768.994    ,  93818.881    ,  95867.746    ,  97915.651    ,
     *   99962.654    ,  102008.81    ,  104054.19    ,  106098.84    ,
     *   108142.82    /
        DATA ((ENTHF (J,K),J=  1,  9),K=109,117) /
     *   92626.417    ,  94670.557    ,  96713.560    ,  98755.485    ,
     *   100796.39    ,  102836.32    ,  104875.35    ,  106913.52    ,
     *   108950.89    ,
     *   93517.061    ,  95555.577    ,  97592.846    ,  99628.924    ,
     *   101663.86    ,  103697.72    ,  105730.55    ,  107762.40    ,
     *   109793.33    ,
     *   94441.858    ,  96474.871    ,  98506.533    ,  100536.90    ,
     *   102566.01    ,  104593.93    ,  106620.71    ,  108646.40    ,
     *   110671.05    ,
     *   95401.766    ,  97429.395    ,  99455.572    ,  101480.35    ,
     *   103503.78    ,  105525.90    ,  107546.78    ,  109566.46    ,
     *   111584.99    ,
     *   96397.763    ,  98420.126    ,  100440.94    ,  102460.26    ,
     *   104478.13    ,  106494.60    ,  108509.72    ,  110523.54    ,
     *   112536.10    ,
     *   97430.858    ,  99448.069    ,  101463.64    ,  103477.63    ,
     *   105490.07    ,  107501.02    ,  109510.52    ,  111518.62    ,
     *   113525.36    ,
     *   98502.080    ,  100514.25    ,  102524.70    ,  104533.48    ,
     *   106540.62    ,  108546.18    ,  110550.20    ,  112552.73    ,
     *   114553.80    ,
     *   99612.487    ,  101619.74    ,  103625.18    ,  105628.86    ,
     *   107630.83    ,  109631.13    ,  111629.81    ,  113626.90    ,
     *   115622.45    ,
     *   100763.17    ,  102765.60    ,  104766.15    ,  106764.86    ,
     *   108761.78    ,  110756.95    ,  112750.41    ,  114742.20    ,
     *   116732.37    /
        DATA ((ENTHF (J,K),J=  1,  9),K=118,126) /
     *   101955.23    ,  103952.96    ,  105948.73    ,  107942.59    ,
     *   109934.57    ,  111924.74    ,  113913.11    ,  115899.74    ,
     *   117884.66    ,
     *   103189.81    ,  105182.94    ,  107174.05    ,  109163.17    ,
     *   111150.34    ,  113135.62    ,  115119.04    ,  117100.64    ,
     *   119080.45    ,
     *   104468.09    ,  106456.73    ,  108443.28    ,  110427.77    ,
     *   112410.26    ,  114390.77    ,  116369.35    ,  118346.05    ,
     *   120320.89    ,
     *   105791.26    ,  107775.52    ,  109757.61    ,  111737.59    ,
     *   113715.50    ,  115691.37    ,  117665.25    ,  119637.16    ,
     *   121607.16    ,
     *   107160.56    ,  109140.53    ,  111118.28    ,  113093.86    ,
     *   115067.30    ,  117038.65    ,  119007.93    ,  120975.20    ,
     *   122940.48    ,
     *   108577.24    ,  110553.03    ,  112526.55    ,  114497.83    ,
     *   116466.92    ,  118433.85    ,  120398.67    ,  122361.41    ,
     *   124322.10    ,
     *   110042.60    ,  112014.31    ,  113983.69    ,  115950.79    ,
     *   117915.64    ,  119878.27    ,  121838.74    ,  123797.06    ,
     *   125753.29    ,
     *   111557.96    ,  113525.69    ,  115491.05    ,  117454.06    ,
     *   119414.78    ,  121373.23    ,  123329.45    ,  125283.49    ,
     *   127235.37    ,
     *   113124.69    ,  115088.54    ,  117049.97    ,  119009.00    ,
     *   120965.69    ,  122920.07    ,  124872.17    ,  126822.03    ,
     *   128769.68    /
        DATA ((ENTHF (J,K),J=  1,  9),K=127,135) /
     *   114744.18    ,  116704.25    ,  118661.84    ,  120617.01    ,
     *   122569.78    ,  124520.18    ,  126468.27    ,  128414.07    ,
     *   130357.61    ,
     *   116417.86    ,  118374.24    ,  120328.11    ,  122279.50    ,
     *   124228.45    ,  126175.00    ,  128119.18    ,  130061.03    ,
     *   132000.58    ,
     *   118147.19    ,  120099.98    ,  122050.22    ,  123997.94    ,
     *   125943.18    ,  127885.97    ,  129826.36    ,  131764.37    ,
     *   133700.04    ,
     *   119933.69    ,  121882.98    ,  123829.69    ,  125773.83    ,
     *   127715.46    ,  129654.60    ,  131591.30    ,  133525.58    ,
     *   135457.48    ,
     *   121778.88    ,  123724.78    ,  125668.04    ,  127608.71    ,
     *   129546.83    ,  131482.42    ,  133415.54    ,  135346.20    ,
     *   137274.44    ,
     *   123684.36    ,  125626.95    ,  127566.86    ,  129504.16    ,
     *   131438.86    ,  133371.01    ,  135300.64    ,  137227.79    ,
     *   139152.49    ,
     *   125651.75    ,  127591.11    ,  129527.78    ,  131461.79    ,
     *   133393.18    ,  135321.98    ,  137248.24    ,  139171.97    ,
     *   141093.23    ,
     *   127682.69    ,  129618.93    ,  131552.44    ,  133483.26    ,
     *   135411.44    ,  137336.99    ,  139259.97    ,  141180.40    ,
     *   143098.31    ,
     *   129778.91    ,  131712.10    ,  133642.55    ,  135570.28    ,
     *   137495.33    ,  139417.74    ,  141337.54    ,  143254.77    ,
     *   145169.45    /
        DATA ((ENTHF (J,K),J=  1,  9),K=136,144) /
     *   131942.13    ,  133872.38    ,  135799.85    ,  137724.58    ,
     *   139646.61    ,  141565.97    ,  143482.69    ,  145396.81    ,
     *   147308.36    ,
     *   134174.17    ,  136101.55    ,  138026.14    ,  139947.96    ,
     *   141867.06    ,  143783.46    ,  145697.20    ,  147608.32    ,
     *   149516.84    ,
     *   136476.84    ,  138401.46    ,  140323.25    ,  142242.25    ,
     *   144158.51    ,  146072.05    ,  147982.90    ,  149891.11    ,
     *   151796.71    ,
     *   138852.04    ,  140773.97    ,  142693.05    ,  144609.33    ,
     *   146522.83    ,  148433.61    ,  150341.68    ,  152247.08    ,
     *   154149.84    ,
     *   141301.69    ,  143221.02    ,  145137.48    ,  147051.12    ,
     *   148961.97    ,  150870.07    ,  152775.44    ,  154678.13    ,
     *   156578.16    ,
     *   143827.77    ,  145744.58    ,  147658.51    ,  149569.60    ,
     *   151477.89    ,  153383.40    ,  155286.18    ,  157186.25    ,
     *   159083.64    ,
     *   146432.31    ,  148346.69    ,  150258.17    ,  152166.80    ,
     *   154072.61    ,  155975.63    ,  157875.90    ,  159773.44    ,
     *   161668.30    ,
     *   149117.39    ,  151029.42    ,  152938.54    ,  154844.79    ,
     *   156748.21    ,  158648.83    ,  160546.68    ,  162441.80    ,
     *   164334.22    ,
     *   151885.13    ,  153794.89    ,  155701.74    ,  157605.71    ,
     *   159506.83    ,  161405.13    ,  163300.66    ,  165193.44    ,
     *   167083.50    /
        DATA ((ENTHF (J,K),J=  1,  9),K=145,153) /
     *   154737.72    ,  156645.31    ,  158549.96    ,  160451.72    ,
     *   162350.63    ,  164246.71    ,  166140.00    ,  168030.53    ,
     *   169918.34    ,
     *   157677.41    ,  159582.89    ,  161485.44    ,  163385.08    ,
     *   165281.86    ,  167175.80    ,  169066.95    ,  170955.32    ,
     *   172840.96    ,
     *   160706.47    ,  162609.94    ,  164510.46    ,  166408.07    ,
     *   168302.81    ,  170194.70    ,  172083.79    ,  173970.10    ,
     *   175853.66    ,
     *   163827.28    ,  165728.81    ,  167627.38    ,  169523.04    ,
     *   171415.82    ,  173305.75    ,  175192.87    ,  177077.20    ,
     *   178958.78    ,
     *   167042.23    ,  168941.90    ,  170838.61    ,  172732.41    ,
     *   174623.31    ,  176511.37    ,  178396.60    ,  180279.04    ,
     *   182158.73    ,
     *   170353.80    ,  172251.69    ,  174146.63    ,  176038.63    ,
     *   177927.75    ,  179814.01    ,  181697.44    ,  183578.08    ,
     *   185455.97    ,
     *   173764.52    ,  175660.71    ,  177553.95    ,  179444.25    ,
     *   181331.66    ,  183216.21    ,  185097.93    ,  186976.86    ,
     *   188853.02    ,
     *   177276.99    ,  179171.56    ,  181063.17    ,  182951.85    ,
     *   184837.64    ,  186720.56    ,  188600.66    ,  190477.95    ,
     *   192352.48    ,
     *   180893.86    ,  182786.89    ,  184676.96    ,  186564.10    ,
     *   188448.34    ,  190329.72    ,  192208.27    ,  194084.02    ,
     *   195957.01    /
        DATA ((ENTHF (J,K),J=  1,  9),K=154,162) /
     *   184617.86    ,  186509.43    ,  188398.04    ,  190283.71    ,
     *   192166.49    ,  194046.41    ,  195923.50    ,  197797.79    ,
     *   199669.32    ,
     *   188451.79    ,  190341.97    ,  192229.19    ,  194113.48    ,
     *   195994.88    ,  197873.42    ,  199749.13    ,  201622.05    ,
     *   203492.20    ,
     *   192398.51    ,  194287.38    ,  196173.29    ,  198056.28    ,
     *   199936.38    ,  201813.62    ,  203688.03    ,  205559.65    ,
     *   207428.51    ,
     *   196460.94    ,  198348.58    ,  200233.26    ,  202115.02    ,
     *   203993.90    ,  205869.92    ,  207743.12    ,  209613.53    ,
     *   211481.18    ,
     *   200642.11    ,  202528.58    ,  204412.11    ,  206292.72    ,
     *   208170.45    ,  210045.34    ,  211917.40    ,  213786.68    ,
     *   215653.20    ,
     *   204945.08    ,  206830.47    ,  208712.92    ,  210592.46    ,
     *   212469.12    ,  214342.94    ,  216213.95    ,  218082.18    ,
     *   219947.66    ,
     *   209373.01    ,  211257.39    ,  213138.84    ,  215017.38    ,
     *   216893.06    ,  218765.90    ,  220635.93    ,  222503.19    ,
     *   224367.71    ,
     *   213929.15    ,  215812.59    ,  217693.10    ,  219570.73    ,
     *   221445.49    ,  223317.42    ,  225186.56    ,  227052.93    ,
     *   228916.57    ,
     *   218616.79    ,  220499.36    ,  222379.02    ,  224255.80    ,
     *   226129.73    ,  228000.83    ,  229869.15    ,  231734.71    ,
     *   233597.55    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *   99996.058    ,  102236.35    ,  104482.21    ,  106733.95    ,
     *   108991.89    ,  111256.37    ,  113527.74    ,  115806.37    ,
     *   118092.66    ,
     *   100001.28    ,  102241.29    ,  104486.86    ,  106738.30    ,
     *   108995.93    ,  111260.08    ,  113531.11    ,  115809.38    ,
     *   118095.29    ,
     *   100006.70    ,  102246.43    ,  104491.70    ,  106742.83    ,
     *   109000.13    ,  111263.94    ,  113534.61    ,  115812.51    ,
     *   118098.03    ,
     *   100012.33    ,  102251.76    ,  104496.72    ,  106747.52    ,
     *   109004.49    ,  111267.94    ,  113538.25    ,  115815.76    ,
     *   118100.87    ,
     *   100018.18    ,  102257.29    ,  104501.93    ,  106752.40    ,
     *   109009.02    ,  111272.11    ,  113542.03    ,  115819.14    ,
     *   118103.84    ,
     *   100024.23    ,  102263.03    ,  104507.34    ,  106757.46    ,
     *   109013.72    ,  111276.43    ,  113545.96    ,  115822.66    ,
     *   118106.92    ,
     *   100030.52    ,  102268.99    ,  104512.95    ,  106762.72    ,
     *   109018.59    ,  111280.92    ,  113550.04    ,  115826.31    ,
     *   118110.13    ,
     *   100037.03    ,  102275.16    ,  104518.77    ,  106768.16    ,
     *   109023.65    ,  111285.58    ,  113554.27    ,  115830.11    ,
     *   118113.47    ,
     *   100043.78    ,  102281.55    ,  104524.80    ,  106773.81    ,
     *   109028.90    ,  111290.41    ,  113558.67    ,  115834.05    ,
     *   118116.93    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *   100050.76    ,  102288.18    ,  104531.04    ,  106779.66    ,
     *   109034.34    ,  111295.42    ,  113563.23    ,  115838.14    ,
     *   118120.54    ,
     *   100057.99    ,  102295.03    ,  104537.51    ,  106785.72    ,
     *   109039.98    ,  111300.61    ,  113567.96    ,  115842.39    ,
     *   118124.28    ,
     *   100065.48    ,  102302.13    ,  104544.21    ,  106792.00    ,
     *   109045.82    ,  111305.99    ,  113572.87    ,  115846.80    ,
     *   118128.16    ,
     *   100073.22    ,  102309.48    ,  104551.14    ,  106798.50    ,
     *   109051.87    ,  111311.57    ,  113577.95    ,  115851.37    ,
     *   118132.19    ,
     *   100081.23    ,  102317.08    ,  104558.31    ,  106805.22    ,
     *   109058.13    ,  111317.35    ,  113583.22    ,  115856.11    ,
     *   118136.38    ,
     *   100089.51    ,  102324.93    ,  104565.72    ,  106812.18    ,
     *   109064.60    ,  111323.33    ,  113588.68    ,  115861.02    ,
     *   118140.72    ,
     *   100098.07    ,  102333.05    ,  104573.39    ,  106819.37    ,
     *   109071.31    ,  111329.52    ,  113594.33    ,  115866.11    ,
     *   118145.23    ,
     *   100106.91    ,  102341.45    ,  104581.32    ,  106826.81    ,
     *   109078.24    ,  111335.92    ,  113600.19    ,  115871.39    ,
     *   118149.90    ,
     *   100116.04    ,  102350.12    ,  104589.51    ,  106834.51    ,
     *   109085.41    ,  111342.55    ,  113606.24    ,  115876.86    ,
     *   118154.75    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *   100125.46    ,  102359.07    ,  104597.97    ,  106842.45    ,
     *   109092.82    ,  111349.40    ,  113612.52    ,  115882.52    ,
     *   118159.77    ,
     *   100135.20    ,  102368.32    ,  104606.71    ,  106850.66    ,
     *   109100.49    ,  111356.49    ,  113619.00    ,  115888.38    ,
     *   118164.98    ,
     *   100145.24    ,  102377.86    ,  104615.73    ,  106859.14    ,
     *   109108.40    ,  111363.81    ,  113625.71    ,  115894.44    ,
     *   118170.37    ,
     *   100155.60    ,  102387.71    ,  104625.04    ,  106867.90    ,
     *   109116.58    ,  111371.38    ,  113632.65    ,  115900.72    ,
     *   118175.96    ,
     *   100166.29    ,  102397.87    ,  104634.66    ,  106876.94    ,
     *   109125.02    ,  111379.21    ,  113639.83    ,  115907.22    ,
     *   118181.75    ,
     *   100177.30    ,  102408.34    ,  104644.57    ,  106886.27    ,
     *   109133.74    ,  111387.29    ,  113647.24    ,  115913.94    ,
     *   118187.74    ,
     *   100188.66    ,  102419.15    ,  104654.80    ,  106895.90    ,
     *   109142.74    ,  111395.64    ,  113654.91    ,  115920.89    ,
     *   118193.95    ,
     *   100200.37    ,  102430.29    ,  104665.35    ,  106905.83    ,
     *   109152.03    ,  111404.25    ,  113662.83    ,  115928.08    ,
     *   118200.38    ,
     *   100212.43    ,  102441.77    ,  104676.22    ,  106916.07    ,
     *   109161.61    ,  111413.15    ,  113671.01    ,  115935.52    ,
     *   118207.03    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *   100224.86    ,  102453.60    ,  104687.43    ,  106926.63    ,
     *   109171.50    ,  111422.33    ,  113679.46    ,  115943.20    ,
     *   118213.91    ,
     *   100237.66    ,  102465.78    ,  104698.98    ,  106937.52    ,
     *   109181.69    ,  111431.81    ,  113688.18    ,  115951.14    ,
     *   118221.03    ,
     *   100250.84    ,  102478.33    ,  104710.88    ,  106948.74    ,
     *   109192.21    ,  111441.59    ,  113697.19    ,  115959.35    ,
     *   118228.40    ,
     *   100261.29    ,  102488.30    ,  104720.32    ,  106957.65    ,
     *   109200.56    ,  111449.36    ,  113704.36    ,  115965.88    ,
     *   118234.27    ,
     *   100271.99    ,  102498.49    ,  104729.99    ,  106966.77    ,
     *   109209.12    ,  111457.32    ,  113711.70    ,  115972.58    ,
     *   118240.30    ,
     *   100282.92    ,  102508.91    ,  104739.88    ,  106976.11    ,
     *   109217.87    ,  111465.48    ,  113719.23    ,  115979.45    ,
     *   118246.49    ,
     *   100294.10    ,  102519.56    ,  104749.99    ,  106985.66    ,
     *   109226.83    ,  111473.83    ,  113726.94    ,  115986.49    ,
     *   118252.83    ,
     *   100305.52    ,  102530.46    ,  104760.34    ,  106995.42    ,
     *   109236.01    ,  111482.37    ,  113734.84    ,  115993.71    ,
     *   118259.35    ,
     *   100317.20    ,  102541.60    ,  104770.91    ,  107005.42    ,
     *   109245.39    ,  111491.13    ,  113742.93    ,  116001.12    ,
     *   118266.03    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *   100329.13    ,  102552.98    ,  104781.73    ,  107015.64    ,
     *   109255.00    ,  111500.09    ,  113751.22    ,  116008.70    ,
     *   118272.88    ,
     *   100341.33    ,  102564.62    ,  104792.79    ,  107026.10    ,
     *   109264.82    ,  111509.26    ,  113759.70    ,  116016.48    ,
     *   118279.92    ,
     *   100353.79    ,  102576.52    ,  104804.09    ,  107036.79    ,
     *   109274.87    ,  111518.64    ,  113768.40    ,  116024.45    ,
     *   118287.13    ,
     *   100366.52    ,  102588.67    ,  104815.65    ,  107047.72    ,
     *   109285.16    ,  111528.25    ,  113777.30    ,  116032.62    ,
     *   118294.53    ,
     *   100379.53    ,  102601.09    ,  104827.46    ,  107058.90    ,
     *   109295.68    ,  111538.08    ,  113786.42    ,  116040.99    ,
     *   118302.12    ,
     *   100392.82    ,  102613.78    ,  104839.53    ,  107070.33    ,
     *   109306.44    ,  111548.14    ,  113795.75    ,  116049.56    ,
     *   118309.90    ,
     *   100406.39    ,  102626.75    ,  104851.87    ,  107082.01    ,
     *   109317.44    ,  111558.44    ,  113805.30    ,  116058.35    ,
     *   118317.88    ,
     *   100420.24    ,  102639.99    ,  104864.48    ,  107093.95    ,
     *   109328.69    ,  111568.97    ,  113815.09    ,  116067.35    ,
     *   118326.07    ,
     *   100434.40    ,  102653.52    ,  104877.36    ,  107106.16    ,
     *   109340.19    ,  111579.74    ,  113825.10    ,  116076.57    ,
     *   118334.46    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *   100448.85    ,  102667.34    ,  104890.51    ,  107118.63    ,
     *   109351.96    ,  111590.76    ,  113835.35    ,  116086.01    ,
     *   118343.06    ,
     *   100463.60    ,  102681.45    ,  104903.96    ,  107131.38    ,
     *   109363.98    ,  111602.04    ,  113845.84    ,  116095.68    ,
     *   118351.88    ,
     *   100478.66    ,  102695.86    ,  104917.69    ,  107144.41    ,
     *   109376.28    ,  111613.57    ,  113856.57    ,  116105.59    ,
     *   118360.93    ,
     *   100494.04    ,  102710.57    ,  104931.72    ,  107157.72    ,
     *   109388.84    ,  111625.36    ,  113867.56    ,  116115.73    ,
     *   118370.19    ,
     *   100509.73    ,  102725.60    ,  104946.04    ,  107171.32    ,
     *   109401.69    ,  111637.42    ,  113878.80    ,  116126.12    ,
     *   118379.69    ,
     *   100525.75    ,  102740.94    ,  104960.67    ,  107185.21    ,
     *   109414.82    ,  111649.75    ,  113890.30    ,  116136.76    ,
     *   118389.43    ,
     *   100542.11    ,  102756.60    ,  104975.62    ,  107199.41    ,
     *   109428.24    ,  111662.37    ,  113902.07    ,  116147.66    ,
     *   118399.41    ,
     *   100558.79    ,  102772.58    ,  104990.87    ,  107213.91    ,
     *   109441.95    ,  111675.26    ,  113914.12    ,  116158.81    ,
     *   118409.64    ,
     *   100575.82    ,  102788.90    ,  105006.45    ,  107228.72    ,
     *   109455.96    ,  111688.44    ,  113926.44    ,  116170.23    ,
     *   118420.12    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *   100593.20    ,  102805.56    ,  105022.36    ,  107243.85    ,
     *   109470.28    ,  111701.92    ,  113939.04    ,  116181.92    ,
     *   118430.86    ,
     *   100610.93    ,  102822.55    ,  105038.60    ,  107259.30    ,
     *   109484.92    ,  111715.70    ,  113951.93    ,  116193.88    ,
     *   118441.86    ,
     *   100629.02    ,  102839.90    ,  105055.18    ,  107275.08    ,
     *   109499.87    ,  111729.79    ,  113965.12    ,  116206.13    ,
     *   118453.14    ,
     *   100647.47    ,  102857.61    ,  105072.10    ,  107291.20    ,
     *   109515.14    ,  111744.19    ,  113978.60    ,  116218.67    ,
     *   118464.69    ,
     *   100666.30    ,  102875.68    ,  105089.38    ,  107307.66    ,
     *   109530.74    ,  111758.90    ,  113992.40    ,  116231.51    ,
     *   118476.52    ,
     *   100685.51    ,  102894.11    ,  105107.02    ,  107324.46    ,
     *   109546.69    ,  111773.95    ,  114006.51    ,  116244.65    ,
     *   118488.65    ,
     *   100710.06    ,  102917.69    ,  105129.58    ,  107345.97    ,
     *   109567.10    ,  111793.22    ,  114024.60    ,  116261.50    ,
     *   118504.22    ,
     *   100735.23    ,  102941.86    ,  105152.72    ,  107368.04    ,
     *   109588.06    ,  111813.02    ,  114043.20    ,  116278.85    ,
     *   118520.26    ,
     *   100761.02    ,  102966.65    ,  105176.46    ,  107390.70    ,
     *   109609.58    ,  111833.38    ,  114062.33    ,  116296.71    ,
     *   118536.80    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *   100787.47    ,  102992.07    ,  105200.82    ,  107413.95    ,
     *   109631.69    ,  111854.29    ,  114082.00    ,  116315.09    ,
     *   118553.84    ,
     *   100814.57    ,  103018.13    ,  105225.80    ,  107437.81    ,
     *   109654.38    ,  111875.77    ,  114102.23    ,  116334.01    ,
     *   118571.40    ,
     *   100842.35    ,  103044.85    ,  105251.42    ,  107462.29    ,
     *   109677.69    ,  111897.85    ,  114123.03    ,  116353.48    ,
     *   118589.49    ,
     *   100870.81    ,  103072.24    ,  105277.70    ,  107487.42    ,
     *   109701.61    ,  111920.53    ,  114144.41    ,  116373.52    ,
     *   118608.12    ,
     *   100899.99    ,  103100.33    ,  105304.66    ,  107513.20    ,
     *   109726.18    ,  111943.83    ,  114166.40    ,  116394.14    ,
     *   118627.32    ,
     *   100929.89    ,  103129.12    ,  105332.31    ,  107539.66    ,
     *   109751.40    ,  111967.77    ,  114189.01    ,  116415.37    ,
     *   118647.11    ,
     *   100960.53    ,  103158.64    ,  105360.66    ,  107566.81    ,
     *   109777.30    ,  111992.37    ,  114212.25    ,  116437.21    ,
     *   118667.49    ,
     *   100991.93    ,  103188.90    ,  105389.74    ,  107594.67    ,
     *   109803.89    ,  112017.64    ,  114236.15    ,  116459.68    ,
     *   118688.48    ,
     *   101024.11    ,  103219.93    ,  105419.57    ,  107623.25    ,
     *   109831.19    ,  112043.60    ,  114260.73    ,  116482.82    ,
     *   118710.11    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *   101057.09    ,  103251.74    ,  105450.17    ,  107652.59    ,
     *   109859.22    ,  112070.28    ,  114286.00    ,  116506.62    ,
     *   118732.40    ,
     *   101090.90    ,  103284.36    ,  105481.56    ,  107682.70    ,
     *   109888.00    ,  112097.69    ,  114311.98    ,  116531.12    ,
     *   118755.36    ,
     *   101125.55    ,  103317.80    ,  105513.75    ,  107713.60    ,
     *   109917.56    ,  112125.85    ,  114338.70    ,  116556.34    ,
     *   118779.02    ,
     *   101161.07    ,  103352.10    ,  105546.79    ,  107745.32    ,
     *   109947.92    ,  112154.80    ,  114366.18    ,  116582.30    ,
     *   118803.40    ,
     *   101197.48    ,  103387.28    ,  105580.68    ,  107777.89    ,
     *   109979.11    ,  112184.55    ,  114394.45    ,  116609.03    ,
     *   118828.52    ,
     *   101234.82    ,  103423.36    ,  105615.46    ,  107811.32    ,
     *   110011.14    ,  112215.14    ,  114423.53    ,  116636.55    ,
     *   118854.42    ,
     *   101344.28    ,  103529.22    ,  105717.58    ,  107909.57    ,
     *   110105.38    ,  112305.22    ,  114509.31    ,  116717.85    ,
     *   118931.08    ,
     *   101462.08    ,  103643.26    ,  105827.74    ,  108015.70    ,
     *   110207.34    ,  112402.86    ,  114602.46    ,  116806.35    ,
     *   119014.75    ,
     *   101589.84    ,  103767.08    ,  105947.48    ,  108131.22    ,
     *   110318.49    ,  112509.49    ,  114704.40    ,  116903.43    ,
     *   119106.80    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 82, 90) /
     *   101594.33    ,  103771.43    ,  105951.69    ,  108135.29    ,
     *   110322.41    ,  112513.25    ,  114708.00    ,  116906.86    ,
     *   119110.06    ,
     *   101603.31    ,  103780.14    ,  105960.12    ,  108143.43    ,
     *   110330.25    ,  112520.77    ,  114715.20    ,  116913.73    ,
     *   119116.58    ,
     *   101634.82    ,  103810.70    ,  105989.70    ,  108171.99    ,
     *   110357.76    ,  112547.20    ,  114740.50    ,  116937.87    ,
     *   119139.51    ,
     *   101683.70    ,  103858.13    ,  106035.62    ,  108216.36    ,
     *   110400.52    ,  112588.29    ,  114779.87    ,  116975.45    ,
     *   119175.23    ,
     *   101733.02    ,  103905.99    ,  106081.99    ,  108261.18    ,
     *   110443.73    ,  112629.85    ,  114819.70    ,  117013.50    ,
     *   119211.44    ,
     *   101782.76    ,  103954.29    ,  106128.80    ,  108306.44    ,
     *   110487.40    ,  112671.87    ,  114860.01    ,  117052.04    ,
     *   119248.14    ,
     *   101832.93    ,  104003.03    ,  106176.05    ,  108352.16    ,
     *   110531.53    ,  112714.35    ,  114900.79    ,  117091.06    ,
     *   119285.33    ,
     *   101883.54    ,  104052.21    ,  106223.75    ,  108398.33    ,
     *   110576.12    ,  112757.30    ,  114942.05    ,  117130.56    ,
     *   119323.02    ,
     *   101934.58    ,  104101.82    ,  106271.89    ,  108444.95    ,
     *   110621.16    ,  112800.71    ,  114983.78    ,  117170.54    ,
     *   119361.20    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 91, 99) /
     *   101986.06    ,  104151.88    ,  106320.48    ,  108492.02    ,
     *   110666.67    ,  112844.60    ,  115025.99    ,  117211.01    ,
     *   119399.87    ,
     *   102037.98    ,  104202.38    ,  106369.52    ,  108539.55    ,
     *   110712.64    ,  112888.95    ,  115068.67    ,  117251.97    ,
     *   119439.04    ,
     *   102090.33    ,  104253.33    ,  106419.01    ,  108587.53    ,
     *   110759.07    ,  112933.78    ,  115111.84    ,  117293.42    ,
     *   119478.71    ,
     *   102143.13    ,  104304.72    ,  106468.95    ,  108635.98    ,
     *   110805.96    ,  112979.08    ,  115155.48    ,  117335.35    ,
     *   119518.87    ,
     *   102543.03    ,  104694.52    ,  106848.32    ,  109004.58    ,
     *   111163.45    ,  113325.08    ,  115489.62    ,  117657.23    ,
     *   119828.07    ,
     *   102967.17    ,  105108.84    ,  107252.52    ,  109398.34    ,
     *   111546.45    ,  113696.97    ,  115850.04    ,  118005.82    ,
     *   120164.44    ,
     *   103416.14    ,  105548.27    ,  107682.12    ,  109817.82    ,
     *   111955.49    ,  114095.26    ,  116237.25    ,  118381.61    ,
     *   120528.45    ,
     *   103890.57    ,  106013.42    ,  108137.72    ,  110263.60    ,
     *   112391.16    ,  114520.52    ,  116651.80    ,  118785.11    ,
     *   120920.58    ,
     *   104391.10    ,  106504.92    ,  108619.95    ,  110736.30    ,
     *   112854.05    ,  114973.33    ,  117094.23    ,  119216.87    ,
     *   121341.36    /
        DATA ((ENTHF (J,K),J= 10, 18),K=100,108) /
     *   104918.38    ,  107023.43    ,  109129.45    ,  111236.54    ,
     *   113344.78    ,  115454.29    ,  117565.15    ,  119677.47    ,
     *   121791.35    ,
     *   105473.11    ,  107569.63    ,  109666.88    ,  111764.98    ,
     *   113864.00    ,  115964.03    ,  118065.17    ,  120167.50    ,
     *   122271.13    ,
     *   106055.98    ,  108144.19    ,  110232.93    ,  112322.29    ,
     *   114412.35    ,  116503.20    ,  118594.92    ,  120687.59    ,
     *   122781.31    ,
     *   106667.72    ,  108747.84    ,  110828.30    ,  112909.18    ,
     *   114990.55    ,  117072.49    ,  119155.08    ,  121238.39    ,
     *   123322.51    ,
     *   107309.07    ,  109381.32    ,  111453.73    ,  113526.36    ,
     *   115599.29    ,  117672.58    ,  119746.32    ,  121820.57    ,
     *   123895.41    ,
     *   107980.79    ,  110045.39    ,  112109.96    ,  114174.58    ,
     *   116239.30    ,  118304.21    ,  120369.37    ,  122434.84    ,
     *   124500.69    ,
     *   108683.67    ,  110740.82    ,  112797.77    ,  114854.60    ,
     *   116911.36    ,  118968.13    ,  121024.96    ,  123081.92    ,
     *   125139.07    ,
     *   109418.53    ,  111468.42    ,  113517.96    ,  115567.21    ,
     *   117616.24    ,  119665.10    ,  121713.85    ,  123762.56    ,
     *   125811.28    ,
     *   110186.19    ,  112229.02    ,  114271.34    ,  116313.23    ,
     *   118354.74    ,  120395.93    ,  122436.84    ,  124477.55    ,
     *   126518.10    /
        DATA ((ENTHF (J,K),J= 10, 18),K=109,117) /
     *   110987.52    ,  113023.46    ,  115058.77    ,  117093.50    ,
     *   119127.70    ,  121161.43    ,  123194.75    ,  125227.70    ,
     *   127260.33    ,
     *   111823.39    ,  113852.64    ,  115881.11    ,  117908.88    ,
     *   119935.98    ,  121962.47    ,  123988.40    ,  126013.83    ,
     *   128038.79    ,
     *   112694.71    ,  114717.44    ,  116739.27    ,  118760.26    ,
     *   120780.46    ,  122799.92    ,  124818.68    ,  126836.80    ,
     *   128854.32    ,
     *   113602.41    ,  115618.78    ,  117634.15    ,  119648.55    ,
     *   121662.05    ,  123674.67    ,  125686.48    ,  127697.51    ,
     *   129707.82    ,
     *   114547.45    ,  116557.63    ,  118566.70    ,  120574.70    ,
     *   122581.67    ,  124587.66    ,  126592.71    ,  128596.87    ,
     *   130600.18    ,
     *   115530.80    ,  117534.96    ,  119537.91    ,  121539.67    ,
     *   123540.31    ,  125539.85    ,  127538.34    ,  129535.82    ,
     *   131532.34    ,
     *   116553.47    ,  118551.77    ,  120548.76    ,  122544.47    ,
     *   124538.94    ,  126532.21    ,  128524.33    ,  130515.34    ,
     *   132505.27    ,
     *   117616.50    ,  119609.10    ,  121600.29    ,  123590.10    ,
     *   125578.58    ,  127565.77    ,  129551.70    ,  131536.42    ,
     *   133519.97    ,
     *   118720.96    ,  120708.00    ,  122693.54    ,  124677.62    ,
     *   126660.28    ,  128641.56    ,  130621.49    ,  132600.11    ,
     *   134577.45    /
        DATA ((ENTHF (J,K),J= 10, 18),K=118,126) /
     *   119867.93    ,  121849.56    ,  123829.62    ,  125808.12    ,
     *   127785.12    ,  129760.65    ,  131734.75    ,  133707.45    ,
     *   135678.78    ,
     *   121058.53    ,  123034.91    ,  125009.62    ,  126982.71    ,
     *   128954.21    ,  130924.15    ,  132892.58    ,  134859.54    ,
     *   136825.04    ,
     *   122293.92    ,  124265.18    ,  126234.70    ,  128202.51    ,
     *   130168.67    ,  132133.19    ,  134096.13    ,  136057.50    ,
     *   138017.35    ,
     *   123575.28    ,  125541.56    ,  127506.02    ,  129468.72    ,
     *   131429.68    ,  133388.94    ,  135346.53    ,  137302.49    ,
     *   139256.86    ,
     *   124903.82    ,  126865.25    ,  128824.80    ,  130782.52    ,
     *   132738.44    ,  134692.58    ,  136644.99    ,  138595.70    ,
     *   140544.75    ,
     *   126280.78    ,  128237.50    ,  130192.28    ,  132145.16    ,
     *   134096.17    ,  136045.35    ,  137992.74    ,  139938.35    ,
     *   141882.23    ,
     *   127707.45    ,  129659.58    ,  131609.72    ,  133557.90    ,
     *   135504.16    ,  137448.52    ,  139391.02    ,  141331.69    ,
     *   143270.57    ,
     *   129185.13    ,  131132.81    ,  133078.44    ,  135022.05    ,
     *   136963.68    ,  138903.37    ,  140841.13    ,  142777.01    ,
     *   144711.04    ,
     *   130715.16    ,  132658.51    ,  134599.76    ,  136538.94    ,
     *   138476.09    ,  140411.23    ,  142344.41    ,  144275.64    ,
     *   146204.97    /
        DATA ((ENTHF (J,K),J= 10, 18),K=127,135) /
     *   132298.94    ,  134238.08    ,  136175.08    ,  138109.96    ,
     *   140042.75    ,  141973.49    ,  143902.21    ,  145828.94    ,
     *   147753.71    ,
     *   133937.87    ,  135872.93    ,  137805.79    ,  139736.49    ,
     *   141665.06    ,  143591.53    ,  145515.94    ,  147438.30    ,
     *   149358.66    ,
     *   135633.41    ,  137564.50    ,  139493.36    ,  141420.00    ,
     *   143344.48    ,  145266.81    ,  147187.03    ,  149105.16    ,
     *   151021.25    ,
     *   137387.04    ,  139314.29    ,  141239.25    ,  143161.97    ,
     *   145082.47    ,  147000.79    ,  148916.96    ,  150831.00    ,
     *   152742.95    ,
     *   139200.30    ,  141123.82    ,  143045.01    ,  144963.92    ,
     *   146880.58    ,  148795.01    ,  150707.25    ,  152617.33    ,
     *   154525.27    ,
     *   141074.76    ,  142994.66    ,  144912.19    ,  146827.41    ,
     *   148740.34    ,  150651.01    ,  152559.45    ,  154465.69    ,
     *   156369.76    ,
     *   143012.03    ,  144928.41    ,  146842.41    ,  148754.05    ,
     *   150663.37    ,  152570.40    ,  154475.17    ,  156377.70    ,
     *   158278.03    ,
     *   145013.75    ,  146926.73    ,  148837.30    ,  150745.49    ,
     *   152651.32    ,  154554.82    ,  156456.03    ,  158354.98    ,
     *   160251.69    ,
     *   147081.62    ,  148991.32    ,  150898.57    ,  152803.40    ,
     *   154705.85    ,  156605.95    ,  158503.73    ,  160399.21    ,
     *   162292.42    /
        DATA ((ENTHF (J,K),J= 10, 18),K=136,144) /
     *   149217.38    ,  151123.89    ,  153027.93    ,  154929.53    ,
     *   156828.72    ,  158725.52    ,  160619.98    ,  162512.12    ,
     *   164401.96    ,
     *   151422.80    ,  153326.24    ,  155227.17    ,  157125.64    ,
     *   159021.68    ,  160915.31    ,  162806.57    ,  164695.47    ,
     *   166582.06    ,
     *   153699.72    ,  155600.18    ,  157498.12    ,  159393.57    ,
     *   161286.57    ,  163177.13    ,  165065.30    ,  166951.09    ,
     *   168834.55    ,
     *   156050.00    ,  157947.59    ,  159842.64    ,  161735.18    ,
     *   163625.24    ,  165512.85    ,  167398.04    ,  169280.83    ,
     *   171161.27    ,
     *   158475.57    ,  160370.39    ,  162262.65    ,  164152.38    ,
     *   166039.62    ,  167924.38    ,  169806.70    ,  171686.61    ,
     *   173564.14    ,
     *   160978.40    ,  162870.55    ,  164760.13    ,  166647.15    ,
     *   168531.66    ,  170413.68    ,  172293.25    ,  174170.38    ,
     *   176045.11    ,
     *   163560.51    ,  165450.09    ,  167337.07    ,  169221.50    ,
     *   171103.39    ,  172982.77    ,  174859.69    ,  176734.16    ,
     *   178606.21    ,
     *   166223.96    ,  168111.07    ,  169995.57    ,  171877.49    ,
     *   173756.86    ,  175633.72    ,  177508.09    ,  179379.99    ,
     *   181249.47    ,
     *   168970.88    ,  170855.61    ,  172737.72    ,  174617.25    ,
     *   176494.21    ,  178368.63    ,  180240.56    ,  182110.01    ,
     *   183977.02    /
        DATA ((ENTHF (J,K),J= 10, 18),K=145,153) /
     *   171803.45    ,  173685.90    ,  175565.72    ,  177442.94    ,
     *   179317.59    ,  181189.69    ,  183059.28    ,  184926.38    ,
     *   186791.03    ,
     *   174723.90    ,  176604.17    ,  178481.79    ,  180356.80    ,
     *   182229.23    ,  184099.11    ,  185966.46    ,  187831.32    ,
     *   189693.71    ,
     *   177734.52    ,  179612.69    ,  181488.22    ,  183361.12    ,
     *   185231.43    ,  187099.18    ,  188964.40    ,  190827.11    ,
     *   192687.35    ,
     *   180837.65    ,  182713.82    ,  184587.34    ,  186458.23    ,
     *   188326.52    ,  190192.24    ,  192055.42    ,  193916.09    ,
     *   195774.27    ,
     *   184035.69    ,  185909.96    ,  187781.56    ,  189650.53    ,
     *   191516.90    ,  193380.69    ,  195241.93    ,  197100.66    ,
     *   198956.89    ,
     *   187331.12    ,  189203.57    ,  191073.35    ,  192940.50    ,
     *   194805.03    ,  196666.99    ,  198526.39    ,  200383.27    ,
     *   202237.65    ,
     *   190726.45    ,  192597.18    ,  194465.23    ,  196330.64    ,
     *   198193.44    ,  200053.65    ,  201911.31    ,  203766.44    ,
     *   205619.07    ,
     *   194224.28    ,  196093.37    ,  197959.78    ,  199823.55    ,
     *   201684.71    ,  203543.28    ,  205399.28    ,  207252.76    ,
     *   209103.73    ,
     *   197827.26    ,  199694.80    ,  201559.67    ,  203421.89    ,
     *   205281.49    ,  207138.50    ,  208992.95    ,  210844.87    ,
     *   212694.29    /
        DATA ((ENTHF (J,K),J= 10, 18),K=154,162) /
     *   201538.11    ,  203404.19    ,  205267.59    ,  207128.35    ,
     *   208986.49    ,  210842.05    ,  212695.04    ,  214545.49    ,
     *   216393.44    ,
     *   205359.61    ,  207224.32    ,  209086.35    ,  210945.74    ,
     *   212802.51    ,  214656.69    ,  216508.32    ,  218357.40    ,
     *   220203.98    ,
     *   209294.63    ,  211158.05    ,  213018.80    ,  214876.91    ,
     *   216732.40    ,  218585.30    ,  220435.64    ,  222283.45    ,
     *   224128.75    ,
     *   213346.10    ,  215208.32    ,  217067.87    ,  218924.77    ,
     *   220779.07    ,  222630.78    ,  224479.93    ,  226326.56    ,
     *   228170.67    ,
     *   217517.00    ,  219378.10    ,  221236.54    ,  223092.34    ,
     *   224945.53    ,  226796.14    ,  228644.19    ,  230489.72    ,
     *   232332.74    ,
     *   221810.42    ,  223670.49    ,  225527.90    ,  227382.68    ,
     *   229234.85    ,  231084.44    ,  232931.48    ,  234776.00    ,
     *   236618.03    ,
     *   226229.51    ,  228088.63    ,  229945.10    ,  231798.93    ,
     *   233650.17    ,  235498.83    ,  237344.95    ,  239188.56    ,
     *   241029.67    ,
     *   230777.50    ,  232635.75    ,  234491.35    ,  236344.33    ,
     *   238194.72    ,  240042.54    ,  241887.83    ,  243730.60    ,
     *   245570.89    ,
     *   235457.68    ,  237315.14    ,  239169.97    ,  241022.18    ,
     *   242871.80    ,  244718.87    ,  246563.40    ,  248405.43    ,
     *   250244.98    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *   120387.01    ,  122689.87    ,  125001.69    ,  127322.97    ,
     *   129654.24    ,  131996.04    ,  134348.98    ,  136713.70    ,
     *   139090.88    ,
     *   120389.25    ,  122691.69    ,  125003.08    ,  127323.90    ,
     *   129654.68    ,  131995.98    ,  134348.39    ,  136712.54    ,
     *   139089.12    ,
     *   120391.57    ,  122693.59    ,  125004.53    ,  127324.88    ,
     *   129655.16    ,  131995.93    ,  134347.79    ,  136711.36    ,
     *   139087.32    ,
     *   120394.00    ,  122695.57    ,  125006.04    ,  127325.90    ,
     *   129655.67    ,  131995.90    ,  134347.18    ,  136710.15    ,
     *   139085.47    ,
     *   120396.53    ,  122697.64    ,  125007.63    ,  127326.99    ,
     *   129656.22    ,  131995.89    ,  134346.58    ,  136708.92    ,
     *   139083.58    ,
     *   120399.16    ,  122699.80    ,  125009.29    ,  127328.12    ,
     *   129656.81    ,  131995.90    ,  134345.98    ,  136707.67    ,
     *   139081.65    ,
     *   120401.90    ,  122702.05    ,  125011.03    ,  127329.32    ,
     *   129657.44    ,  131995.93    ,  134345.37    ,  136706.40    ,
     *   139079.67    ,
     *   120404.75    ,  122704.39    ,  125012.84    ,  127330.57    ,
     *   129658.11    ,  131995.98    ,  134344.77    ,  136705.11    ,
     *   139077.65    ,
     *   120407.72    ,  122706.84    ,  125014.74    ,  127331.90    ,
     *   129658.82    ,  131996.05    ,  134344.17    ,  136703.80    ,
     *   139075.59    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *   120410.81    ,  122709.39    ,  125016.72    ,  127333.28    ,
     *   129659.58    ,  131996.16    ,  134343.59    ,  136702.48    ,
     *   139073.50    ,
     *   120414.02    ,  122712.04    ,  125018.79    ,  127334.74    ,
     *   129660.40    ,  131996.30    ,  134343.01    ,  136701.14    ,
     *   139071.36    ,
     *   120417.36    ,  122714.81    ,  125020.96    ,  127336.28    ,
     *   129661.27    ,  131996.46    ,  134342.44    ,  136699.80    ,
     *   139069.20    ,
     *   120420.83    ,  122717.69    ,  125023.22    ,  127337.89    ,
     *   129662.19    ,  131996.67    ,  134341.89    ,  136698.44    ,
     *   139066.99    ,
     *   120424.43    ,  122720.69    ,  125025.58    ,  127339.58    ,
     *   129663.18    ,  131996.92    ,  134341.35    ,  136697.08    ,
     *   139064.76    ,
     *   120428.18    ,  122723.81    ,  125028.04    ,  127341.35    ,
     *   129664.23    ,  131997.20    ,  134340.83    ,  136695.72    ,
     *   139062.50    ,
     *   120432.07    ,  122727.05    ,  125030.61    ,  127343.22    ,
     *   129665.35    ,  131997.54    ,  134340.34    ,  136694.35    ,
     *   139060.22    ,
     *   120436.11    ,  122730.43    ,  125033.30    ,  127345.17    ,
     *   129666.54    ,  131997.92    ,  134339.88    ,  136692.99    ,
     *   139057.91    ,
     *   120440.31    ,  122733.95    ,  125036.10    ,  127347.22    ,
     *   129667.80    ,  131998.36    ,  134339.44    ,  136691.64    ,
     *   139055.58    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *   120444.66    ,  122737.61    ,  125039.03    ,  127349.38    ,
     *   129669.15    ,  131998.85    ,  134339.04    ,  136690.29    ,
     *   139053.23    ,
     *   120449.19    ,  122741.41    ,  125042.07    ,  127351.64    ,
     *   129670.58    ,  131999.41    ,  134338.67    ,  136688.95    ,
     *   139050.87    ,
     *   120453.88    ,  122745.36    ,  125045.26    ,  127354.01    ,
     *   129672.10    ,  132000.03    ,  134338.35    ,  136687.64    ,
     *   139048.50    ,
     *   120458.74    ,  122749.47    ,  125048.57    ,  127356.49    ,
     *   129673.71    ,  132000.72    ,  134338.07    ,  136686.34    ,
     *   139046.13    ,
     *   120463.79    ,  122753.74    ,  125052.03    ,  127359.10    ,
     *   129675.42    ,  132001.49    ,  134337.85    ,  136685.06    ,
     *   139043.75    ,
     *   120469.03    ,  122758.18    ,  125055.64    ,  127361.83    ,
     *   129677.23    ,  132002.33    ,  134337.67    ,  136683.82    ,
     *   139041.37    ,
     *   120474.45    ,  122762.80    ,  125059.40    ,  127364.69    ,
     *   129679.15    ,  132003.26    ,  134337.56    ,  136682.61    ,
     *   139039.00    ,
     *   120480.08    ,  122767.59    ,  125063.31    ,  127367.69    ,
     *   129681.18    ,  132004.28    ,  134337.52    ,  136681.44    ,
     *   139036.64    ,
     *   120485.92    ,  122772.57    ,  125067.39    ,  127370.83    ,
     *   129683.33    ,  132005.40    ,  134337.54    ,  136680.31    ,
     *   139034.30    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *   120491.96    ,  122777.74    ,  125071.65    ,  127374.12    ,
     *   129685.61    ,  132006.61    ,  134337.64    ,  136679.23    ,
     *   139031.98    ,
     *   120498.23    ,  122783.11    ,  125076.07    ,  127377.56    ,
     *   129688.02    ,  132007.94    ,  134337.82    ,  136678.21    ,
     *   139029.69    ,
     *   120504.72    ,  122788.68    ,  125080.69    ,  127381.17    ,
     *   129690.57    ,  132009.38    ,  134338.09    ,  136677.25    ,
     *   139027.43    ,
     *   120509.90    ,  122793.14    ,  125084.39    ,  127384.07    ,
     *   129692.64    ,  132010.57    ,  134338.36    ,  136676.55    ,
     *   139025.71    ,
     *   120515.22    ,  122797.72    ,  125088.20    ,  127387.08    ,
     *   129694.80    ,  132011.84    ,  134338.69    ,  136675.90    ,
     *   139024.02    ,
     *   120520.69    ,  122802.44    ,  125092.14    ,  127390.19    ,
     *   129697.05    ,  132013.19    ,  134339.09    ,  136675.29    ,
     *   139022.36    ,
     *   120526.31    ,  122807.30    ,  125096.20    ,  127393.42    ,
     *   129699.40    ,  132014.61    ,  134339.55    ,  136674.73    ,
     *   139020.73    ,
     *   120532.08    ,  122812.30    ,  125100.39    ,  127396.76    ,
     *   129701.85    ,  132016.13    ,  134340.08    ,  136674.23    ,
     *   139019.13    ,
     *   120538.01    ,  122817.44    ,  125104.71    ,  127400.21    ,
     *   129704.40    ,  132017.73    ,  134340.68    ,  136673.78    ,
     *   139017.58    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *   120544.10    ,  122822.73    ,  125109.16    ,  127403.79    ,
     *   129707.06    ,  132019.42    ,  134341.36    ,  136673.39    ,
     *   139016.07    ,
     *   120550.36    ,  122828.18    ,  125113.75    ,  127407.49    ,
     *   129709.83    ,  132021.21    ,  134342.12    ,  136673.07    ,
     *   139014.60    ,
     *   120556.78    ,  122833.78    ,  125118.49    ,  127411.33    ,
     *   129712.71    ,  132023.10    ,  134342.96    ,  136672.81    ,
     *   139013.18    ,
     *   120563.38    ,  122839.54    ,  125123.37    ,  127415.29    ,
     *   129715.71    ,  132025.09    ,  134343.89    ,  136672.62    ,
     *   139011.82    ,
     *   120570.16    ,  122845.46    ,  125128.41    ,  127419.39    ,
     *   129718.84    ,  132027.19    ,  134344.91    ,  136672.51    ,
     *   139010.52    ,
     *   120577.11    ,  122851.55    ,  125133.59    ,  127423.63    ,
     *   129722.09    ,  132029.40    ,  134346.03    ,  136672.48    ,
     *   139009.28    ,
     *   120584.26    ,  122857.82    ,  125138.94    ,  127428.02    ,
     *   129725.47    ,  132031.72    ,  134347.25    ,  136672.53    ,
     *   139008.10    ,
     *   120591.59    ,  122864.26    ,  125144.45    ,  127432.56    ,
     *   129728.98    ,  132034.17    ,  134348.57    ,  136672.67    ,
     *   139007.00    ,
     *   120599.12    ,  122870.88    ,  125150.13    ,  127437.25    ,
     *   129732.64    ,  132036.74    ,  134350.00    ,  136672.90    ,
     *   139005.97    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *   120606.84    ,  122877.69    ,  125155.98    ,  127442.10    ,
     *   129736.44    ,  132039.43    ,  134351.54    ,  136673.23    ,
     *   139005.02    ,
     *   120614.77    ,  122884.70    ,  125162.01    ,  127447.11    ,
     *   129740.38    ,  132042.26    ,  134353.20    ,  136673.66    ,
     *   139004.15    ,
     *   120622.91    ,  122891.89    ,  125168.23    ,  127452.29    ,
     *   129744.49    ,  132045.23    ,  134354.98    ,  136674.19    ,
     *   139003.38    ,
     *   120631.27    ,  122899.29    ,  125174.62    ,  127457.64    ,
     *   129748.74    ,  132048.35    ,  134356.89    ,  136674.84    ,
     *   139002.69    ,
     *   120639.84    ,  122906.89    ,  125181.21    ,  127463.17    ,
     *   129753.17    ,  132051.61    ,  134358.93    ,  136675.60    ,
     *   139002.11    ,
     *   120648.64    ,  122914.71    ,  125188.00    ,  127468.89    ,
     *   129757.76    ,  132055.02    ,  134361.11    ,  136676.48    ,
     *   139001.63    ,
     *   120657.66    ,  122922.74    ,  125194.99    ,  127474.79    ,
     *   129762.52    ,  132058.59    ,  134363.43    ,  136677.49    ,
     *   139001.26    ,
     *   120666.92    ,  122930.99    ,  125202.19    ,  127480.89    ,
     *   129767.47    ,  132062.33    ,  134365.90    ,  136678.63    ,
     *   139001.01    ,
     *   120676.42    ,  122939.47    ,  125209.60    ,  127487.18    ,
     *   129772.59    ,  132066.23    ,  134368.52    ,  136679.91    ,
     *   139000.87    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *   120686.17    ,  122948.18    ,  125217.23    ,  127493.69    ,
     *   129777.91    ,  132070.31    ,  134371.31    ,  136681.34    ,
     *   139000.87    ,
     *   120696.17    ,  122957.13    ,  125225.09    ,  127500.40    ,
     *   129783.43    ,  132074.58    ,  134374.26    ,  136682.91    ,
     *   139000.99    ,
     *   120706.43    ,  122966.33    ,  125233.18    ,  127507.33    ,
     *   129789.15    ,  132079.02    ,  134377.38    ,  136684.63    ,
     *   139001.26    ,
     *   120716.95    ,  122975.78    ,  125241.50    ,  127514.48    ,
     *   129795.07    ,  132083.67    ,  134380.67    ,  136686.52    ,
     *   139001.67    ,
     *   120727.74    ,  122985.48    ,  125250.07    ,  127521.86    ,
     *   129801.21    ,  132088.51    ,  134384.16    ,  136688.58    ,
     *   139002.23    ,
     *   120738.81    ,  122995.44    ,  125258.89    ,  127529.47    ,
     *   129807.57    ,  132093.56    ,  134387.83    ,  136690.81    ,
     *   139002.94    ,
     *   120753.04    ,  123008.28    ,  125270.27    ,  127539.33    ,
     *   129815.84    ,  132100.16    ,  134392.69    ,  136693.85    ,
     *   139004.07    ,
     *   120767.73    ,  123021.56    ,  125282.06    ,  127549.59    ,
     *   129824.48    ,  132107.12    ,  134397.88    ,  136697.19    ,
     *   139005.47    ,
     *   120782.89    ,  123035.28    ,  125294.28    ,  127560.24    ,
     *   129833.50    ,  132114.43    ,  134403.41    ,  136700.84    ,
     *   139007.16    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *   120798.53    ,  123049.46    ,  125306.95    ,  127571.32    ,
     *   129842.92    ,  132122.11    ,  134409.28    ,  136704.81    ,
     *   139009.14    ,
     *   120814.67    ,  123064.12    ,  125320.06    ,  127582.83    ,
     *   129852.75    ,  132130.19    ,  134415.51    ,  136709.12    ,
     *   139011.43    ,
     *   120831.32    ,  123079.27    ,  125333.65    ,  127594.79    ,
     *   129863.00    ,  132138.66    ,  134422.12    ,  136713.79    ,
     *   139014.06    ,
     *   120848.49    ,  123094.93    ,  125347.73    ,  127607.21    ,
     *   129873.70    ,  132147.55    ,  134429.13    ,  136718.82    ,
     *   139017.03    ,
     *   120866.22    ,  123111.11    ,  125362.30    ,  127620.11    ,
     *   129884.85    ,  132156.88    ,  134436.55    ,  136724.24    ,
     *   139020.36    ,
     *   120884.50    ,  123127.83    ,  125377.40    ,  127633.50    ,
     *   129896.48    ,  132166.66    ,  134444.39    ,  136730.07    ,
     *   139024.06    ,
     *   120903.36    ,  123145.11    ,  125393.03    ,  127647.41    ,
     *   129908.59    ,  132176.90    ,  134452.68    ,  136736.31    ,
     *   139028.16    ,
     *   120922.82    ,  123162.96    ,  125409.21    ,  127661.86    ,
     *   129921.22    ,  132187.63    ,  134461.43    ,  136742.99    ,
     *   139032.68    ,
     *   120942.89    ,  123181.41    ,  125425.96    ,  127676.85    ,
     *   129934.37    ,  132198.86    ,  134470.66    ,  136750.12    ,
     *   139037.62    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *   120963.59    ,  123200.47    ,  125443.31    ,  127692.41    ,
     *   129948.07    ,  132210.62    ,  134480.39    ,  136757.74    ,
     *   139043.02    ,
     *   120984.95    ,  123220.16    ,  125461.27    ,  127708.56    ,
     *   129962.34    ,  132222.92    ,  134490.64    ,  136765.84    ,
     *   139048.89    ,
     *   121006.99    ,  123240.51    ,  125479.86    ,  127725.32    ,
     *   129977.20    ,  132235.79    ,  134501.44    ,  136774.47    ,
     *   139055.25    ,
     *   121029.73    ,  123261.54    ,  125499.11    ,  127742.72    ,
     *   129992.66    ,  132249.25    ,  134512.79    ,  136783.63    ,
     *   139062.12    ,
     *   121053.18    ,  123283.27    ,  125519.04    ,  127760.77    ,
     *   130008.76    ,  132263.31    ,  134524.73    ,  136793.36    ,
     *   139069.53    ,
     *   121077.39    ,  123305.72    ,  125539.67    ,  127779.51    ,
     *   130025.52    ,  132278.01    ,  134537.28    ,  136803.67    ,
     *   139077.50    ,
     *   121149.23    ,  123372.54    ,  125601.27    ,  127835.69    ,
     *   130076.05    ,  132322.66    ,  134575.81    ,  136835.80    ,
     *   139102.95    ,
     *   121227.90    ,  123446.01    ,  125669.34    ,  127898.13    ,
     *   130132.66    ,  132373.18    ,  134619.98    ,  136873.37    ,
     *   139133.64    ,
     *   121314.71    ,  123527.40    ,  125745.09    ,  127968.03    ,
     *   130196.46    ,  132430.65    ,  134670.86    ,  136917.38    ,
     *   139170.49    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 82, 90) /
     *   121317.79    ,  123530.29    ,  125747.78    ,  127970.52    ,
     *   130198.74    ,  132432.71    ,  134672.70    ,  136918.98    ,
     *   139171.85    ,
     *   121323.95    ,  123536.08    ,  125753.19    ,  127975.52    ,
     *   130203.32    ,  132436.86    ,  134676.39    ,  136922.20    ,
     *   139174.58    ,
     *   121345.62    ,  123556.45    ,  125772.21    ,  127993.14    ,
     *   130219.48    ,  132451.50    ,  134689.46    ,  136933.63    ,
     *   139184.30    ,
     *   121379.42    ,  123588.25    ,  125801.94    ,  128020.72    ,
     *   130244.83    ,  132474.53    ,  134710.07    ,  136951.73    ,
     *   139199.78    ,
     *   121413.72    ,  123620.57    ,  125832.20    ,  128048.84    ,
     *   130270.73    ,  132498.12    ,  134731.27    ,  136970.43    ,
     *   139215.89    ,
     *   121448.52    ,  123653.39    ,  125862.98    ,  128077.50    ,
     *   130297.18    ,  132522.28    ,  134753.05    ,  136989.73    ,
     *   139232.61    ,
     *   121483.82    ,  123686.73    ,  125894.28    ,  128106.69    ,
     *   130324.19    ,  132547.01    ,  134775.41    ,  137009.64    ,
     *   139249.96    ,
     *   121519.62    ,  123720.59    ,  125926.11    ,  128136.43    ,
     *   130351.75    ,  132572.31    ,  134798.36    ,  137030.14    ,
     *   139267.93    ,
     *   121555.93    ,  123754.96    ,  125958.47    ,  128166.70    ,
     *   130379.85    ,  132598.17    ,  134821.89    ,  137051.25    ,
     *   139286.51    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 91, 99) /
     *   121592.75    ,  123789.84    ,  125991.36    ,  128197.51    ,
     *   130408.52    ,  132624.60    ,  134846.00    ,  137072.96    ,
     *   139305.72    ,
     *   121630.06    ,  123825.24    ,  126024.77    ,  128228.87    ,
     *   130437.73    ,  132651.60    ,  134870.70    ,  137095.26    ,
     *   139325.54    ,
     *   121667.89    ,  123861.16    ,  126058.72    ,  128260.76    ,
     *   130467.51    ,  132679.17    ,  134895.98    ,  137118.17    ,
     *   139345.98    ,
     *   121706.22    ,  123897.60    ,  126093.19    ,  128293.20    ,
     *   130497.83    ,  132707.31    ,  134921.85    ,  137141.68    ,
     *   139367.04    ,
     *   122002.31    ,  124180.12    ,  126361.67    ,  128547.15    ,
     *   130736.73    ,  132930.60    ,  135128.97    ,  137332.04    ,
     *   139540.00    ,
     *   122326.06    ,  124490.83    ,  126658.91    ,  128830.45    ,
     *   131005.62    ,  133184.60    ,  135367.54    ,  137554.64    ,
     *   139746.07    ,
     *   122677.91    ,  124830.14    ,  126985.27    ,  129143.45    ,
     *   131304.82    ,  133469.54    ,  135637.76    ,  137809.63    ,
     *   139985.32    ,
     *   123058.32    ,  125198.48    ,  127341.16    ,  129486.51    ,
     *   131634.65    ,  133785.72    ,  135939.85    ,  138097.19    ,
     *   140257.88    ,
     *   123467.81    ,  125596.33    ,  127727.04    ,  129860.05    ,
     *   131995.49    ,  134133.48    ,  136274.13    ,  138417.57    ,
     *   140563.94    /
        DATA ((ENTHF (J,K),J= 19, 27),K=100,108) /
     *   123906.90    ,  126024.20    ,  128143.38    ,  130264.54    ,
     *   132387.78    ,  134513.21    ,  136640.94    ,  138771.08    ,
     *   140903.76    ,
     *   124376.15    ,  126482.64    ,  128590.71    ,  130700.44    ,
     *   132811.95    ,  134925.33    ,  137040.67    ,  139158.07    ,
     *   141277.65    ,
     *   124876.15    ,  126972.20    ,  129069.56    ,  131168.30    ,
     *   133268.52    ,  135370.31    ,  137473.75    ,  139578.95    ,
     *   141685.98    ,
     *   125407.52    ,  127493.50    ,  129580.52    ,  131668.67    ,
     *   133758.02    ,  135848.66    ,  137940.68    ,  140034.15    ,
     *   142129.15    ,
     *   125970.91    ,  128047.15    ,  130124.20    ,  132202.13    ,
     *   134281.01    ,  136360.93    ,  138441.96    ,  140524.16    ,
     *   142607.62    ,
     *   126567.00    ,  128633.82    ,  130701.24    ,  132769.31    ,
     *   134838.10    ,  136907.69    ,  138978.14    ,  141049.52    ,
     *   143121.90    ,
     *   127196.48    ,  129254.20    ,  131312.31    ,  133370.87    ,
     *   135429.93    ,  137489.56    ,  139549.83    ,  141610.80    ,
     *   143672.53    ,
     *   127860.08    ,  129909.00    ,  131958.12    ,  134007.48    ,
     *   136057.15    ,  138107.19    ,  140157.66    ,  142208.60    ,
     *   144260.09    ,
     *   128558.56    ,  130598.97    ,  132639.39    ,  134679.87    ,
     *   136720.48    ,  138761.26    ,  140802.28    ,  142843.57    ,
     *   144885.20    /
        DATA ((ENTHF (J,K),J= 19, 27),K=109,117) /
     *   129292.71    ,  131324.87    ,  133356.89    ,  135388.79    ,
     *   137420.65    ,  139452.49    ,  141484.39    ,  143516.39    ,
     *   145548.53    ,
     *   130063.34    ,  132087.53    ,  134111.40    ,  136135.01    ,
     *   138158.41    ,  140181.63    ,  142204.74    ,  144227.77    ,
     *   146250.77    ,
     *   130871.29    ,  132887.75    ,  134903.75    ,  136919.34    ,
     *   138934.57    ,  140949.46    ,  142964.08    ,  144978.46    ,
     *   146992.65    ,
     *   131717.44    ,  133726.41    ,  135734.80    ,  137742.63    ,
     *   139749.95    ,  141756.80    ,  143763.22    ,  145769.27    ,
     *   147774.96    ,
     *   132602.67    ,  134604.40    ,  136605.41    ,  138605.73    ,
     *   140605.41    ,  142604.49    ,  144603.00    ,  146600.99    ,
     *   148598.50    ,
     *   133527.93    ,  135522.64    ,  137516.50    ,  139509.56    ,
     *   141501.85    ,  143493.41    ,  145484.28    ,  147474.50    ,
     *   149464.10    ,
     *   134494.17    ,  136482.07    ,  138469.02    ,  140455.04    ,
     *   142440.18    ,  144424.48    ,  146407.97    ,  148390.68    ,
     *   150372.65    ,
     *   135502.38    ,  137483.69    ,  139463.93    ,  141443.15    ,
     *   143421.37    ,  145398.64    ,  147374.99    ,  149350.45    ,
     *   151325.06    ,
     *   136553.57    ,  138528.49    ,  140502.24    ,  142474.87    ,
     *   144446.40    ,  146416.88    ,  148386.33    ,  150354.78    ,
     *   152322.28    /
        DATA ((ENTHF (J,K),J= 19, 27),K=118,126) /
     *   137648.80    ,  139617.52    ,  141584.99    ,  143551.23    ,
     *   145516.29    ,  147480.19    ,  149442.97    ,  151404.66    ,
     *   153365.29    ,
     *   138789.14    ,  140751.86    ,  142713.24    ,  144673.30    ,
     *   146632.10    ,  148589.64    ,  150545.97    ,  152501.12    ,
     *   154455.12    ,
     *   139975.71    ,  141932.61    ,  143888.09    ,  145842.18    ,
     *   147794.90    ,  149746.30    ,  151696.39    ,  153645.22    ,
     *   155592.81    ,
     *   141209.65    ,  143160.92    ,  145110.68    ,  147058.98    ,
     *   149005.83    ,  150951.28    ,  152895.34    ,  154838.06    ,
     *   156779.46    ,
     *   142492.15    ,  144437.95    ,  146382.18    ,  148324.87    ,
     *   150266.04    ,  152205.73    ,  154143.97    ,  156080.78    ,
     *   158016.20    ,
     *   143824.41    ,  145764.92    ,  147703.79    ,  149641.04    ,
     *   151576.72    ,  153510.84    ,  155443.44    ,  157374.55    ,
     *   159304.18    ,
     *   145207.68    ,  147143.06    ,  149076.73    ,  151008.74    ,
     *   152939.09    ,  154867.83    ,  156794.98    ,  158720.57    ,
     *   160644.63    ,
     *   146643.24    ,  148573.65    ,  150502.30    ,  152429.22    ,
     *   154354.42    ,  156277.95    ,  158199.84    ,  160120.09    ,
     *   162038.76    ,
     *   148132.42    ,  150058.01    ,  151981.79    ,  153903.79    ,
     *   155824.01    ,  157742.51    ,  159659.30    ,  161574.41    ,
     *   163487.86    /
        DATA ((ENTHF (J,K),J= 19, 27),K=127,135) /
     *   149676.55    ,  151597.49    ,  153516.56    ,  155433.79    ,
     *   157349.20    ,  159262.83    ,  161174.69    ,  163084.82    ,
     *   164993.25    ,
     *   151277.04    ,  153193.47    ,  155107.98    ,  157020.60    ,
     *   158931.36    ,  160840.28    ,  162747.39    ,  164652.71    ,
     *   166556.28    ,
     *   152935.31    ,  154847.37    ,  156757.48    ,  158665.64    ,
     *   160571.90    ,  162476.27    ,  164378.78    ,  166279.47    ,
     *   168178.35    ,
     *   154652.83    ,  156560.67    ,  158466.51    ,  160370.37    ,
     *   162272.27    ,  164172.25    ,  166070.33    ,  167966.54    ,
     *   169860.89    ,
     *   156431.11    ,  158334.87    ,  160236.59    ,  162136.28    ,
     *   164033.99    ,  165929.72    ,  167823.52    ,  169715.40    ,
     *   171605.39    ,
     *   158271.69    ,  160171.51    ,  162069.24    ,  163964.92    ,
     *   165858.56    ,  167750.20    ,  169639.87    ,  171527.58    ,
     *   173413.36    ,
     *   160176.18    ,  162072.18    ,  163966.07    ,  165857.86    ,
     *   167747.59    ,  169635.28    ,  171520.95    ,  173404.64    ,
     *   175286.36    ,
     *   162146.19    ,  164038.51    ,  165928.68    ,  167816.73    ,
     *   169702.68    ,  171586.55    ,  173468.38    ,  175348.19    ,
     *   177226.01    ,
     *   164183.40    ,  166072.17    ,  167958.76    ,  169843.19    ,
     *   171725.50    ,  173605.70    ,  175483.83    ,  177359.90    ,
     *   179233.95    /
        DATA ((ENTHF (J,K),J= 19, 27),K=136,144) /
     *   166289.54    ,  168174.88    ,  170058.01    ,  171938.96    ,
     *   173817.76    ,  175694.42    ,  177568.98    ,  179441.46    ,
     *   181311.88    ,
     *   168466.36    ,  170348.40    ,  172228.20    ,  174105.80    ,
     *   175981.21    ,  177854.46    ,  179725.59    ,  181594.61    ,
     *   183461.55    ,
     *   170715.69    ,  172594.54    ,  174471.14    ,  176345.50    ,
     *   178217.66    ,  180087.64    ,  181955.46    ,  183821.15    ,
     *   185684.74    ,
     *   173039.37    ,  174915.16    ,  176788.67    ,  178659.93    ,
     *   180528.95    ,  182395.78    ,  184260.43    ,  186122.93    ,
     *   187983.30    ,
     *   175439.31    ,  177312.16    ,  179182.70    ,  181050.97    ,
     *   182916.99    ,  184780.79    ,  186642.40    ,  188501.83    ,
     *   190359.11    ,
     *   177917.48    ,  179787.49    ,  181655.19    ,  183520.59    ,
     *   185383.72    ,  187244.62    ,  189103.30    ,  190959.79    ,
     *   192814.12    ,
     *   180475.87    ,  182343.16    ,  184208.12    ,  186070.78    ,
     *   187931.15    ,  189789.26    ,  191645.14    ,  193498.81    ,
     *   195350.30    ,
     *   183116.54    ,  184981.23    ,  186843.57    ,  188703.59    ,
     *   190561.31    ,  192416.76    ,  194269.96    ,  196120.93    ,
     *   197969.71    ,
     *   185841.61    ,  187703.81    ,  189563.64    ,  191421.14    ,
     *   193276.32    ,  195129.22    ,  196979.86    ,  198828.26    ,
     *   200674.45    /
        DATA ((ENTHF (J,K),J= 19, 27),K=145,153) /
     *   188653.24    ,  190513.06    ,  192370.49    ,  194225.58    ,
     *   196078.34    ,  197928.80    ,  199776.99    ,  201622.93    ,
     *   203466.65    ,
     *   191553.66    ,  193411.19    ,  195266.34    ,  197119.13    ,
     *   198969.58    ,  200817.72    ,  202663.58    ,  204507.17    ,
     *   206348.54    ,
     *   194545.13    ,  196400.49    ,  198253.46    ,  200104.05    ,
     *   201952.31    ,  203798.24    ,  205641.88    ,  207483.24    ,
     *   209322.37    ,
     *   197630.00    ,  199483.29    ,  201334.18    ,  203182.70    ,
     *   205028.85    ,  206872.69    ,  208714.21    ,  210553.47    ,
     *   212390.46    ,
     *   200810.66    ,  202661.99    ,  204510.91    ,  206357.44    ,
     *   208201.61    ,  210043.45    ,  211882.98    ,  213720.23    ,
     *   215555.21    ,
     *   204089.56    ,  205939.03    ,  207786.08    ,  209630.74    ,
     *   211473.03    ,  213312.99    ,  215150.62    ,  216985.97    ,
     *   218819.05    ,
     *   207469.22    ,  209316.93    ,  211162.21    ,  213005.10    ,
     *   214845.62    ,  216683.79    ,  218519.65    ,  220353.20    ,
     *   222184.49    ,
     *   210952.23    ,  212798.27    ,  214641.89    ,  216483.11    ,
     *   218321.96    ,  220158.45    ,  221992.63    ,  223824.50    ,
     *   225654.10    ,
     *   214541.22    ,  216385.70    ,  218227.75    ,  220067.41    ,
     *   221904.68    ,  223739.60    ,  225572.20    ,  227402.49    ,
     *   229230.51    /
        DATA ((ENTHF (J,K),J= 19, 27),K=154,162) /
     *   218238.91    ,  220081.93    ,  221922.51    ,  223760.69    ,
     *   225596.50    ,  227429.95    ,  229261.07    ,  231089.89    ,
     *   232916.43    ,
     *   222048.08    ,  223889.72    ,  225728.94    ,  227565.75    ,
     *   229400.18    ,  231232.26    ,  233062.01    ,  234889.46    ,
     *   236714.62    ,
     *   225971.57    ,  227811.94    ,  229649.89    ,  231485.42    ,
     *   233318.58    ,  235149.39    ,  236977.87    ,  238804.04    ,
     *   240627.93    ,
     *   230012.32    ,  231851.50    ,  233688.27    ,  235522.63    ,
     *   237354.61    ,  239184.25    ,  241011.55    ,  242836.55    ,
     *   244659.27    ,
     *   234173.29    ,  236011.40    ,  237847.07    ,  239680.35    ,
     *   241511.26    ,  243339.81    ,  245166.04    ,  246989.97    ,
     *   248811.61    ,
     *   238457.58    ,  240294.69    ,  242129.37    ,  243961.66    ,
     *   245791.58    ,  247619.16    ,  249444.40    ,  251267.35    ,
     *   253088.03    ,
     *   242868.31    ,  244704.51    ,  246538.30    ,  248369.70    ,
     *   250198.72    ,  252025.41    ,  253849.78    ,  255671.84    ,
     *   257491.64    ,
     *   247408.71    ,  249244.10    ,  251077.08    ,  252907.67    ,
     *   254735.90    ,  256561.79    ,  258385.37    ,  260206.65    ,
     *   262025.67    ,
     *   252082.08    ,  253916.74    ,  255749.00    ,  257578.88    ,
     *   259406.41    ,  261231.60    ,  263054.48    ,  264875.07    ,
     *   266693.40    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *   141481.27    ,  143885.66    ,  146304.91    ,  148186.59    ,
     *   150078.18    ,  151980.19    ,  153893.16    ,  155817.66    ,
     *   157754.30    ,
     *   141478.88    ,  143882.59    ,  146301.13    ,  148182.22    ,
     *   150073.20    ,  151974.56    ,  153886.84    ,  155810.61    ,
     *   157746.49    ,
     *   141476.42    ,  143879.44    ,  146297.24    ,  148177.72    ,
     *   150068.06    ,  151968.75    ,  153880.32    ,  155803.34    ,
     *   157738.43    ,
     *   141473.89    ,  143876.19    ,  146293.22    ,  148173.08    ,
     *   150062.76    ,  151962.75    ,  153873.59    ,  155795.84    ,
     *   157730.11    ,
     *   141471.30    ,  143872.85    ,  146289.09    ,  148168.30    ,
     *   150057.30    ,  151956.58    ,  153866.66    ,  155788.11    ,
     *   157721.53    ,
     *   141468.64    ,  143869.43    ,  146284.85    ,  148163.39    ,
     *   150051.68    ,  151950.22    ,  153859.52    ,  155780.14    ,
     *   157712.69    ,
     *   141465.92    ,  143865.91    ,  146280.48    ,  148158.33    ,
     *   150045.90    ,  151943.67    ,  153852.16    ,  155771.93    ,
     *   157703.58    ,
     *   141463.13    ,  143862.30    ,  146276.00    ,  148153.14    ,
     *   150039.96    ,  151936.94    ,  153844.60    ,  155763.49    ,
     *   157694.21    ,
     *   141460.27    ,  143858.60    ,  146271.41    ,  148147.81    ,
     *   150033.85    ,  151930.02    ,  153836.83    ,  155754.81    ,
     *   157684.57    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *   141457.35    ,  143854.81    ,  146266.69    ,  148142.34    ,
     *   150027.59    ,  151922.92    ,  153828.84    ,  155745.89    ,
     *   157674.67    ,
     *   141454.37    ,  143850.93    ,  146261.86    ,  148136.73    ,
     *   150021.16    ,  151915.63    ,  153820.64    ,  155736.73    ,
     *   157664.49    ,
     *   141451.33    ,  143846.97    ,  146256.92    ,  148130.98    ,
     *   150014.57    ,  151908.15    ,  153812.22    ,  155727.33    ,
     *   157654.05    ,
     *   141448.24    ,  143842.92    ,  146251.86    ,  148125.09    ,
     *   150007.81    ,  151900.48    ,  153803.59    ,  155717.68    ,
     *   157643.33    ,
     *   141445.08    ,  143838.79    ,  146246.68    ,  148119.07    ,
     *   150000.90    ,  151892.63    ,  153794.75    ,  155707.80    ,
     *   157632.34    ,
     *   141441.87    ,  143834.57    ,  146241.40    ,  148112.91    ,
     *   149993.82    ,  151884.59    ,  153785.69    ,  155697.67    ,
     *   157621.08    ,
     *   141438.61    ,  143830.28    ,  146236.01    ,  148106.62    ,
     *   149986.59    ,  151876.36    ,  153776.43    ,  155687.30    ,
     *   157609.55    ,
     *   141435.30    ,  143825.90    ,  146230.50    ,  148100.20    ,
     *   149979.20    ,  151867.95    ,  153766.95    ,  155676.69    ,
     *   157597.75    ,
     *   141431.94    ,  143821.45    ,  146224.90    ,  148093.65    ,
     *   149971.65    ,  151859.36    ,  153757.26    ,  155665.84    ,
     *   157585.67    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *   141428.54    ,  143816.93    ,  146219.19    ,  148086.97    ,
     *   149963.95    ,  151850.59    ,  153747.36    ,  155654.76    ,
     *   157573.34    ,
     *   141425.09    ,  143812.34    ,  146213.37    ,  148080.16    ,
     *   149956.10    ,  151841.65    ,  153737.26    ,  155643.44    ,
     *   157560.73    ,
     *   141421.61    ,  143807.68    ,  146207.47    ,  148073.23    ,
     *   149948.10    ,  151832.52    ,  153726.95    ,  155631.88    ,
     *   157547.86    ,
     *   141418.10    ,  143802.96    ,  146201.46    ,  148066.18    ,
     *   149939.96    ,  151823.22    ,  153716.44    ,  155620.10    ,
     *   157534.72    ,
     *   141414.55    ,  143798.17    ,  146195.37    ,  148059.02    ,
     *   149931.67    ,  151813.76    ,  153705.73    ,  155608.08    ,
     *   157521.33    ,
     *   141410.98    ,  143793.33    ,  146189.19    ,  148051.74    ,
     *   149923.24    ,  151804.12    ,  153694.83    ,  155595.84    ,
     *   157507.68    ,
     *   141407.38    ,  143788.44    ,  146182.92    ,  148044.35    ,
     *   149914.68    ,  151794.32    ,  153683.73    ,  155583.38    ,
     *   157493.78    ,
     *   141403.77    ,  143783.51    ,  146176.58    ,  148036.86    ,
     *   149905.99    ,  151784.37    ,  153672.45    ,  155570.70    ,
     *   157479.63    ,
     *   141400.15    ,  143778.52    ,  146170.16    ,  148029.27    ,
     *   149897.17    ,  151774.26    ,  153660.98    ,  155557.81    ,
     *   157465.23    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *   141396.52    ,  143773.51    ,  146163.67    ,  148021.58    ,
     *   149888.22    ,  151764.00    ,  153649.34    ,  155544.70    ,
     *   157450.60    ,
     *   141392.89    ,  143768.46    ,  146157.12    ,  148013.81    ,
     *   149879.16    ,  151753.59    ,  153637.52    ,  155531.40    ,
     *   157435.72    ,
     *   141389.26    ,  143763.38    ,  146150.51    ,  148005.95    ,
     *   149869.99    ,  151743.05    ,  153625.53    ,  155517.89    ,
     *   157420.62    ,
     *   141386.46    ,  143759.44    ,  146145.36    ,  147999.81    ,
     *   149862.83    ,  151734.80    ,  153616.15    ,  155507.32    ,
     *   157408.79    ,
     *   141383.67    ,  143755.49    ,  146140.18    ,  147993.63    ,
     *   149855.60    ,  151726.48    ,  153606.67    ,  155496.63    ,
     *   157396.82    ,
     *   141380.89    ,  143751.53    ,  146134.97    ,  147987.42    ,
     *   149848.32    ,  151718.08    ,  153597.10    ,  155485.83    ,
     *   157384.73    ,
     *   141378.13    ,  143747.57    ,  146129.75    ,  147981.16    ,
     *   149840.98    ,  151709.61    ,  153587.44    ,  155474.92    ,
     *   157372.51    ,
     *   141375.38    ,  143743.61    ,  146124.50    ,  147974.87    ,
     *   149833.59    ,  151701.07    ,  153577.70    ,  155463.92    ,
     *   157360.17    ,
     *   141372.66    ,  143739.66    ,  146119.24    ,  147968.54    ,
     *   149826.16    ,  151692.47    ,  153567.88    ,  155452.81    ,
     *   157347.72    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *   141369.96    ,  143735.71    ,  146113.97    ,  147962.19    ,
     *   149818.68    ,  151683.81    ,  153557.98    ,  155441.61    ,
     *   157335.15    ,
     *   141367.29    ,  143731.77    ,  146108.68    ,  147955.81    ,
     *   149811.16    ,  151675.09    ,  153548.00    ,  155430.31    ,
     *   157322.46    ,
     *   141364.66    ,  143727.84    ,  146103.39    ,  147949.42    ,
     *   149803.60    ,  151666.32    ,  153537.95    ,  155418.93    ,
     *   157309.68    ,
     *   141362.06    ,  143723.93    ,  146098.10    ,  147943.00    ,
     *   149796.01    ,  151657.49    ,  153527.84    ,  155407.46    ,
     *   157296.78    ,
     *   141359.50    ,  143720.05    ,  146092.82    ,  147936.57    ,
     *   149788.39    ,  151648.63    ,  153517.67    ,  155395.91    ,
     *   157283.80    ,
     *   141356.98    ,  143716.19    ,  146087.54    ,  147930.14    ,
     *   149780.75    ,  151639.72    ,  153507.43    ,  155384.29    ,
     *   157270.71    ,
     *   141354.51    ,  143712.36    ,  146082.27    ,  147923.70    ,
     *   149773.08    ,  151630.77    ,  153497.14    ,  155372.59    ,
     *   157257.54    ,
     *   141352.10    ,  143708.56    ,  146077.01    ,  147917.26    ,
     *   149765.40    ,  151621.79    ,  153486.81    ,  155360.83    ,
     *   157244.28    ,
     *   141349.74    ,  143704.80    ,  146071.78    ,  147910.82    ,
     *   149757.71    ,  151612.79    ,  153476.43    ,  155349.01    ,
     *   157230.95    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *   141347.45    ,  143701.09    ,  146066.56    ,  147904.39    ,
     *   149750.01    ,  151603.76    ,  153466.01    ,  155337.13    ,
     *   157217.54    ,
     *   141345.22    ,  143697.43    ,  146061.38    ,  147897.98    ,
     *   149742.31    ,  151594.71    ,  153455.55    ,  155325.20    ,
     *   157204.06    ,
     *   141343.06    ,  143693.81    ,  146056.24    ,  147891.58    ,
     *   149734.61    ,  151585.66    ,  153445.07    ,  155313.22    ,
     *   157190.51    ,
     *   141340.98    ,  143690.26    ,  146051.13    ,  147885.21    ,
     *   149726.92    ,  151576.59    ,  153434.56    ,  155301.20    ,
     *   157176.91    ,
     *   141338.98    ,  143686.77    ,  146046.06    ,  147878.87    ,
     *   149719.25    ,  151567.52    ,  153424.03    ,  155289.15    ,
     *   157163.26    ,
     *   141337.07    ,  143683.35    ,  146041.05    ,  147872.57    ,
     *   149711.59    ,  151558.46    ,  153413.49    ,  155277.07    ,
     *   157149.56    ,
     *   141335.25    ,  143680.00    ,  146036.09    ,  147866.30    ,
     *   149703.96    ,  151549.40    ,  153402.95    ,  155264.96    ,
     *   157135.82    ,
     *   141333.53    ,  143676.73    ,  146031.19    ,  147860.08    ,
     *   149696.36    ,  151540.36    ,  153392.40    ,  155252.84    ,
     *   157122.05    ,
     *   141331.91    ,  143673.55    ,  146026.36    ,  147853.91    ,
     *   149688.80    ,  151531.34    ,  153381.86    ,  155240.70    ,
     *   157108.24    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *   141330.40    ,  143670.46    ,  146021.60    ,  147847.80    ,
     *   149681.28    ,  151522.35    ,  153371.33    ,  155228.57    ,
     *   157094.42    ,
     *   141329.00    ,  143667.46    ,  146016.93    ,  147841.76    ,
     *   149673.81    ,  151513.39    ,  153360.82    ,  155216.43    ,
     *   157080.58    ,
     *   141327.73    ,  143664.57    ,  146012.33    ,  147835.78    ,
     *   149666.40    ,  151504.48    ,  153350.33    ,  155204.30    ,
     *   157066.74    ,
     *   141326.59    ,  143661.79    ,  146007.83    ,  147829.89    ,
     *   149659.05    ,  151495.61    ,  153339.88    ,  155192.19    ,
     *   157052.90    ,
     *   141325.57    ,  143659.13    ,  146003.43    ,  147824.07    ,
     *   149651.76    ,  151486.79    ,  153329.46    ,  155180.10    ,
     *   157039.06    ,
     *   141324.70    ,  143656.59    ,  145999.13    ,  147818.35    ,
     *   149644.56    ,  151478.04    ,  153319.09    ,  155168.04    ,
     *   157025.24    ,
     *   141323.82    ,  143653.60    ,  145993.91    ,  147811.34    ,
     *   149635.67    ,  151467.19    ,  153306.20    ,  155153.03    ,
     *   157007.99    ,
     *   141323.19    ,  143650.82    ,  145988.89    ,  147804.49    ,
     *   149626.92    ,  151456.46    ,  153293.42    ,  155138.08    ,
     *   156990.79    ,
     *   141322.81    ,  143648.28    ,  145984.06    ,  147797.82    ,
     *   149618.33    ,  151445.88    ,  153280.74    ,  155123.23    ,
     *   156973.66    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   141322.70    ,  143645.98    ,  145979.46    ,  147791.35    ,
     *   149609.92    ,  151435.44    ,  153268.19    ,  155108.48    ,
     *   156956.61    ,
     *   141322.88    ,  143643.94    ,  145975.09    ,  147785.09    ,
     *   149601.70    ,  151425.17    ,  153255.79    ,  155093.85    ,
     *   156939.66    ,
     *   141323.37    ,  143642.18    ,  145970.96    ,  147779.06    ,
     *   149593.68    ,  151415.08    ,  153243.55    ,  155079.36    ,
     *   156922.83    ,
     *   141324.17    ,  143640.71    ,  145967.11    ,  147773.27    ,
     *   149585.88    ,  151405.20    ,  153231.49    ,  155065.03    ,
     *   156906.13    ,
     *   141325.31    ,  143639.54    ,  145963.53    ,  147767.75    ,
     *   149578.33    ,  151395.53    ,  153219.62    ,  155050.87    ,
     *   156889.57    ,
     *   141326.80    ,  143638.71    ,  145960.25    ,  147762.50    ,
     *   149571.03    ,  151386.10    ,  153207.96    ,  155036.90    ,
     *   156873.19    ,
     *   141328.66    ,  143638.22    ,  145957.29    ,  147757.54    ,
     *   149564.00    ,  151376.92    ,  153196.54    ,  155023.14    ,
     *   156857.00    ,
     *   141330.90    ,  143638.09    ,  145954.67    ,  147752.91    ,
     *   149557.27    ,  151368.01    ,  153185.37    ,  155009.61    ,
     *   156841.01    ,
     *   141333.56    ,  143638.34    ,  145952.40    ,  147748.60    ,
     *   149550.85    ,  151359.39    ,  153174.47    ,  154996.33    ,
     *   156825.25    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   141336.63    ,  143638.98    ,  145950.50    ,  147744.65    ,
     *   149544.77    ,  151351.09    ,  153163.85    ,  154983.31    ,
     *   156809.74    ,
     *   141340.16    ,  143640.05    ,  145949.00    ,  147741.07    ,
     *   149539.03    ,  151343.11    ,  153153.55    ,  154970.59    ,
     *   156794.49    ,
     *   141344.15    ,  143641.56    ,  145947.91    ,  147737.88    ,
     *   149533.67    ,  151335.49    ,  153143.58    ,  154958.18    ,
     *   156779.54    ,
     *   141348.63    ,  143643.54    ,  145947.26    ,  147735.11    ,
     *   149528.70    ,  151328.25    ,  153133.96    ,  154946.10    ,
     *   156764.89    ,
     *   141353.62    ,  143645.99    ,  145947.06    ,  147732.78    ,
     *   149524.16    ,  151321.39    ,  153124.72    ,  154934.37    ,
     *   156750.58    ,
     *   141359.14    ,  143648.96    ,  145947.35    ,  147730.91    ,
     *   149520.05    ,  151314.96    ,  153115.88    ,  154923.02    ,
     *   156736.63    ,
     *   141377.62    ,  143660.16    ,  145950.92    ,  147728.35    ,
     *   149511.12    ,  151299.43    ,  153093.50    ,  154893.52    ,
     *   156699.74    ,
     *   141401.11    ,  143676.14    ,  145959.06    ,  147730.17    ,
     *   149506.39    ,  151287.93    ,  153074.96    ,  154867.70    ,
     *   156666.34    ,
     *   141430.51    ,  143697.75    ,  145972.54    ,  147737.11    ,
     *   149506.57    ,  151281.11    ,  153060.88    ,  154846.09    ,
     *   156636.94    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 82, 90) /
     *   141431.61    ,  143698.58    ,  145973.10    ,  147737.44    ,
     *   149506.68    ,  151280.97    ,  153060.50    ,  154845.45    ,
     *   156636.03    ,
     *   141433.83    ,  143700.27    ,  145974.23    ,  147738.13    ,
     *   149506.90    ,  151280.71    ,  153059.74    ,  154844.18    ,
     *   156634.23    ,
     *   141441.77    ,  143706.35    ,  145978.37    ,  147740.71    ,
     *   149507.87    ,  151280.02    ,  153057.33    ,  154839.98    ,
     *   156628.17    ,
     *   141454.53    ,  143716.27    ,  145985.32    ,  147745.29    ,
     *   149509.98    ,  151279.58    ,  153054.25    ,  154834.17    ,
     *   156619.53    ,
     *   141467.93    ,  143726.85    ,  145992.97    ,  147750.57    ,
     *   149512.83    ,  151279.90    ,  153051.96    ,  154829.18    ,
     *   156611.74    ,
     *   141481.97    ,  143738.10    ,  146001.30    ,  147756.56    ,
     *   149516.40    ,  151280.97    ,  153050.45    ,  154824.99    ,
     *   156604.77    ,
     *   141496.65    ,  143750.01    ,  146010.32    ,  147763.26    ,
     *   149520.70    ,  151282.80    ,  153049.71    ,  154821.60    ,
     *   156598.64    ,
     *   141511.98    ,  143762.58    ,  146020.03    ,  147770.67    ,
     *   149525.74    ,  151285.38    ,  153049.75    ,  154819.01    ,
     *   156593.34    ,
     *   141527.94    ,  143775.81    ,  146030.42    ,  147778.78    ,
     *   149531.49    ,  151288.70    ,  153050.56    ,  154817.23    ,
     *   156588.86    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 91, 99) /
     *   141544.54    ,  143789.71    ,  146041.49    ,  147787.60    ,
     *   149537.98    ,  151292.77    ,  153052.14    ,  154816.23    ,
     *   156585.21    ,
     *   141561.78    ,  143804.26    ,  146053.25    ,  147797.12    ,
     *   149545.18    ,  151297.59    ,  153054.49    ,  154816.03    ,
     *   156582.37    ,
     *   141579.66    ,  143819.48    ,  146065.69    ,  147807.33    ,
     *   149553.10    ,  151303.15    ,  153057.60    ,  154816.61    ,
     *   156580.34    ,
     *   141598.18    ,  143835.35    ,  146078.81    ,  147818.25    ,
     *   149561.75    ,  151309.44    ,  153061.47    ,  154817.99    ,
     *   156579.13    ,
     *   141753.08    ,  143971.50    ,  146195.48    ,  147919.33    ,
     *   149646.76    ,  151377.89    ,  153112.84    ,  154851.73    ,
     *   156594.68    ,
     *   141942.02    ,  144142.69    ,  146348.27    ,  148057.41    ,
     *   149769.71    ,  151485.27    ,  153204.19    ,  154926.57    ,
     *   156652.52    ,
     *   142164.99    ,  144348.82    ,  146536.97    ,  148232.21    ,
     *   149930.23    ,  151631.12    ,  153334.95    ,  155041.83    ,
     *   156751.83    ,
     *   142422.06    ,  144589.88    ,  146761.49    ,  148443.57    ,
     *   150128.09    ,  151815.12    ,  153504.73    ,  155197.00    ,
     *   156892.01    ,
     *   142713.35    ,  144865.94    ,  147021.84    ,  148691.43    ,
     *   150363.15    ,  152037.06    ,  153713.23    ,  155391.72    ,
     *   157072.60    /
        DATA ((ENTHF (J,K),J= 28, 36),K=100,108) /
     *   143039.07    ,  145177.15    ,  147318.10    ,  148975.82    ,
     *   150635.38    ,  152296.85    ,  153960.29    ,  155625.75    ,
     *   157293.28    ,
     *   143399.50    ,  145523.72    ,  147650.42    ,  149296.83    ,
     *   150944.85    ,  152594.51    ,  154245.86    ,  155898.97    ,
     *   157553.87    ,
     *   143794.94    ,  145905.92    ,  148019.02    ,  149654.67    ,
     *   151291.68    ,  152930.10    ,  154569.98    ,  156211.36    ,
     *   157854.28    ,
     *   144225.77    ,  146324.09    ,  148424.20    ,  150049.56    ,
     *   151676.09    ,  153303.80    ,  154932.76    ,  156562.99    ,
     *   158194.54    ,
     *   144692.42    ,  146778.62    ,  148866.30    ,  150481.84    ,
     *   152098.35    ,  153715.85    ,  155334.40    ,  156954.02    ,
     *   158574.75    ,
     *   145195.35    ,  147269.93    ,  149345.72    ,  150951.86    ,
     *   152558.79    ,  154166.56    ,  155775.17    ,  157384.68    ,
     *   158995.10    ,
     *   145735.08    ,  147798.52    ,  149862.90    ,  151460.05    ,
     *   153057.83    ,  154656.27    ,  156255.40    ,  157855.25    ,
     *   159455.85    ,
     *   146312.17    ,  148364.91    ,  150418.36    ,  152006.89    ,
     *   153595.90    ,  155185.42    ,  156775.48    ,  158366.11    ,
     *   159957.32    ,
     *   146927.22    ,  148969.68    ,  151012.64    ,  152592.89    ,
     *   154173.50    ,  155754.48    ,  157335.86    ,  158917.67    ,
     *   160499.91    /
        DATA ((ENTHF (J,K),J= 28, 36),K=109,117) /
     *   147580.86    ,  149613.45    ,  151646.32    ,  153218.64    ,
     *   154791.19    ,  156363.99    ,  157937.05    ,  159510.41    ,
     *   161084.08    ,
     *   148273.78    ,  150296.86    ,  152320.05    ,  153884.75    ,
     *   155449.56    ,  157014.51    ,  158579.60    ,  160144.87    ,
     *   161710.32    ,
     *   149006.70    ,  151020.63    ,  153034.50    ,  154591.88    ,
     *   156149.26    ,  157706.66    ,  159264.11    ,  160821.62    ,
     *   162379.20    ,
     *   149780.36    ,  151785.49    ,  153790.39    ,  155340.73    ,
     *   156890.96    ,  158441.13    ,  159991.23    ,  161541.30    ,
     *   163091.34    ,
     *   150595.55    ,  152592.20    ,  154588.48    ,  156132.04    ,
     *   157675.41    ,  159218.61    ,  160761.67    ,  162304.59    ,
     *   163847.38    ,
     *   151453.12    ,  153441.60    ,  155429.56    ,  156966.60    ,
     *   158503.36    ,  160039.88    ,  161576.15    ,  163112.21    ,
     *   164648.05    ,
     *   152353.92    ,  154334.52    ,  156314.48    ,  157845.23    ,
     *   159375.64    ,  160905.71    ,  162435.47    ,  163964.93    ,
     *   165494.10    ,
     *   153298.85    ,  155271.85    ,  157244.09    ,  158768.80    ,
     *   160293.08    ,  161816.96    ,  163340.45    ,  164863.56    ,
     *   166386.31    ,
     *   154288.85    ,  156254.52    ,  158219.33    ,  159738.20    ,
     *   161256.59    ,  162774.51    ,  164291.96    ,  165808.97    ,
     *   167325.55    /
        DATA ((ENTHF (J,K),J= 28, 36),K=118,126) /
     *   155324.89    ,  157283.49    ,  159241.13    ,  160754.38    ,
     *   162267.09    ,  163779.26    ,  165290.91    ,  166802.05    ,
     *   168312.69    ,
     *   156407.99    ,  158359.77    ,  160310.48    ,  161818.32    ,
     *   163325.56    ,  164832.20    ,  166338.25    ,  167843.74    ,
     *   169348.67    ,
     *   157539.19    ,  159484.38    ,  161428.42    ,  162931.04    ,
     *   164433.00    ,  165934.31    ,  167434.98    ,  168935.02    ,
     *   170434.45    ,
     *   158719.56    ,  160658.40    ,  162596.01    ,  164093.59    ,
     *   165590.46    ,  167086.63    ,  168582.11    ,  170076.92    ,
     *   171571.06    ,
     *   159950.24    ,  161882.95    ,  163814.34    ,  165307.07    ,
     *   166799.03    ,  168290.25    ,  169780.73    ,  171270.49    ,
     *   172759.54    ,
     *   161232.38    ,  163159.17    ,  165084.57    ,  166572.60    ,
     *   168059.84    ,  169546.29    ,  171031.95    ,  172516.85    ,
     *   174000.99    ,
     *   162567.18    ,  164488.24    ,  166407.86    ,  167891.38    ,
     *   169374.06    ,  170855.90    ,  172336.92    ,  173817.14    ,
     *   175296.55    ,
     *   163955.85    ,  165871.41    ,  167785.44    ,  169264.60    ,
     *   170742.88    ,  172220.29    ,  173696.84    ,  175172.54    ,
     *   176647.40    ,
     *   165399.69    ,  167309.92    ,  169218.57    ,  170693.52    ,
     *   172167.57    ,  173640.70    ,  175112.94    ,  176584.29    ,
     *   178054.77    /
        DATA ((ENTHF (J,K),J= 28, 36),K=127,135) /
     *   166899.99    ,  168805.08    ,  170708.54    ,  172179.44    ,
     *   173649.40    ,  175118.41    ,  176586.50    ,  178053.66    ,
     *   179519.93    ,
     *   168458.12    ,  170358.25    ,  172256.70    ,  173723.69    ,
     *   175189.70    ,  176654.75    ,  178118.83    ,  179581.97    ,
     *   181044.16    ,
     *   170075.45    ,  171970.80    ,  173864.42    ,  175327.64    ,
     *   176789.86    ,  178251.08    ,  179711.31    ,  181170.56    ,
     *   182628.84    ,
     *   171753.43    ,  173644.16    ,  175533.12    ,  176992.72    ,
     *   178451.27    ,  179908.81    ,  181365.32    ,  182820.84    ,
     *   184275.36    ,
     *   173493.52    ,  175379.80    ,  177264.28    ,  178720.37    ,
     *   180175.40    ,  181629.39    ,  183082.33    ,  184534.25    ,
     *   185985.14    ,
     *   175297.24    ,  177179.24    ,  179059.39    ,  180512.11    ,
     *   181963.75    ,  183414.32    ,  184863.82    ,  186312.27    ,
     *   187759.68    ,
     *   177166.15    ,  179044.02    ,  180920.00    ,  182369.48    ,
     *   183817.86    ,  185265.13    ,  186711.33    ,  188156.45    ,
     *   189600.50    ,
     *   179101.85    ,  180975.75    ,  182847.72    ,  184294.08    ,
     *   185739.31    ,  187183.42    ,  188626.44    ,  190068.35    ,
     *   191509.19    ,
     *   181106.00    ,  182976.07    ,  184844.18    ,  186287.54    ,
     *   187729.74    ,  189170.82    ,  190610.77    ,  192049.61    ,
     *   193487.35    /
        DATA ((ENTHF (J,K),J= 28, 36),K=136,144) /
     *   183180.28    ,  185046.67    ,  186911.08    ,  188351.54    ,
     *   189790.84    ,  191228.99    ,  192666.01    ,  194101.89    ,
     *   195536.65    ,
     *   185326.43    ,  187189.29    ,  189050.13    ,  190487.82    ,
     *   191924.33    ,  193359.68    ,  194793.87    ,  196226.91    ,
     *   197658.82    ,
     *   187546.25    ,  189405.71    ,  191263.13    ,  192698.15    ,
     *   194131.99    ,  195564.64    ,  196996.12    ,  198426.45    ,
     *   199855.62    ,
     *   189841.57    ,  191697.76    ,  193551.90    ,  194984.37    ,
     *   196415.63    ,  197845.71    ,  199274.59    ,  200702.31    ,
     *   202128.86    ,
     *   192214.27    ,  194067.34    ,  195918.32    ,  197348.34    ,
     *   198777.15    ,  200204.75    ,  201631.15    ,  203056.36    ,
     *   204480.40    ,
     *   194666.30    ,  196516.36    ,  198364.33    ,  199792.01    ,
     *   201218.46    ,  202643.69    ,  204067.71    ,  205490.54    ,
     *   206912.17    ,
     *   197199.63    ,  199046.83    ,  200891.91    ,  202317.35    ,
     *   203741.54    ,  205164.51    ,  206586.26    ,  208006.80    ,
     *   209426.14    ,
     *   199816.32    ,  201660.77    ,  203503.10    ,  204926.39    ,
     *   206348.43    ,  207769.23    ,  209188.81    ,  210607.17    ,
     *   212024.32    ,
     *   202518.45    ,  204360.28    ,  206199.98    ,  207621.22    ,
     *   209041.21    ,  210459.95    ,  211877.45    ,  213293.73    ,
     *   214708.80    /
        DATA ((ENTHF (J,K),J= 28, 36),K=145,153) /
     *   205308.17    ,  207147.51    ,  208984.69    ,  210403.98    ,
     *   211822.02    ,  213238.79    ,  214654.33    ,  216068.63    ,
     *   217481.71    ,
     *   208187.69    ,  210024.65    ,  211859.44    ,  213276.88    ,
     *   214693.05    ,  216107.96    ,  217521.62    ,  218934.04    ,
     *   220345.23    ,
     *   211159.27    ,  212993.97    ,  214826.50    ,  216242.18    ,
     *   217656.58    ,  219069.71    ,  220481.59    ,  221892.23    ,
     *   223301.62    ,
     *   214225.23    ,  216057.79    ,  217888.16    ,  219302.17    ,
     *   220714.90    ,  222126.35    ,  223536.55    ,  224945.49    ,
     *   226353.19    ,
     *   217387.95    ,  219218.48    ,  221046.82    ,  222459.25    ,
     *   223870.39    ,  225280.26    ,  226688.86    ,  228096.21    ,
     *   229502.30    ,
     *   220649.88    ,  222478.50    ,  224304.92    ,  225715.85    ,
     *   227125.50    ,  228533.87    ,  229940.96    ,  231346.80    ,
     *   232751.39    ,
     *   224013.52    ,  225840.33    ,  227664.94    ,  229074.47    ,
     *   230482.71    ,  231889.67    ,  233295.35    ,  234699.77    ,
     *   236102.94    ,
     *   227481.44    ,  229306.55    ,  231129.46    ,  232537.67    ,
     *   233944.59    ,  235350.23    ,  236754.59    ,  238157.68    ,
     *   239559.51    ,
     *   231056.27    ,  232879.79    ,  234701.11    ,  236108.09    ,
     *   237513.77    ,  238918.17    ,  240321.29    ,  241723.14    ,
     *   243123.74    /
        DATA ((ENTHF (J,K),J= 28, 36),K=154,162) /
     *   234740.71    ,  236562.75    ,  238382.58    ,  239788.41    ,
     *   241192.95    ,  242596.19    ,  243998.16    ,  245398.86    ,
     *   246798.29    ,
     *   238537.52    ,  240358.19    ,  242176.65    ,  243581.41    ,
     *   244984.88    ,  246387.06    ,  247787.95    ,  249187.58    ,
     *   250585.95    ,
     *   242449.56    ,  244268.96    ,  246086.14    ,  247489.92    ,
     *   248892.40    ,  250293.59    ,  251693.50    ,  253092.14    ,
     *   254489.52    ,
     *   246479.73    ,  248297.95    ,  250113.96    ,  251516.84    ,
     *   252918.42    ,  254318.70    ,  255717.71    ,  257115.45    ,
     *   258511.92    ,
     *   250631.00    ,  252448.16    ,  254263.10    ,  255665.15    ,
     *   257065.91    ,  258465.37    ,  259863.55    ,  261260.47    ,
     *   262656.12    ,
     *   254906.44    ,  256722.63    ,  258536.60    ,  259937.91    ,
     *   261337.92    ,  262736.64    ,  264134.08    ,  265530.25    ,
     *   266925.16    ,
     *   259309.18    ,  261124.50    ,  262937.61    ,  264338.24    ,
     *   265737.58    ,  267135.64    ,  268532.41    ,  269927.92    ,
     *   271322.17    ,
     *   263842.43    ,  265656.98    ,  267469.32    ,  268869.36    ,
     *   270268.11    ,  271665.58    ,  273061.77    ,  274456.69    ,
     *   275850.36    ,
     *   268509.48    ,  270323.35    ,  272135.02    ,  273534.55    ,
     *   274932.78    ,  276329.74    ,  277725.42    ,  279119.83    ,
     *   280512.99    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *   159703.78    ,  161666.80    ,  163644.18    ,  165636.76    ,
     *   167645.50    ,  169671.44    ,  171715.74    ,  173779.69    ,
     *   175864.70    ,
     *   159695.15    ,  161657.31    ,  163633.77    ,  165625.36    ,
     *   167633.05    ,  169657.87    ,  171700.96    ,  173763.59    ,
     *   175847.19    ,
     *   159686.25    ,  161647.51    ,  163623.01    ,  165613.60    ,
     *   167620.20    ,  169643.85    ,  171685.69    ,  173746.97    ,
     *   175829.11    ,
     *   159677.06    ,  161637.40    ,  163611.92    ,  165601.45    ,
     *   167606.94    ,  169629.39    ,  171669.93    ,  173729.82    ,
     *   175810.45    ,
     *   159667.58    ,  161626.97    ,  163600.47    ,  165588.93    ,
     *   167593.25    ,  169614.47    ,  171653.68    ,  173712.13    ,
     *   175791.21    ,
     *   159657.81    ,  161616.22    ,  163588.68    ,  165576.01    ,
     *   167579.15    ,  169599.08    ,  171636.92    ,  173693.90    ,
     *   175771.38    ,
     *   159647.75    ,  161605.15    ,  163576.52    ,  165562.71    ,
     *   167564.62    ,  169583.24    ,  171619.66    ,  173675.12    ,
     *   175750.95    ,
     *   159637.40    ,  161593.75    ,  163564.01    ,  165549.02    ,
     *   167549.66    ,  169566.92    ,  171601.89    ,  173655.78    ,
     *   175729.92    ,
     *   159626.75    ,  161582.02    ,  163551.14    ,  165534.93    ,
     *   167534.26    ,  169550.13    ,  171583.61    ,  173635.89    ,
     *   175708.29    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *   159615.80    ,  161569.96    ,  163537.90    ,  165520.44    ,
     *   167518.43    ,  169532.87    ,  171564.81    ,  173615.43    ,
     *   175686.04    ,
     *   159604.55    ,  161557.57    ,  163524.30    ,  165505.54    ,
     *   167502.17    ,  169515.13    ,  171545.49    ,  173594.41    ,
     *   175663.18    ,
     *   159592.99    ,  161544.85    ,  163510.34    ,  165490.25    ,
     *   167485.46    ,  169496.91    ,  171525.64    ,  173572.81    ,
     *   175639.71    ,
     *   159581.14    ,  161531.79    ,  163496.00    ,  165474.55    ,
     *   167468.30    ,  169478.20    ,  171505.27    ,  173550.65    ,
     *   175615.62    ,
     *   159568.99    ,  161518.40    ,  163481.29    ,  165458.45    ,
     *   167450.71    ,  169459.01    ,  171484.37    ,  173527.92    ,
     *   175590.90    ,
     *   159556.53    ,  161504.67    ,  163466.21    ,  165441.93    ,
     *   167432.67    ,  169439.33    ,  171462.94    ,  173504.61    ,
     *   175565.57    ,
     *   159543.77    ,  161490.60    ,  163450.77    ,  165425.01    ,
     *   167414.18    ,  169419.17    ,  171440.98    ,  173480.72    ,
     *   175539.61    ,
     *   159530.70    ,  161476.20    ,  163434.95    ,  165407.69    ,
     *   167395.24    ,  169398.52    ,  171418.50    ,  173456.26    ,
     *   175513.02    ,
     *   159517.34    ,  161461.47    ,  163418.76    ,  165389.95    ,
     *   167375.86    ,  169377.38    ,  171395.48    ,  173431.23    ,
     *   175485.81    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *   159503.67    ,  161446.40    ,  163402.20    ,  165371.81    ,
     *   167356.04    ,  169355.76    ,  171371.93    ,  173405.61    ,
     *   175457.98    ,
     *   159489.71    ,  161431.00    ,  163385.28    ,  165353.27    ,
     *   167335.77    ,  169333.65    ,  171347.85    ,  173379.43    ,
     *   175429.53    ,
     *   159475.45    ,  161415.27    ,  163367.98    ,  165334.32    ,
     *   167315.06    ,  169311.05    ,  171323.25    ,  173352.67    ,
     *   175400.46    ,
     *   159460.89    ,  161399.21    ,  163350.33    ,  165314.97    ,
     *   167293.90    ,  169287.98    ,  171298.12    ,  173325.34    ,
     *   175370.77    ,
     *   159446.04    ,  161382.82    ,  163332.31    ,  165295.22    ,
     *   167272.31    ,  169264.43    ,  171272.47    ,  173297.45    ,
     *   175340.46    ,
     *   159430.91    ,  161366.11    ,  163313.93    ,  165275.07    ,
     *   167250.28    ,  169240.40    ,  171246.30    ,  173268.99    ,
     *   175309.55    ,
     *   159415.48    ,  161349.08    ,  163295.20    ,  165254.53    ,
     *   167227.83    ,  169215.89    ,  171219.62    ,  173239.97    ,
     *   175278.03    ,
     *   159399.78    ,  161331.73    ,  163276.11    ,  165233.60    ,
     *   167204.94    ,  169190.92    ,  171192.42    ,  173210.40    ,
     *   175245.91    ,
     *   159383.80    ,  161314.07    ,  163256.68    ,  165212.29    ,
     *   167181.63    ,  169165.49    ,  171164.72    ,  173180.28    ,
     *   175213.19    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *   159367.54    ,  161296.11    ,  163236.90    ,  165190.60    ,
     *   167157.90    ,  169139.59    ,  171136.52    ,  173149.61    ,
     *   175179.88    ,
     *   159351.02    ,  161277.84    ,  163216.79    ,  165168.53    ,
     *   167133.76    ,  169113.25    ,  171107.83    ,  173118.41    ,
     *   175145.99    ,
     *   159334.23    ,  161259.27    ,  163196.35    ,  165146.10    ,
     *   167109.22    ,  169086.46    ,  171078.64    ,  173086.67    ,
     *   175111.53    ,
     *   159321.07    ,  161244.72    ,  163180.32    ,  165128.50    ,
     *   167089.96    ,  169065.44    ,  171055.75    ,  173061.77    ,
     *   175084.48    ,
     *   159307.76    ,  161229.99    ,  163164.09    ,  165110.69    ,
     *   167070.47    ,  169044.16    ,  171032.57    ,  173036.56    ,
     *   175057.11    ,
     *   159294.31    ,  161215.10    ,  163147.68    ,  165092.67    ,
     *   167050.74    ,  169022.62    ,  171009.10    ,  173011.05    ,
     *   175029.40    ,
     *   159280.71    ,  161200.04    ,  163131.08    ,  165074.44    ,
     *   167030.78    ,  169000.83    ,  170985.37    ,  172985.23    ,
     *   175001.37    ,
     *   159266.97    ,  161184.82    ,  163114.30    ,  165056.01    ,
     *   167010.60    ,  168978.80    ,  170961.36    ,  172959.12    ,
     *   174973.01    ,
     *   159253.09    ,  161169.44    ,  163097.34    ,  165037.38    ,
     *   166990.20    ,  168956.52    ,  170937.08    ,  172932.72    ,
     *   174944.34    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *   159239.08    ,  161153.92    ,  163080.21    ,  165018.55    ,
     *   166969.59    ,  168934.00    ,  170912.54    ,  172906.03    ,
     *   174915.36    ,
     *   159224.94    ,  161138.24    ,  163062.91    ,  164999.54    ,
     *   166948.76    ,  168911.25    ,  170887.75    ,  172879.06    ,
     *   174886.07    ,
     *   159210.67    ,  161122.41    ,  163045.44    ,  164980.34    ,
     *   166927.72    ,  168888.26    ,  170862.70    ,  172851.82    ,
     *   174856.48    ,
     *   159196.28    ,  161106.45    ,  163027.81    ,  164960.95    ,
     *   166906.48    ,  168865.06    ,  170837.40    ,  172824.30    ,
     *   174826.60    ,
     *   159181.78    ,  161090.35    ,  163010.03    ,  164941.39    ,
     *   166885.04    ,  168841.63    ,  170811.86    ,  172796.52    ,
     *   174796.42    ,
     *   159167.16    ,  161074.11    ,  162992.10    ,  164921.66    ,
     *   166863.41    ,  168817.98    ,  170786.09    ,  172768.47    ,
     *   174765.97    ,
     *   159152.43    ,  161057.76    ,  162974.01    ,  164901.76    ,
     *   166841.59    ,  168794.13    ,  170760.08    ,  172740.18    ,
     *   174735.24    ,
     *   159137.61    ,  161041.27    ,  162955.79    ,  164881.70    ,
     *   166819.59    ,  168770.08    ,  170733.85    ,  172711.64    ,
     *   174704.24    ,
     *   159122.68    ,  161024.68    ,  162937.43    ,  164861.49    ,
     *   166797.41    ,  168745.83    ,  170707.40    ,  172682.86    ,
     *   174672.98    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *   159107.66    ,  161007.97    ,  162918.94    ,  164841.12    ,
     *   166775.07    ,  168721.39    ,  170680.74    ,  172653.84    ,
     *   174641.46    ,
     *   159092.56    ,  160991.15    ,  162900.33    ,  164820.61    ,
     *   166752.55    ,  168696.76    ,  170653.87    ,  172624.60    ,
     *   174609.70    ,
     *   159077.37    ,  160974.24    ,  162881.60    ,  164799.96    ,
     *   166729.88    ,  168671.95    ,  170626.81    ,  172595.14    ,
     *   174577.70    ,
     *   159062.11    ,  160957.23    ,  162862.75    ,  164779.18    ,
     *   166707.06    ,  168646.98    ,  170599.55    ,  172565.47    ,
     *   174545.46    ,
     *   159046.78    ,  160940.13    ,  162843.80    ,  164758.28    ,
     *   166684.10    ,  168621.84    ,  170572.11    ,  172535.59    ,
     *   174513.00    ,
     *   159031.38    ,  160922.96    ,  162824.75    ,  164737.25    ,
     *   166661.00    ,  168596.54    ,  170544.50    ,  172505.52    ,
     *   174480.32    ,
     *   159015.92    ,  160905.70    ,  162805.60    ,  164716.12    ,
     *   166637.76    ,  168571.09    ,  170516.71    ,  172475.26    ,
     *   174447.43    ,
     *   159000.42    ,  160888.38    ,  162786.37    ,  164694.88    ,
     *   166614.41    ,  168545.50    ,  170488.76    ,  172444.82    ,
     *   174414.35    ,
     *   158984.87    ,  160870.99    ,  162767.06    ,  164673.54    ,
     *   166590.93    ,  168519.78    ,  170460.66    ,  172414.20    ,
     *   174381.07    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   158969.28    ,  160853.55    ,  162747.68    ,  164652.11    ,
     *   166567.35    ,  168493.93    ,  170432.42    ,  172383.42    ,
     *   174347.61    ,
     *   158953.66    ,  160836.07    ,  162728.23    ,  164630.60    ,
     *   166543.67    ,  168467.96    ,  170404.03    ,  172352.49    ,
     *   174313.98    ,
     *   158938.02    ,  160818.54    ,  162708.72    ,  164609.01    ,
     *   166519.89    ,  168441.88    ,  170375.52    ,  172321.41    ,
     *   174280.19    ,
     *   158922.36    ,  160800.98    ,  162689.16    ,  164587.36    ,
     *   166496.03    ,  168415.70    ,  170346.89    ,  172290.20    ,
     *   174246.24    ,
     *   158906.69    ,  160783.39    ,  162669.56    ,  164565.64    ,
     *   166472.10    ,  168389.43    ,  170318.15    ,  172258.86    ,
     *   174212.15    ,
     *   158891.02    ,  160765.79    ,  162649.93    ,  164543.88    ,
     *   166448.10    ,  168363.07    ,  170289.31    ,  172227.40    ,
     *   174177.92    ,
     *   158871.44    ,  160743.77    ,  162625.35    ,  164516.61    ,
     *   166418.01    ,  168330.01    ,  170253.13    ,  172187.92    ,
     *   174134.96    ,
     *   158851.89    ,  160721.75    ,  162600.75    ,  164489.30    ,
     *   166387.85    ,  168296.86    ,  170216.83    ,  172148.29    ,
     *   174091.83    ,
     *   158832.38    ,  160699.75    ,  162576.14    ,  164461.95    ,
     *   166357.63    ,  168263.62    ,  170180.41    ,  172108.53    ,
     *   174048.54    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   158812.93    ,  160677.78    ,  162551.54    ,  164434.59    ,
     *   166327.37    ,  168230.32    ,  170143.91    ,  172068.66    ,
     *   174005.11    ,
     *   158793.55    ,  160655.86    ,  162526.96    ,  164407.24    ,
     *   166297.09    ,  168196.97    ,  170107.34    ,  172028.70    ,
     *   173961.58    ,
     *   158774.27    ,  160634.02    ,  162502.43    ,  164379.90    ,
     *   166266.81    ,  168163.60    ,  170070.73    ,  171988.67    ,
     *   173917.95    ,
     *   158755.09    ,  160612.26    ,  162477.97    ,  164352.60    ,
     *   166236.55    ,  168130.23    ,  170034.08    ,  171948.59    ,
     *   173874.25    ,
     *   158736.04    ,  160590.60    ,  162453.59    ,  164325.37    ,
     *   166206.33    ,  168096.87    ,  169997.43    ,  171908.48    ,
     *   173830.50    ,
     *   158717.14    ,  160569.07    ,  162429.31    ,  164298.21    ,
     *   166176.16    ,  168063.55    ,  169960.80    ,  171868.36    ,
     *   173786.73    ,
     *   158698.41    ,  160547.68    ,  162405.15    ,  164271.16    ,
     *   166146.07    ,  168030.28    ,  169924.20    ,  171828.26    ,
     *   173742.95    ,
     *   158679.86    ,  160526.46    ,  162381.13    ,  164244.22    ,
     *   166116.08    ,  167997.09    ,  169887.65    ,  171788.20    ,
     *   173699.19    ,
     *   158661.51    ,  160505.42    ,  162357.28    ,  164217.43    ,
     *   166086.21    ,  167964.00    ,  169851.19    ,  171748.20    ,
     *   173655.47    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   158643.40    ,  160484.58    ,  162333.61    ,  164190.79    ,
     *   166056.48    ,  167931.03    ,  169814.83    ,  171708.28    ,
     *   173611.82    ,
     *   158625.52    ,  160463.97    ,  162310.14    ,  164164.35    ,
     *   166026.92    ,  167898.21    ,  169778.59    ,  171668.47    ,
     *   173568.26    ,
     *   158607.92    ,  160443.61    ,  162286.90    ,  164138.10    ,
     *   165997.54    ,  167865.55    ,  169742.50    ,  171628.78    ,
     *   173524.80    ,
     *   158590.61    ,  160423.52    ,  162263.91    ,  164112.09    ,
     *   165968.36    ,  167833.08    ,  169706.58    ,  171589.25    ,
     *   173481.48    ,
     *   158573.61    ,  160403.72    ,  162241.19    ,  164086.32    ,
     *   165939.42    ,  167800.82    ,  169670.85    ,  171549.89    ,
     *   173438.32    ,
     *   158556.94    ,  160384.23    ,  162218.77    ,  164060.83    ,
     *   165910.74    ,  167768.79    ,  169635.34    ,  171510.73    ,
     *   173395.34    ,
     *   158512.37    ,  160331.67    ,  162157.88    ,  163991.28    ,
     *   165832.15    ,  167680.78    ,  169537.48    ,  171402.59    ,
     *   173276.45    ,
     *   158471.11    ,  160282.23    ,  162099.95    ,  163924.51    ,
     *   165756.17    ,  167595.20    ,  169441.90    ,  171296.57    ,
     *   173159.52    ,
     *   158433.61    ,  160236.33    ,  162045.32    ,  163860.80    ,
     *   165683.02    ,  167512.24    ,  169348.71    ,  171192.72    ,
     *   173044.55    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 82, 90) /
     *   158432.42    ,  160234.86    ,  162043.54    ,  163858.72    ,
     *   165680.62    ,  167509.50    ,  169345.62    ,  171189.27    ,
     *   173040.72    ,
     *   158430.07    ,  160231.93    ,  162040.03    ,  163854.58    ,
     *   165675.84    ,  167504.05    ,  169339.48    ,  171182.40    ,
     *   173033.10    ,
     *   158422.09    ,  160221.96    ,  162027.99    ,  163840.39    ,
     *   165659.42    ,  167485.31    ,  169318.32    ,  171158.73    ,
     *   173006.81    ,
     *   158410.53    ,  160207.35    ,  162010.22    ,  163819.35    ,
     *   165634.97    ,  167457.32    ,  169286.65    ,  171123.22    ,
     *   172967.32    ,
     *   158399.83    ,  160193.64    ,  161993.39    ,  163799.28    ,
     *   165611.54    ,  167430.39    ,  169256.09    ,  171088.89    ,
     *   172929.04    ,
     *   158389.99    ,  160180.83    ,  161977.49    ,  163780.18    ,
     *   165589.12    ,  167404.52    ,  169226.63    ,  171055.70    ,
     *   172891.98    ,
     *   158381.02    ,  160168.92    ,  161962.53    ,  163762.05    ,
     *   165567.70    ,  167379.70    ,  169198.27    ,  171023.65    ,
     *   172856.10    ,
     *   158372.91    ,  160157.89    ,  161948.48    ,  163744.88    ,
     *   165547.29    ,  167355.92    ,  169170.99    ,  170992.74    ,
     *   172821.41    ,
     *   158365.65    ,  160147.75    ,  161935.36    ,  163728.66    ,
     *   165527.86    ,  167333.16    ,  169144.78    ,  170962.95    ,
     *   172787.89    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 91, 99) /
     *   158359.24    ,  160138.49    ,  161923.14    ,  163713.39    ,
     *   165509.42    ,  167311.43    ,  169119.64    ,  170934.27    ,
     *   172755.54    ,
     *   158353.67    ,  160130.10    ,  161911.84    ,  163699.06    ,
     *   165491.95    ,  167290.72    ,  169095.56    ,  170906.69    ,
     *   172724.33    ,
     *   158348.95    ,  160122.58    ,  161901.43    ,  163685.66    ,
     *   165475.46    ,  167271.02    ,  169072.53    ,  170880.21    ,
     *   172694.27    ,
     *   158345.06    ,  160115.94    ,  161891.92    ,  163673.20    ,
     *   165459.93    ,  167252.32    ,  169050.54    ,  170854.81    ,
     *   172665.34    ,
     *   158341.83    ,  160093.32    ,  161849.27    ,  163609.83    ,
     *   165375.16    ,  167145.40    ,  168920.71    ,  170701.25    ,
     *   172487.20    ,
     *   158382.15    ,  160115.57    ,  161852.91    ,  163594.27    ,
     *   165339.79    ,  167089.59    ,  168843.79    ,  170602.54    ,
     *   172365.97    ,
     *   158465.07    ,  160181.62    ,  161901.59    ,  163625.08    ,
     *   165352.20    ,  167083.04    ,  168817.72    ,  170556.35    ,
     *   172299.05    ,
     *   158589.85    ,  160290.59    ,  161994.31    ,  163701.11    ,
     *   165411.07    ,  167124.28    ,  168840.82    ,  170560.80    ,
     *   172284.30    ,
     *   158755.95    ,  160441.82    ,  162130.31    ,  163821.47    ,
     *   165515.37    ,  167212.11    ,  168911.75    ,  170614.37    ,
     *   172320.04    /
        DATA ((ENTHF (J,K),J= 37, 45),K=100,108) /
     *   158962.96    ,  160634.84    ,  162308.98    ,  163985.44    ,
     *   165664.30    ,  167345.61    ,  169029.43    ,  170715.84    ,
     *   172404.90    ,
     *   159210.63    ,  160869.29    ,  162529.90    ,  164192.53    ,
     *   165857.23    ,  167524.05    ,  169193.04    ,  170864.27    ,
     *   172537.79    ,
     *   159498.80    ,  161144.96    ,  162792.80    ,  164442.37    ,
     *   166093.72    ,  167746.90    ,  169401.95    ,  171058.92    ,
     *   172717.86    ,
     *   159827.45    ,  161461.75    ,  163097.50    ,  164734.72    ,
     *   166373.46    ,  168013.77    ,  169655.67    ,  171299.23    ,
     *   172944.47    ,
     *   160196.63    ,  161819.68    ,  163443.95    ,  165069.48    ,
     *   166696.29    ,  168324.42    ,  169953.92    ,  171584.81    ,
     *   173217.13    ,
     *   160606.48    ,  162218.83    ,  163832.21    ,  165446.63    ,
     *   167062.13    ,  168678.74    ,  170296.49    ,  171915.41    ,
     *   173535.54    ,
     *   161057.22    ,  162659.40    ,  164262.40    ,  165866.27    ,
     *   167471.03    ,  169076.71    ,  170683.32    ,  172290.92    ,
     *   173899.51    ,
     *   161549.15    ,  163141.62    ,  164734.76    ,  166328.58    ,
     *   167923.13    ,  169518.41    ,  171114.46    ,  172711.31    ,
     *   174308.97    ,
     *   162082.63    ,  163665.84    ,  165249.56    ,  166833.82    ,
     *   168418.64    ,  170004.04    ,  171590.04    ,  173176.68    ,
     *   174763.96    /
        DATA ((ENTHF (J,K),J= 37, 45),K=109,117) /
     *   162658.08    ,  164232.44    ,  165807.17    ,  167382.31    ,
     *   168957.85    ,  170533.84    ,  172110.28    ,  173687.20    ,
     *   175264.62    ,
     *   163275.99    ,  164841.89    ,  166408.03    ,  167974.45    ,
     *   169541.15    ,  171108.15    ,  172675.48    ,  174243.15    ,
     *   175811.18    ,
     *   163936.89    ,  165494.69    ,  167052.62    ,  168610.70    ,
     *   170168.95    ,  171727.38    ,  173286.01    ,  174844.86    ,
     *   176403.95    ,
     *   164641.37    ,  166191.41    ,  167741.48    ,  169291.59    ,
     *   170841.76    ,  172392.00    ,  173942.33    ,  175492.76    ,
     *   177043.31    ,
     *   165390.08    ,  166932.69    ,  168475.22    ,  170017.70    ,
     *   171560.13    ,  173102.54    ,  174644.93    ,  176187.32    ,
     *   177729.73    ,
     *   166183.71    ,  167719.18    ,  169254.50    ,  170789.66    ,
     *   172324.69    ,  173859.60    ,  175394.40    ,  176929.10    ,
     *   178463.72    ,
     *   167022.99    ,  168551.62    ,  170080.01    ,  171608.16    ,
     *   173136.09    ,  174663.82    ,  176191.35    ,  177718.69    ,
     *   179245.87    ,
     *   167908.71    ,  169430.78    ,  170952.51    ,  172473.94    ,
     *   173995.07    ,  175515.91    ,  177036.47    ,  178556.78    ,
     *   180076.83    ,
     *   168841.71    ,  170357.46    ,  171872.81    ,  173387.78    ,
     *   174902.38    ,  176416.62    ,  177930.51    ,  179444.06    ,
     *   180957.29    /
        DATA ((ENTHF (J,K),J= 37, 45),K=118,126) /
     *   169822.85    ,  171332.53    ,  172841.75    ,  174350.52    ,
     *   175858.85    ,  177366.76    ,  178874.25    ,  180381.33    ,
     *   181888.02    ,
     *   170853.05    ,  172356.90    ,  173860.23    ,  175363.04    ,
     *   176865.36    ,  178367.18    ,  179868.53    ,  181369.41    ,
     *   182869.83    ,
     *   171933.28    ,  173431.52    ,  174929.18    ,  176426.28    ,
     *   177922.81    ,  179418.80    ,  180914.25    ,  182409.17    ,
     *   183903.58    ,
     *   173064.54    ,  174557.39    ,  176049.60    ,  177541.19    ,
     *   179032.17    ,  180522.55    ,  182012.33    ,  183501.54    ,
     *   184990.18    ,
     *   174247.88    ,  175735.53    ,  177222.50    ,  178708.80    ,
     *   180194.44    ,  181679.43    ,  183163.78    ,  184647.50    ,
     *   186130.60    ,
     *   175484.38    ,  176967.03    ,  178448.96    ,  179930.18    ,
     *   181410.68    ,  182890.49    ,  184369.62    ,  185848.07    ,
     *   187325.85    ,
     *   176775.17    ,  178253.02    ,  179730.10    ,  181206.42    ,
     *   182681.99    ,  184156.83    ,  185630.93    ,  187104.32    ,
     *   188576.99    ,
     *   178121.44    ,  179594.66    ,  181067.07    ,  182538.68    ,
     *   184009.51    ,  185479.56    ,  186948.84    ,  188417.36    ,
     *   189885.13    ,
     *   179524.39    ,  180993.16    ,  182461.08    ,  183928.16    ,
     *   185394.42    ,  186859.87    ,  188324.52    ,  189788.36    ,
     *   191251.42    /
        DATA ((ENTHF (J,K),J= 37, 45),K=127,135) /
     *   180985.29    ,  182449.76    ,  183913.36    ,  185376.10    ,
     *   186837.97    ,  188298.99    ,  189759.18    ,  191218.54    ,
     *   192677.07    ,
     *   182505.43    ,  183965.78    ,  185425.22    ,  186883.77    ,
     *   188341.42    ,  189798.19    ,  191254.10    ,  192709.14    ,
     *   194163.33    ,
     *   184086.17    ,  185542.55    ,  186997.99    ,  188452.51    ,
     *   189906.10    ,  191358.79    ,  192810.57    ,  194261.47    ,
     *   195711.48    ,
     *   185728.89    ,  187181.45    ,  188633.04    ,  190083.68    ,
     *   191533.38    ,  192982.14    ,  194429.97    ,  195876.88    ,
     *   197322.89    ,
     *   187435.02    ,  188883.91    ,  190331.81    ,  191778.72    ,
     *   193224.67    ,  194669.65    ,  196113.68    ,  197556.77    ,
     *   198998.93    ,
     *   189206.06    ,  190651.41    ,  192095.75    ,  193539.08    ,
     *   194981.43    ,  196422.78    ,  197863.17    ,  199302.58    ,
     *   200741.04    ,
     *   191043.51    ,  192485.46    ,  193926.38    ,  195366.28    ,
     *   196805.16    ,  198243.04    ,  199679.92    ,  201115.81    ,
     *   202550.72    ,
     *   192948.94    ,  194387.64    ,  195825.28    ,  197261.87    ,
     *   198697.43    ,  200131.96    ,  201565.48    ,  202997.99    ,
     *   204429.49    ,
     *   194923.99    ,  196359.55    ,  197794.04    ,  199227.46    ,
     *   200659.83    ,  202091.16    ,  203521.45    ,  204950.71    ,
     *   206378.95    /
        DATA ((ENTHF (J,K),J= 37, 45),K=136,144) /
     *   196970.31    ,  198402.86    ,  199834.32    ,  201264.70    ,
     *   202694.01    ,  204122.26    ,  205549.46    ,  206975.61    ,
     *   208400.73    ,
     *   199089.61    ,  200519.27    ,  201947.84    ,  203375.30    ,
     *   204801.68    ,  206226.98    ,  207651.21    ,  209074.38    ,
     *   210496.51    ,
     *   201283.65    ,  202710.55    ,  204136.33    ,  205561.01    ,
     *   206984.57    ,  208407.05    ,  209828.44    ,  211248.76    ,
     *   212668.02    ,
     *   203554.25    ,  204978.51    ,  206401.63    ,  207823.62    ,
     *   209244.50    ,  210664.27    ,  212082.95    ,  213500.54    ,
     *   214917.05    ,
     *   205903.28    ,  207325.00    ,  208745.57    ,  210165.00    ,
     *   211583.31    ,  213000.50    ,  214416.58    ,  215831.56    ,
     *   217245.45    ,
     *   208332.64    ,  209751.93    ,  211170.06    ,  212587.05    ,
     *   214002.90    ,  215417.62    ,  216831.22    ,  218243.71    ,
     *   219655.10    ,
     *   210844.30    ,  212261.27    ,  213677.08    ,  215091.74    ,
     *   216505.24    ,  217917.60    ,  219328.83    ,  220738.94    ,
     *   222147.94    ,
     *   213440.28    ,  214855.05    ,  216268.64    ,  217681.06    ,
     *   219092.33    ,  220502.44    ,  221911.42    ,  223319.27    ,
     *   224725.99    ,
     *   216122.66    ,  217535.32    ,  218946.80    ,  220357.10    ,
     *   221766.24    ,  223174.22    ,  224581.05    ,  225986.74    ,
     *   227391.30    /
        DATA ((ENTHF (J,K),J= 37, 45),K=145,153) /
     *   218893.57    ,  220304.23    ,  221713.70    ,  223121.99    ,
     *   224529.10    ,  225935.04    ,  227339.83    ,  228743.47    ,
     *   230145.98    ,
     *   221755.20    ,  223163.96    ,  224571.52    ,  225977.89    ,
     *   227383.08    ,  228787.09    ,  230189.94    ,  231591.64    ,
     *   232992.20    ,
     *   224709.80    ,  226116.75    ,  227522.50    ,  228927.05    ,
     *   230330.42    ,  231732.61    ,  233133.62    ,  234533.48    ,
     *   235932.19    ,
     *   227759.66    ,  229164.91    ,  230568.95    ,  231971.78    ,
     *   233373.42    ,  234773.88    ,  236173.17    ,  237571.28    ,
     *   238968.25    ,
     *   230907.17    ,  232310.80    ,  233713.22    ,  235114.44    ,
     *   236514.45    ,  237913.28    ,  239310.93    ,  240707.40    ,
     *   242102.72    ,
     *   234154.74    ,  235556.85    ,  236957.75    ,  238357.44    ,
     *   239755.92    ,  241153.21    ,  242549.32    ,  243944.26    ,
     *   245338.03    ,
     *   237504.86    ,  238905.56    ,  240305.02    ,  241703.27    ,
     *   243100.32    ,  244496.17    ,  245890.84    ,  247284.32    ,
     *   248676.64    ,
     *   240960.11    ,  242359.46    ,  243757.59    ,  245154.50    ,
     *   246550.20    ,  247944.70    ,  249338.01    ,  250730.15    ,
     *   252121.11    ,
     *   244523.08    ,  245921.19    ,  247318.06    ,  248713.72    ,
     *   250108.17    ,  251501.42    ,  252893.47    ,  254284.34    ,
     *   255674.04    /
        DATA ((ENTHF (J,K),J= 37, 45),K=154,162) /
     *   248196.48    ,  249593.43    ,  250989.14    ,  252383.64    ,
     *   253776.92    ,  255169.00    ,  256559.88    ,  257949.58    ,
     *   259338.11    ,
     *   251983.06    ,  253378.93    ,  254773.57    ,  256166.99    ,
     *   257559.20    ,  258950.20    ,  260340.00    ,  261728.62    ,
     *   263116.07    ,
     *   255885.65    ,  257280.53    ,  258674.18    ,  260066.61    ,
     *   261457.83    ,  262847.84    ,  264236.65    ,  265624.28    ,
     *   267010.73    ,
     *   259907.14    ,  261301.12    ,  262693.87    ,  264085.40    ,
     *   265475.71    ,  266864.81    ,  268252.72    ,  269639.44    ,
     *   271024.98    ,
     *   264050.52    ,  265443.68    ,  266835.60    ,  268226.31    ,
     *   269615.80    ,  271004.08    ,  272391.17    ,  273777.07    ,
     *   275161.79    ,
     *   268318.82    ,  269711.24    ,  271102.43    ,  272492.39    ,
     *   273881.14    ,  275268.69    ,  276655.04    ,  278040.21    ,
     *   279424.20    ,
     *   272715.17    ,  274106.93    ,  275497.46    ,  276886.77    ,
     *   278274.87    ,  279661.76    ,  281047.46    ,  282431.97    ,
     *   283815.31    ,
     *   277242.77    ,  278633.96    ,  280023.91    ,  281412.64    ,
     *   282800.16    ,  284186.48    ,  285571.61    ,  286955.55    ,
     *   288338.32    ,
     *   281904.91    ,  283295.59    ,  284685.04    ,  286073.28    ,
     *   287460.31    ,  288846.13    ,  290230.77    ,  291614.22    ,
     *   292996.50    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   177972.40    ,  180104.62    ,  182263.42    ,  184451.20    ,
     *   186670.72    ,  188925.24    ,  191218.59    ,  193555.41    ,
     *   195941.33    ,
     *   177953.36    ,  180083.89    ,  182240.85    ,  184426.59    ,
     *   186643.86    ,  188895.85    ,  191186.36    ,  193519.93    ,
     *   195902.12    ,
     *   177933.69    ,  180062.49    ,  182217.55    ,  184401.20    ,
     *   186616.14    ,  188865.54    ,  191153.12    ,  193483.36    ,
     *   195861.71    ,
     *   177913.39    ,  180040.41    ,  182193.51    ,  184375.01    ,
     *   186587.56    ,  188834.29    ,  191118.87    ,  193445.69    ,
     *   195820.12    ,
     *   177892.46    ,  180017.64    ,  182168.73    ,  184348.01    ,
     *   186558.11    ,  188802.10    ,  191083.59    ,  193406.92    ,
     *   195777.32    ,
     *   177870.90    ,  179994.18    ,  182143.20    ,  184320.20    ,
     *   186527.78    ,  188768.95    ,  191047.29    ,  193367.03    ,
     *   195733.32    ,
     *   177848.68    ,  179970.02    ,  182116.91    ,  184291.57    ,
     *   186496.56    ,  188734.85    ,  191009.95    ,  193326.02    ,
     *   195688.11    ,
     *   177825.82    ,  179945.16    ,  182089.86    ,  184262.12    ,
     *   186464.45    ,  188699.79    ,  190971.57    ,  193283.89    ,
     *   195641.69    ,
     *   177802.30    ,  179919.59    ,  182062.05    ,  184231.84    ,
     *   186431.45    ,  188663.75    ,  190932.14    ,  193240.63    ,
     *   195594.05    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   177778.11    ,  179893.30    ,  182033.46    ,  184200.72    ,
     *   186397.54    ,  188626.75    ,  190891.67    ,  193196.24    ,
     *   195545.19    ,
     *   177753.27    ,  179866.29    ,  182004.09    ,  184168.77    ,
     *   186362.73    ,  188588.77    ,  190850.14    ,  193150.72    ,
     *   195495.12    ,
     *   177727.76    ,  179838.56    ,  181973.95    ,  184135.98    ,
     *   186327.02    ,  188549.81    ,  190807.57    ,  193104.06    ,
     *   195443.82    ,
     *   177701.58    ,  179810.11    ,  181943.02    ,  184102.34    ,
     *   186290.39    ,  188509.88    ,  190763.94    ,  193056.27    ,
     *   195391.32    ,
     *   177674.72    ,  179780.94    ,  181911.31    ,  184067.86    ,
     *   186252.86    ,  188468.96    ,  190719.25    ,  193007.36    ,
     *   195337.60    ,
     *   177647.19    ,  179751.03    ,  181878.82    ,  184032.53    ,
     *   186214.41    ,  188427.07    ,  190673.52    ,  192957.31    ,
     *   195282.67    ,
     *   177618.99    ,  179720.40    ,  181845.54    ,  183996.35    ,
     *   186175.05    ,  188384.19    ,  190626.73    ,  192906.14    ,
     *   195226.54    ,
     *   177590.11    ,  179689.03    ,  181811.47    ,  183959.33    ,
     *   186134.79    ,  188340.34    ,  190578.90    ,  192853.84    ,
     *   195169.21    ,
     *   177560.56    ,  179656.94    ,  181776.62    ,  183921.46    ,
     *   186093.61    ,  188295.52    ,  190530.02    ,  192800.43    ,
     *   195110.69    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   177530.34    ,  179624.13    ,  181740.98    ,  183882.75    ,
     *   186051.53    ,  188249.72    ,  190480.10    ,  192745.92    ,
     *   195050.99    ,
     *   177499.44    ,  179590.58    ,  181704.57    ,  183843.20    ,
     *   186008.55    ,  188202.96    ,  190429.15    ,  192690.30    ,
     *   194990.12    ,
     *   177467.87    ,  179556.32    ,  181667.37    ,  183802.82    ,
     *   185964.67    ,  188155.24    ,  190377.18    ,  192633.58    ,
     *   194928.08    ,
     *   177435.64    ,  179521.33    ,  181629.41    ,  183761.60    ,
     *   185919.90    ,  188106.56    ,  190324.18    ,  192575.78    ,
     *   194864.90    ,
     *   177402.74    ,  179485.63    ,  181590.67    ,  183719.56    ,
     *   185874.25    ,  188056.94    ,  190270.18    ,  192516.91    ,
     *   194800.57    ,
     *   177369.18    ,  179449.22    ,  181551.17    ,  183676.70    ,
     *   185827.71    ,  188006.38    ,  190215.17    ,  192456.97    ,
     *   194735.13    ,
     *   177334.97    ,  179412.10    ,  181510.90    ,  183633.02    ,
     *   185780.31    ,  187954.89    ,  190159.18    ,  192395.99    ,
     *   194668.57    ,
     *   177300.10    ,  179374.29    ,  181469.89    ,  183588.53    ,
     *   185732.04    ,  187902.47    ,  190102.21    ,  192333.96    ,
     *   194600.91    ,
     *   177264.60    ,  179335.77    ,  181428.13    ,  183543.25    ,
     *   185682.92    ,  187849.15    ,  190044.26    ,  192270.91    ,
     *   194532.18    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   177228.46    ,  179296.58    ,  181385.64    ,  183497.18    ,
     *   185632.95    ,  187794.93    ,  189985.37    ,  192206.85    ,
     *   194462.38    ,
     *   177191.68    ,  179256.70    ,  181342.41    ,  183450.33    ,
     *   185582.16    ,  187739.83    ,  189925.54    ,  192141.80    ,
     *   194391.54    ,
     *   177154.29    ,  179216.16    ,  181298.47    ,  183402.71    ,
     *   185530.54    ,  187683.85    ,  189864.78    ,  192075.78    ,
     *   194319.68    ,
     *   177124.95    ,  179184.36    ,  181264.01    ,  183365.36    ,
     *   185490.07    ,  187639.97    ,  189817.17    ,  192024.06    ,
     *   194263.41    ,
     *   177095.25    ,  179152.16    ,  181229.12    ,  183327.57    ,
     *   185449.12    ,  187595.58    ,  189769.02    ,  191971.77    ,
     *   194206.55    ,
     *   177065.20    ,  179119.58    ,  181193.82    ,  183289.34    ,
     *   185407.70    ,  187550.70    ,  189720.34    ,  191918.93    ,
     *   194149.11    ,
     *   177034.79    ,  179086.62    ,  181158.12    ,  183250.67    ,
     *   185365.82    ,  187505.32    ,  189671.15    ,  191865.55    ,
     *   194091.10    ,
     *   177004.03    ,  179053.29    ,  181122.01    ,  183211.57    ,
     *   185323.48    ,  187459.46    ,  189621.44    ,  191811.62    ,
     *   194032.53    ,
     *   176972.93    ,  179019.59    ,  181085.51    ,  183172.05    ,
     *   185280.69    ,  187413.12    ,  189571.23    ,  191757.17    ,
     *   193973.40    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   176941.50    ,  178985.52    ,  181048.62    ,  183132.11    ,
     *   185237.46    ,  187366.31    ,  189520.52    ,  191702.19    ,
     *   193913.73    ,
     *   176909.73    ,  178951.10    ,  181011.35    ,  183091.77    ,
     *   185193.79    ,  187319.04    ,  189469.33    ,  191646.71    ,
     *   193853.54    ,
     *   176877.64    ,  178916.33    ,  180973.70    ,  183051.02    ,
     *   185149.70    ,  187271.32    ,  189417.66    ,  191590.74    ,
     *   193792.83    ,
     *   176845.23    ,  178881.22    ,  180935.68    ,  183009.88    ,
     *   185105.19    ,  187223.16    ,  189365.53    ,  191534.27    ,
     *   193731.61    ,
     *   176812.51    ,  178845.76    ,  180897.31    ,  182968.35    ,
     *   185060.27    ,  187174.56    ,  189312.94    ,  191477.33    ,
     *   193669.89    ,
     *   176779.48    ,  178809.98    ,  180858.58    ,  182926.45    ,
     *   185014.95    ,  187125.55    ,  189259.91    ,  191419.92    ,
     *   193607.70    ,
     *   176746.15    ,  178773.88    ,  180819.50    ,  182884.18    ,
     *   184969.23    ,  187076.11    ,  189206.44    ,  191362.06    ,
     *   193545.03    ,
     *   176712.53    ,  178737.46    ,  180780.08    ,  182841.55    ,
     *   184923.14    ,  187026.28    ,  189152.55    ,  191303.75    ,
     *   193481.91    ,
     *   176678.63    ,  178700.74    ,  180740.34    ,  182798.57    ,
     *   184876.67    ,  186976.04    ,  189098.24    ,  191245.02    ,
     *   193418.34    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   176644.45    ,  178663.72    ,  180700.28    ,  182755.24    ,
     *   184829.84    ,  186925.43    ,  189043.54    ,  191185.87    ,
     *   193354.34    ,
     *   176610.00    ,  178626.40    ,  180659.90    ,  182711.58    ,
     *   184782.65    ,  186874.44    ,  188988.44    ,  191126.31    ,
     *   193289.92    ,
     *   176575.29    ,  178588.80    ,  180619.22    ,  182667.60    ,
     *   184735.12    ,  186823.09    ,  188932.96    ,  191066.35    ,
     *   193225.10    ,
     *   176540.32    ,  178550.93    ,  180578.24    ,  182623.30    ,
     *   184687.26    ,  186771.39    ,  188877.11    ,  191006.02    ,
     *   193159.88    ,
     *   176505.11    ,  178512.80    ,  180536.98    ,  182578.70    ,
     *   184639.07    ,  186719.34    ,  188820.91    ,  190945.31    ,
     *   193094.28    ,
     *   176469.67    ,  178474.41    ,  180495.45    ,  182533.80    ,
     *   184590.57    ,  186666.97    ,  188764.36    ,  190884.25    ,
     *   193028.32    ,
     *   176434.00    ,  178435.77    ,  180453.65    ,  182488.62    ,
     *   184541.77    ,  186614.28    ,  188707.48    ,  190822.85    ,
     *   192962.01    ,
     *   176398.10    ,  178396.89    ,  180411.59    ,  182443.17    ,
     *   184492.68    ,  186561.29    ,  188650.29    ,  190761.11    ,
     *   192895.36    ,
     *   176362.00    ,  178357.79    ,  180369.29    ,  182397.45    ,
     *   184443.31    ,  186508.00    ,  188592.79    ,  190699.06    ,
     *   192828.39    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   176325.70    ,  178318.47    ,  180326.75    ,  182351.48    ,
     *   184393.67    ,  186454.43    ,  188534.99    ,  190636.71    ,
     *   192761.11    ,
     *   176289.21    ,  178278.94    ,  180283.99    ,  182305.27    ,
     *   184343.78    ,  186400.59    ,  188476.91    ,  190574.07    ,
     *   192693.54    ,
     *   176252.54    ,  178239.21    ,  180241.01    ,  182258.83    ,
     *   184293.64    ,  186346.49    ,  188418.57    ,  190511.15    ,
     *   192625.69    ,
     *   176215.69    ,  178199.29    ,  180197.83    ,  182212.17    ,
     *   184243.27    ,  186292.15    ,  188359.97    ,  190447.97    ,
     *   192557.57    ,
     *   176178.69    ,  178159.20    ,  180154.46    ,  182165.31    ,
     *   184192.68    ,  186237.58    ,  188301.13    ,  190384.55    ,
     *   192489.20    ,
     *   176141.53    ,  178118.94    ,  180110.90    ,  182118.25    ,
     *   184141.88    ,  186182.79    ,  188242.06    ,  190320.89    ,
     *   192420.60    ,
     *   176094.89    ,  178068.40    ,  180056.22    ,  182059.17    ,
     *   184078.11    ,  186114.01    ,  188167.93    ,  190241.01    ,
     *   192334.54    ,
     *   176048.05    ,  178017.64    ,  180001.30    ,  181999.82    ,
     *   184014.06    ,  186044.94    ,  188093.49    ,  190160.82    ,
     *   192248.16    ,
     *   176001.03    ,  177966.67    ,  179946.15    ,  181940.23    ,
     *   183949.75    ,  185975.60    ,  188018.77    ,  190080.34    ,
     *   192161.50    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   175953.86    ,  177915.53    ,  179890.81    ,  181880.43    ,
     *   183885.21    ,  185906.01    ,  187943.79    ,  189999.60    ,
     *   192074.59    ,
     *   175906.55    ,  177864.23    ,  179835.29    ,  181820.44    ,
     *   183820.46    ,  185836.21    ,  187868.59    ,  189918.64    ,
     *   191987.45    ,
     *   175859.13    ,  177812.80    ,  179779.62    ,  181760.28    ,
     *   183755.53    ,  185766.21    ,  187793.20    ,  189837.47    ,
     *   191900.11    ,
     *   175811.61    ,  177761.26    ,  179723.82    ,  181699.98    ,
     *   183690.45    ,  185696.05    ,  187717.63    ,  189756.13    ,
     *   191812.60    ,
     *   175764.03    ,  177709.64    ,  179667.92    ,  181639.55    ,
     *   183625.24    ,  185625.75    ,  187641.91    ,  189674.65    ,
     *   191724.96    ,
     *   175716.41    ,  177657.95    ,  179611.95    ,  181579.04    ,
     *   183559.92    ,  185555.33    ,  187566.09    ,  189593.06    ,
     *   191637.21    ,
     *   175668.76    ,  177606.22    ,  179555.91    ,  181518.46    ,
     *   183494.53    ,  185484.84    ,  187490.17    ,  189511.37    ,
     *   191549.37    ,
     *   175621.11    ,  177554.47    ,  179499.85    ,  181457.84    ,
     *   183429.08    ,  185414.28    ,  187414.19    ,  189429.63    ,
     *   191461.49    ,
     *   175573.48    ,  177502.74    ,  179443.78    ,  181397.20    ,
     *   183363.61    ,  185343.69    ,  187338.18    ,  189347.86    ,
     *   191373.59    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   175525.91    ,  177451.04    ,  179387.74    ,  181336.57    ,
     *   183298.14    ,  185273.10    ,  187262.16    ,  189266.08    ,
     *   191285.69    ,
     *   175478.41    ,  177399.39    ,  179331.73    ,  181275.97    ,
     *   183232.69    ,  185202.53    ,  187186.16    ,  189184.33    ,
     *   191197.83    ,
     *   175431.00    ,  177347.83    ,  179275.80    ,  181215.43    ,
     *   183167.29    ,  185132.00    ,  187110.21    ,  189102.63    ,
     *   191110.03    ,
     *   175383.71    ,  177296.37    ,  179219.95    ,  181154.97    ,
     *   183101.97    ,  185061.55    ,  187034.33    ,  189021.01    ,
     *   191022.32    ,
     *   175336.56    ,  177245.04    ,  179164.23    ,  181094.62    ,
     *   183036.75    ,  184991.19    ,  186958.55    ,  188939.49    ,
     *   190934.71    ,
     *   175289.58    ,  177193.86    ,  179108.64    ,  181034.40    ,
     *   182971.65    ,  184920.95    ,  186882.89    ,  188858.09    ,
     *   190847.24    ,
     *   175159.42    ,  177051.91    ,  178954.31    ,  180867.07    ,
     *   182790.67    ,  184725.59    ,  186672.37    ,  188631.58    ,
     *   190603.83    ,
     *   175031.10    ,  176911.66    ,  178801.58    ,  180701.25    ,
     *   182611.11    ,  184531.60    ,  186463.20    ,  188406.43    ,
     *   190361.83    ,
     *   174904.53    ,  176772.96    ,  178650.20    ,  180536.62    ,
     *   182432.58    ,  184338.50    ,  186254.81    ,  188181.97    ,
     *   190120.47    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 82, 90) /
     *   174900.30    ,  176768.33    ,  178645.14    ,  180531.10    ,
     *   182426.59    ,  184332.02    ,  186247.82    ,  188174.43    ,
     *   190112.36    ,
     *   174891.90    ,  176759.10    ,  178635.05    ,  180520.12    ,
     *   182414.67    ,  184319.12    ,  186233.88    ,  188159.42    ,
     *   190096.20    ,
     *   174862.87    ,  176727.22    ,  178600.20    ,  180482.15    ,
     *   182373.45    ,  184274.48    ,  186185.67    ,  188107.46    ,
     *   190040.31    ,
     *   174819.22    ,  176679.23    ,  178547.68    ,  180424.90    ,
     *   182311.25    ,  184207.11    ,  186112.87    ,  188028.97    ,
     *   189955.85    ,
     *   174776.85    ,  176632.59    ,  178496.58    ,  180369.14    ,
     *   182250.63    ,  184141.40    ,  186041.84    ,  187952.35    ,
     *   189873.38    ,
     *   174735.74    ,  176587.27    ,  178446.87    ,  180314.85    ,
     *   182191.55    ,  184077.32    ,  185972.53    ,  187877.56    ,
     *   189792.85    ,
     *   174695.88    ,  176543.26    ,  178398.54    ,  180262.01    ,
     *   182134.00    ,  184014.86    ,  185904.92    ,  187804.58    ,
     *   189714.23    ,
     *   174657.26    ,  176500.55    ,  178351.57    ,  180210.60    ,
     *   182077.97    ,  183953.98    ,  185838.99    ,  187733.37    ,
     *   189637.48    ,
     *   174619.87    ,  176459.13    ,  178305.95    ,  180160.61    ,
     *   182023.41    ,  183894.67    ,  185774.72    ,  187663.90    ,
     *   189562.59    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 91, 99) /
     *   174583.69    ,  176418.98    ,  178261.66    ,  180112.02    ,
     *   181970.33    ,  183836.91    ,  185712.08    ,  187596.16    ,
     *   189489.51    ,
     *   174548.72    ,  176380.08    ,  178218.69    ,  180064.81    ,
     *   181918.70    ,  183780.68    ,  185651.04    ,  187530.11    ,
     *   189418.22    ,
     *   174514.93    ,  176342.44    ,  178177.03    ,  180018.96    ,
     *   181868.51    ,  183725.95    ,  185591.58    ,  187465.72    ,
     *   189348.70    ,
     *   174482.33    ,  176306.02    ,  178136.65    ,  179974.47    ,
     *   181819.73    ,  183672.71    ,  185533.70    ,  187402.99    ,
     *   189280.91    ,
     *   174278.73    ,  176076.02    ,  177879.26    ,  179688.65    ,
     *   181504.40    ,  183326.71    ,  185155.81    ,  186991.93    ,
     *   188835.32    ,
     *   174134.23    ,  175907.46    ,  177685.82    ,  179469.46    ,
     *   181258.54    ,  183053.24    ,  184853.74    ,  186660.20    ,
     *   188472.82    ,
     *   174045.92    ,  175797.09    ,  177552.69    ,  179312.84    ,
     *   181077.68    ,  182847.34    ,  184621.95    ,  186401.67    ,
     *   188186.63    ,
     *   174011.43    ,  175742.28    ,  177476.96    ,  179215.57    ,
     *   180958.21    ,  182705.00    ,  184456.05    ,  186211.47    ,
     *   187971.38    ,
     *   174028.86    ,  175740.91    ,  177456.26    ,  179175.00    ,
     *   180897.23    ,  182623.03    ,  184352.49    ,  186085.70    ,
     *   187822.77    /
        DATA ((ENTHF (J,K),J= 46, 54),K=100,108) /
     *   174096.68    ,  175791.25    ,  177488.67    ,  179189.03    ,
     *   180892.39    ,  182598.82    ,  184308.40    ,  186021.21    ,
     *   187737.33    ,
     *   174213.66    ,  175891.93    ,  177572.67    ,  179255.93    ,
     *   180941.78    ,  182630.27    ,  184321.47    ,  186015.45    ,
     *   187712.25    ,
     *   174378.82    ,  176041.86    ,  177707.01    ,  179374.33    ,
     *   181043.87    ,  182715.68    ,  184389.82    ,  186066.33    ,
     *   187745.27    ,
     *   174591.43    ,  176240.17    ,  177890.73    ,  179543.13    ,
     *   181197.44    ,  182853.69    ,  184511.93    ,  186172.20    ,
     *   187834.54    ,
     *   174850.93    ,  176486.23    ,  178123.07    ,  179761.49    ,
     *   181401.53    ,  183043.21    ,  184686.59    ,  186331.70    ,
     *   187978.56    ,
     *   175156.91    ,  176779.55    ,  178403.48    ,  180028.75    ,
     *   181655.38    ,  183283.40    ,  184912.86    ,  186543.76    ,
     *   188176.16    ,
     *   175509.13    ,  177119.81    ,  178731.57    ,  180344.44    ,
     *   181958.45    ,  183573.62    ,  185189.99    ,  186807.58    ,
     *   188426.41    ,
     *   175907.47    ,  177506.83    ,  179107.08    ,  180708.25    ,
     *   182310.35    ,  183913.41    ,  185517.46    ,  187122.52    ,
     *   188728.60    ,
     *   176351.91    ,  177940.55    ,  179529.91    ,  181120.00    ,
     *   182710.85    ,  184302.47    ,  185894.90    ,  187488.14    ,
     *   189082.21    /
        DATA ((ENTHF (J,K),J= 46, 54),K=109,117) /
     *   176842.55    ,  178421.02    ,  180000.05    ,  181579.65    ,
     *   183159.84    ,  184740.64    ,  186322.07    ,  187904.15    ,
     *   189486.90    ,
     *   177379.59    ,  178948.39    ,  180517.60    ,  182087.24    ,
     *   183657.33    ,  185227.87    ,  186798.90    ,  188370.42    ,
     *   189942.45    ,
     *   177963.28    ,  179522.88    ,  181082.76    ,  182642.94    ,
     *   184203.43    ,  185764.25    ,  187325.41    ,  188886.92    ,
     *   190448.80    ,
     *   178594.00    ,  180144.84    ,  181695.83    ,  183247.01    ,
     *   184798.37    ,  186349.94    ,  187901.73    ,  189453.74    ,
     *   191006.00    ,
     *   179272.16    ,  180814.64    ,  182357.17    ,  183899.77    ,
     *   185442.44    ,  186985.21    ,  188528.09    ,  190071.08    ,
     *   191614.20    ,
     *   179998.27    ,  181532.77    ,  183067.22    ,  184601.64    ,
     *   186136.04    ,  187670.43    ,  189204.82    ,  190739.22    ,
     *   192273.65    ,
     *   180772.89    ,  182299.76    ,  183826.50    ,  185353.11    ,
     *   186879.61    ,  188406.01    ,  189932.32    ,  191458.55    ,
     *   192984.70    ,
     *   181596.64    ,  183116.22    ,  184635.58    ,  186154.74    ,
     *   187673.70    ,  189192.48    ,  190711.07    ,  192229.50    ,
     *   193747.78    ,
     *   182470.20    ,  183982.81    ,  185495.12    ,  187007.15    ,
     *   188518.91    ,  190030.40    ,  191541.64    ,  193052.63    ,
     *   194563.38    /
        DATA ((ENTHF (J,K),J= 46, 54),K=118,126) /
     *   183394.32    ,  184900.25    ,  186405.82    ,  187911.03    ,
     *   189415.90    ,  190920.43    ,  192424.63    ,  193928.52    ,
     *   195432.10    ,
     *   184369.80    ,  185869.33    ,  187368.44    ,  188867.12    ,
     *   190365.40    ,  191863.27    ,  193360.75    ,  194857.85    ,
     *   196354.57    ,
     *   185397.48    ,  186890.88    ,  188383.79    ,  189876.23    ,
     *   191368.19    ,  192859.69    ,  194350.74    ,  195841.35    ,
     *   197331.52    ,
     *   186478.25    ,  187965.78    ,  189452.76    ,  190939.20    ,
     *   192425.12    ,  193910.53    ,  195395.43    ,  196879.82    ,
     *   198363.73    ,
     *   187613.09    ,  189094.97    ,  190576.26    ,  192056.97    ,
     *   193537.10    ,  195016.66    ,  196495.66    ,  197974.12    ,
     *   199452.02    ,
     *   188802.97    ,  190279.45    ,  191755.28    ,  193230.49    ,
     *   194705.06    ,  196179.03    ,  197652.39    ,  199125.15    ,
     *   200597.31    ,
     *   190048.97    ,  191520.25    ,  192990.85    ,  194460.77    ,
     *   195930.03    ,  197398.63    ,  198866.58    ,  200333.88    ,
     *   201800.55    ,
     *   191352.16    ,  192818.46    ,  194284.04    ,  195748.90    ,
     *   197213.05    ,  198676.50    ,  200139.27    ,  201601.35    ,
     *   203062.76    ,
     *   192713.71    ,  194175.22    ,  195635.98    ,  197095.98    ,
     *   198555.23    ,  200013.76    ,  201471.55    ,  202928.63    ,
     *   204384.99    /
        DATA ((ENTHF (J,K),J= 46, 54),K=127,135) /
     *   194134.80    ,  195591.72    ,  197047.84    ,  198503.18    ,
     *   199957.75    ,  201411.54    ,  202864.57    ,  204316.84    ,
     *   205768.37    ,
     *   195616.67    ,  197069.18    ,  198520.87    ,  199971.74    ,
     *   201421.79    ,  202871.05    ,  204319.51    ,  205767.18    ,
     *   207214.08    ,
     *   197160.63    ,  198608.90    ,  200056.32    ,  201502.90    ,
     *   202948.63    ,  204393.54    ,  205837.62    ,  207280.88    ,
     *   208723.34    ,
     *   198767.99    ,  200212.20    ,  201655.53    ,  203097.99    ,
     *   204539.58    ,  205980.31    ,  207420.19    ,  208859.23    ,
     *   210297.43    ,
     *   200440.16    ,  201880.47    ,  203319.87    ,  204758.38    ,
     *   206195.99    ,  207632.72    ,  209068.57    ,  210503.56    ,
     *   211937.69    ,
     *   202178.55    ,  203615.12    ,  205050.76    ,  206485.47    ,
     *   207919.27    ,  209352.17    ,  210784.16    ,  212215.27    ,
     *   213645.49    ,
     *   203984.66    ,  205417.64    ,  206849.67    ,  208280.75    ,
     *   209710.89    ,  211140.11    ,  212568.41    ,  213995.79    ,
     *   215422.27    ,
     *   205860.01    ,  207289.55    ,  208718.11    ,  210145.71    ,
     *   211572.35    ,  212998.05    ,  214422.80    ,  215846.63    ,
     *   217269.53    ,
     *   207806.19    ,  209232.43    ,  210657.67    ,  212081.93    ,
     *   213505.22    ,  214927.54    ,  216348.90    ,  217769.32    ,
     *   219188.79    /
        DATA ((ENTHF (J,K),J= 46, 54),K=136,144) /
     *   209824.82    ,  211247.90    ,  212669.96    ,  214091.03    ,
     *   215511.10    ,  216930.19    ,  218348.31    ,  219765.46    ,
     *   221181.65    ,
     *   211917.59    ,  213337.63    ,  214756.66    ,  216174.66    ,
     *   217591.66    ,  219007.67    ,  220422.68    ,  221836.71    ,
     *   223249.76    ,
     *   214086.22    ,  215503.37    ,  216919.48    ,  218334.56    ,
     *   219748.62    ,  221161.67    ,  222573.71    ,  223984.76    ,
     *   225394.81    ,
     *   216332.49    ,  217746.87    ,  219160.20    ,  220572.49    ,
     *   221983.74    ,  223393.97    ,  224803.17    ,  226211.37    ,
     *   227618.56    ,
     *   218658.26    ,  220069.99    ,  221480.66    ,  222890.28    ,
     *   224298.85    ,  225706.38    ,  227112.88    ,  228518.35    ,
     *   229922.82    ,
     *   221065.39    ,  222474.60    ,  223882.73    ,  225289.80    ,
     *   226695.81    ,  228100.77    ,  229504.69    ,  230907.58    ,
     *   232309.44    ,
     *   223555.84    ,  224962.64    ,  226368.36    ,  227773.00    ,
     *   229176.57    ,  230579.08    ,  231980.54    ,  233380.96    ,
     *   234780.34    ,
     *   226131.61    ,  227536.11    ,  228939.53    ,  230341.86    ,
     *   231743.11    ,  233143.29    ,  234542.41    ,  235940.47    ,
     *   237337.50    ,
     *   228794.74    ,  230197.07    ,  231598.29    ,  232998.42    ,
     *   234397.46    ,  235795.43    ,  237192.33    ,  238588.16    ,
     *   239982.95    /
        DATA ((ENTHF (J,K),J= 46, 54),K=145,153) /
     *   231547.35    ,  232947.61    ,  234346.75    ,  235744.80    ,
     *   237141.75    ,  238537.61    ,  239932.40    ,  241326.12    ,
     *   242718.78    ,
     *   234391.61    ,  235789.91    ,  237187.08    ,  238583.15    ,
     *   239978.11    ,  241371.98    ,  242764.77    ,  244156.49    ,
     *   245547.13    ,
     *   237329.75    ,  238726.19    ,  240121.50    ,  241515.69    ,
     *   242908.78    ,  244300.77    ,  245691.67    ,  247081.49    ,
     *   248470.23    ,
     *   240364.06    ,  241758.74    ,  243152.29    ,  244544.71    ,
     *   245936.03    ,  247326.24    ,  248715.36    ,  250103.39    ,
     *   251490.34    ,
     *   243496.89    ,  244889.91    ,  246281.80    ,  247672.56    ,
     *   249062.20    ,  250450.74    ,  251838.18    ,  253224.52    ,
     *   254609.79    ,
     *   246730.64    ,  248122.11    ,  249512.43    ,  250901.63    ,
     *   252289.71    ,  253676.67    ,  255062.53    ,  256447.30    ,
     *   257830.98    ,
     *   250067.80    ,  251457.81    ,  252846.67    ,  254234.41    ,
     *   255621.01    ,  257006.51    ,  258390.89    ,  259774.17    ,
     *   261156.37    ,
     *   253510.91    ,  254899.55    ,  256287.05    ,  257673.42    ,
     *   259058.65    ,  260442.77    ,  261825.78    ,  263207.68    ,
     *   264588.49    ,
     *   257062.57    ,  258449.95    ,  259836.18    ,  261221.27    ,
     *   262605.23    ,  263988.07    ,  265369.79    ,  266750.41    ,
     *   268129.93    /
        DATA ((ENTHF (J,K),J= 46, 54),K=154,162) /
     *   260725.47    ,  262111.67    ,  263496.72    ,  264880.63    ,
     *   266263.41    ,  267645.06    ,  269025.60    ,  270405.03    ,
     *   271783.36    ,
     *   264502.34    ,  265887.46    ,  267271.42    ,  268654.24    ,
     *   270035.93    ,  271416.49    ,  272795.94    ,  274174.27    ,
     *   275551.51    ,
     *   268396.01    ,  269780.13    ,  271163.10    ,  272544.92    ,
     *   273925.61    ,  275305.17    ,  276683.62    ,  278060.95    ,
     *   279437.18    ,
     *   272409.36    ,  273792.57    ,  275174.63    ,  276555.54    ,
     *   277935.32    ,  279313.98    ,  280691.51    ,  282067.93    ,
     *   283443.25    ,
     *   276545.35    ,  277927.74    ,  279308.98    ,  280689.07    ,
     *   282068.03    ,  283445.86    ,  284822.57    ,  286198.17    ,
     *   287572.67    ,
     *   280807.01    ,  282188.67    ,  283569.17    ,  284948.53    ,
     *   286326.76    ,  287703.86    ,  289079.84    ,  290454.70    ,
     *   291828.47    ,
     *   285197.47    ,  286578.48    ,  287958.33    ,  289337.05    ,
     *   290714.62    ,  292091.07    ,  293466.40    ,  294840.63    ,
     *   296213.74    ,
     *   289719.91    ,  291100.35    ,  292479.64    ,  293857.79    ,
     *   295234.80    ,  296610.69    ,  297985.46    ,  299359.12    ,
     *   300731.68    ,
     *   294377.61    ,  295757.57    ,  297136.37    ,  298514.04    ,
     *   299890.57    ,  301265.98    ,  302640.27    ,  304013.45    ,
     *   305385.54    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   198383.42    ,  200890.70    ,  203475.08    ,  206153.01    ,
     *   208948.67    ,  211901.07    ,  215934.64    ,  221193.64    ,
     *   232864.44    ,
     *   198339.83    ,  200841.88    ,  203419.87    ,  206089.73    ,
     *   208874.66    ,  211811.64    ,  215809.41    ,  220753.39    ,
     *   232544.44    ,
     *   198294.94    ,  200791.66    ,  203363.15    ,  206024.83    ,
     *   208798.95    ,  211720.56    ,  215683.79    ,  220448.40    ,
     *   232234.44    ,
     *   198248.77    ,  200740.04    ,  203304.92    ,  205958.30    ,
     *   208721.54    ,  211627.86    ,  215557.69    ,  220189.37    ,
     *   231954.44    ,
     *   198201.29    ,  200687.02    ,  203245.17    ,  205890.15    ,
     *   208642.45    ,  211533.55    ,  215431.01    ,  219955.10    ,
     *   231694.44    ,
     *   198152.51    ,  200632.58    ,  203183.91    ,  205820.39    ,
     *   208561.70    ,  211437.64    ,  215303.68    ,  219736.49    ,
     *   231424.44    ,
     *   198102.42    ,  200576.74    ,  203121.13    ,  205749.03    ,
     *   208479.28    ,  211340.14    ,  215175.65    ,  219528.67    ,
     *   231104.44    ,
     *   198051.03    ,  200519.49    ,  203056.85    ,  205676.07    ,
     *   208395.22    ,  211241.08    ,  215046.85    ,  219328.69    ,
     *   230644.44    ,
     *   197998.32    ,  200460.83    ,  202991.06    ,  205601.53    ,
     *   208309.54    ,  211140.47    ,  214917.27    ,  219134.58    ,
     *   229854.44    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   197944.30    ,  200400.77    ,  202923.78    ,  205525.41    ,
     *   208222.24    ,  211038.33    ,  214786.84    ,  218944.98    ,
     *   228194.44    ,
     *   197888.98    ,  200339.31    ,  202855.01    ,  205447.74    ,
     *   208133.35    ,  210934.68    ,  214655.56    ,  218758.91    ,
     *   223968.84    ,
     *   197832.35    ,  200276.46    ,  202784.77    ,  205368.51    ,
     *   208042.89    ,  210829.55    ,  214523.40    ,  218575.63    ,
     *   223489.62    ,
     *   197774.42    ,  200212.22    ,  202713.05    ,  205287.75    ,
     *   207950.87    ,  210722.94    ,  214390.34    ,  218394.55    ,
     *   223121.54    ,
     *   197715.20    ,  200146.60    ,  202639.88    ,  205205.48    ,
     *   207857.32    ,  210614.88    ,  214256.36    ,  218215.24    ,
     *   222801.10    ,
     *   197654.68    ,  200079.61    ,  202565.26    ,  205121.70    ,
     *   207762.26    ,  210505.41    ,  214121.47    ,  218037.34    ,
     *   222508.41    ,
     *   197592.89    ,  200011.26    ,  202489.22    ,  205036.45    ,
     *   207665.71    ,  210394.53    ,  213985.66    ,  217860.55    ,
     *   222234.16    ,
     *   197529.82    ,  199941.56    ,  202411.76    ,  204949.73    ,
     *   207567.69    ,  210282.27    ,  213848.93    ,  217684.65    ,
     *   221973.12    ,
     *   197465.48    ,  199870.53    ,  202332.90    ,  204861.57    ,
     *   207468.23    ,  210168.66    ,  213711.27    ,  217509.43    ,
     *   221722.01    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   197399.89    ,  199798.17    ,  202252.66    ,  204771.99    ,
     *   207367.35    ,  210053.72    ,  213572.70    ,  217334.75    ,
     *   221478.64    ,
     *   197333.06    ,  199724.51    ,  202171.06    ,  204681.02    ,
     *   207265.08    ,  209937.49    ,  213433.23    ,  217160.47    ,
     *   221241.45    ,
     *   197265.00    ,  199649.55    ,  202088.11    ,  204588.67    ,
     *   207161.45    ,  209819.98    ,  213292.85    ,  216986.49    ,
     *   221009.30    ,
     *   197195.73    ,  199573.32    ,  202003.84    ,  204494.97    ,
     *   207056.48    ,  209701.23    ,  213151.59    ,  216812.70    ,
     *   220781.31    ,
     *   197125.25    ,  199495.84    ,  201918.27    ,  204399.94    ,
     *   206950.20    ,  209581.27    ,  213009.46    ,  216639.05    ,
     *   220556.81    ,
     *   197053.59    ,  199417.11    ,  201831.42    ,  204303.61    ,
     *   206842.65    ,  209460.11    ,  212866.48    ,  216465.46    ,
     *   220335.28    ,
     *   196980.77    ,  199337.17    ,  201743.31    ,  204206.02    ,
     *   206733.84    ,  209337.80    ,  212722.65    ,  216291.88    ,
     *   220116.29    ,
     *   196906.79    ,  199256.03    ,  201653.97    ,  204107.17    ,
     *   206623.81    ,  209214.37    ,  212578.02    ,  216118.29    ,
     *   219899.50    ,
     *   196831.68    ,  199173.71    ,  201563.42    ,  204007.11    ,
     *   206512.60    ,  209089.84    ,  212432.58    ,  215944.63    ,
     *   219684.62    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   196755.46    ,  199090.24    ,  201471.69    ,  203905.86    ,
     *   206400.22    ,  208964.25    ,  212286.37    ,  215770.90    ,
     *   219471.42    ,
     *   196678.15    ,  199005.64    ,  201378.81    ,  203803.45    ,
     *   206286.72    ,  208837.63    ,  212139.41    ,  215597.07    ,
     *   219259.71    ,
     *   196599.77    ,  198919.94    ,  201284.80    ,  203699.91    ,
     *   206172.13    ,  208710.01    ,  211991.73    ,  215423.13    ,
     *   219049.32    ,
     *   196538.44    ,  198852.92    ,  201211.34    ,  203619.09    ,
     *   206082.79    ,  208610.66    ,  211877.04    ,  215288.54    ,
     *   218887.45    ,
     *   196476.49    ,  198785.27    ,  201137.23    ,  203537.63    ,
     *   205992.82    ,  208510.74    ,  211761.95    ,  215153.87    ,
     *   218726.24    ,
     *   196413.94    ,  198716.99    ,  201062.50    ,  203455.53    ,
     *   205902.26    ,  208410.29    ,  211646.46    ,  215019.13    ,
     *   218565.65    ,
     *   196350.79    ,  198648.10    ,  200987.15    ,  203372.83    ,
     *   205811.10    ,  208309.30    ,  211530.59    ,  214884.33    ,
     *   218405.63    ,
     *   196287.06    ,  198578.62    ,  200911.19    ,  203289.53    ,
     *   205719.38    ,  208207.80    ,  211414.36    ,  214749.45    ,
     *   218246.15    ,
     *   196222.76    ,  198508.55    ,  200834.65    ,  203205.65    ,
     *   205627.11    ,  208105.81    ,  211297.78    ,  214614.50    ,
     *   218087.17    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   196157.90    ,  198437.91    ,  200757.53    ,  203121.20    ,
     *   205534.29    ,  208003.33    ,  211180.86    ,  214479.50    ,
     *   217928.69    ,
     *   196092.50    ,  198366.72    ,  200679.85    ,  203036.20    ,
     *   205440.96    ,  207900.40    ,  211063.61    ,  214344.43    ,
     *   217770.66    ,
     *   196026.56    ,  198294.98    ,  200601.62    ,  202950.67    ,
     *   205347.12    ,  207797.01    ,  210946.06    ,  214209.32    ,
     *   217613.07    ,
     *   195960.10    ,  198222.71    ,  200522.86    ,  202864.62    ,
     *   205252.79    ,  207693.20    ,  210828.21    ,  214074.17    ,
     *   217455.91    ,
     *   195893.13    ,  198149.92    ,  200443.59    ,  202778.07    ,
     *   205157.99    ,  207588.98    ,  210710.08    ,  213938.98    ,
     *   217299.16    ,
     *   195825.67    ,  198076.63    ,  200363.82    ,  202691.03    ,
     *   205062.74    ,  207484.36    ,  210591.69    ,  213803.76    ,
     *   217142.81    ,
     *   195757.73    ,  198002.86    ,  200283.56    ,  202603.52    ,
     *   204967.06    ,  207379.36    ,  210473.04    ,  213668.52    ,
     *   216986.85    ,
     *   195689.31    ,  197928.61    ,  200202.84    ,  202515.56    ,
     *   204870.95    ,  207274.01    ,  210354.17    ,  213533.27    ,
     *   216831.28    ,
     *   195620.45    ,  197853.90    ,  200121.66    ,  202427.16    ,
     *   204774.44    ,  207168.31    ,  210235.08    ,  213398.03    ,
     *   216676.08    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   195551.14    ,  197778.75    ,  200040.04    ,  202338.34    ,
     *   204677.55    ,  207062.28    ,  210115.78    ,  213262.79    ,
     *   216521.25    ,
     *   195481.40    ,  197703.17    ,  199958.00    ,  202249.12    ,
     *   204580.29    ,  206955.94    ,  209996.30    ,  213127.57    ,
     *   216366.80    ,
     *   195411.25    ,  197627.18    ,  199875.56    ,  202159.52    ,
     *   204482.68    ,  206849.32    ,  209876.65    ,  212992.39    ,
     *   216212.71    ,
     *   195340.71    ,  197550.79    ,  199792.73    ,  202069.54    ,
     *   204384.73    ,  206742.42    ,  209756.84    ,  212857.25    ,
     *   216059.00    ,
     *   195269.78    ,  197474.01    ,  199709.52    ,  201979.21    ,
     *   204286.47    ,  206635.26    ,  209636.90    ,  212722.17    ,
     *   215905.65    ,
     *   195198.48    ,  197396.87    ,  199625.96    ,  201888.55    ,
     *   204187.92    ,  206527.87    ,  209516.84    ,  212587.15    ,
     *   215752.67    ,
     *   195126.83    ,  197319.38    ,  199542.06    ,  201797.58    ,
     *   204089.08    ,  206420.26    ,  209396.67    ,  212452.21    ,
     *   215600.07    ,
     *   195054.83    ,  197241.56    ,  199457.83    ,  201706.30    ,
     *   203989.99    ,  206312.44    ,  209276.41    ,  212317.36    ,
     *   215447.84    ,
     *   194982.52    ,  197163.41    ,  199373.30    ,  201614.74    ,
     *   203890.65    ,  206204.44    ,  209156.07    ,  212182.62    ,
     *   215295.99    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   194909.89    ,  197084.96    ,  199288.48    ,  201522.91    ,
     *   203791.08    ,  206096.27    ,  209035.69    ,  212047.99    ,
     *   215144.53    ,
     *   194836.97    ,  197006.22    ,  199203.38    ,  201430.83    ,
     *   203691.31    ,  205987.95    ,  208915.26    ,  211913.50    ,
     *   214993.46    ,
     *   194763.77    ,  196927.21    ,  199118.03    ,  201338.53    ,
     *   203591.34    ,  205879.49    ,  208794.81    ,  211779.14    ,
     *   214842.78    ,
     *   194690.31    ,  196847.95    ,  199032.44    ,  201246.01    ,
     *   203491.20    ,  205770.93    ,  208674.35    ,  211644.95    ,
     *   214692.51    ,
     *   194616.60    ,  196768.44    ,  198946.62    ,  201153.29    ,
     *   203390.90    ,  205662.26    ,  208553.90    ,  211510.92    ,
     *   214542.64    ,
     *   194542.66    ,  196688.71    ,  198860.60    ,  201060.40    ,
     *   203290.47    ,  205553.51    ,  208433.47    ,  211377.08    ,
     *   214393.19    ,
     *   194449.93    ,  196588.76    ,  198752.81    ,  200944.06    ,
     *   203164.76    ,  205417.50    ,  208283.00    ,  211210.05    ,
     *   214206.98    ,
     *   194356.89    ,  196488.52    ,  198644.76    ,  200827.49    ,
     *   203038.90    ,  205281.41    ,  208132.63    ,  211043.35    ,
     *   214021.44    ,
     *   194263.58    ,  196388.02    ,  198536.47    ,  200710.75    ,
     *   202912.91    ,  205145.30    ,  207982.38    ,  210877.01    ,
     *   213836.59    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   194170.02    ,  196287.30    ,  198427.99    ,  200593.85    ,
     *   202786.84    ,  205009.18    ,  207832.30    ,  210711.06    ,
     *   213652.44    ,
     *   194076.24    ,  196186.37    ,  198319.34    ,  200476.83    ,
     *   202660.71    ,  204873.11    ,  207682.40    ,  210545.51    ,
     *   213469.02    ,
     *   193982.28    ,  196085.28    ,  198210.57    ,  200359.73    ,
     *   202534.56    ,  204737.10    ,  207532.72    ,  210380.40    ,
     *   213286.34    ,
     *   193888.16    ,  195984.06    ,  198101.69    ,  200242.57    ,
     *   202408.43    ,  204601.18    ,  207383.29    ,  210215.75    ,
     *   213104.41    ,
     *   193793.92    ,  195882.74    ,  197992.74    ,  200125.39    ,
     *   202282.34    ,  204465.40    ,  207234.14    ,  210051.59    ,
     *   212923.25    ,
     *   193699.58    ,  195781.34    ,  197883.75    ,  200008.23    ,
     *   202156.32    ,  204329.78    ,  207085.29    ,  209887.93    ,
     *   212742.88    ,
     *   193605.18    ,  195679.91    ,  197774.76    ,  199891.10    ,
     *   202030.41    ,  204194.35    ,  206936.78    ,  209724.81    ,
     *   212563.31    ,
     *   193510.75    ,  195578.46    ,  197665.80    ,  199774.05    ,
     *   201904.63    ,  204059.14    ,  206788.64    ,  209562.24    ,
     *   212384.55    ,
     *   193416.31    ,  195477.03    ,  197556.88    ,  199657.10    ,
     *   201779.03    ,  203924.19    ,  206640.88    ,  209400.24    ,
     *   212206.63    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   193321.89    ,  195375.65    ,  197448.06    ,  199540.28    ,
     *   201653.61    ,  203789.50    ,  206493.53    ,  209238.85    ,
     *   212029.55    ,
     *   193227.52    ,  195274.35    ,  197339.34    ,  199423.62    ,
     *   201528.42    ,  203655.13    ,  206346.62    ,  209078.07    ,
     *   211853.33    ,
     *   193133.23    ,  195173.15    ,  197230.76    ,  199307.14    ,
     *   201403.48    ,  203521.08    ,  206200.17    ,  208917.92    ,
     *   211677.97    ,
     *   193039.05    ,  195072.08    ,  197122.35    ,  199190.88    ,
     *   201278.81    ,  203387.38    ,  206054.20    ,  208758.42    ,
     *   211503.49    ,
     *   192945.00    ,  194971.16    ,  197014.12    ,  199074.86    ,
     *   201154.44    ,  203254.05    ,  205908.73    ,  208599.59    ,
     *   211329.88    ,
     *   192851.09    ,  194870.42    ,  196906.11    ,  198959.08    ,
     *   201030.38    ,  203121.11    ,  205763.76    ,  208441.42    ,
     *   211157.16    ,
     *   192589.79    ,  194590.15    ,  196605.69    ,  198637.23    ,
     *   200685.68    ,  202752.00    ,  205361.67    ,  208003.28    ,
     *   210679.41    ,
     *   192330.00    ,  194311.55    ,  196307.16    ,  198317.56    ,
     *   200343.54    ,  202385.94    ,  204963.45    ,  207570.06    ,
     *   210207.99    ,
     *   192070.82    ,  194033.59    ,  196009.36    ,  197998.78    ,
     *   200002.52    ,  202021.33    ,  204567.25    ,  207139.66    ,
     *   209740.43    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 82, 90) /
     *   192062.11    ,  194024.25    ,  195999.35    ,  197988.07    ,
     *   199991.07    ,  202009.09    ,  204553.95    ,  207125.22    ,
     *   209724.76    ,
     *   192044.76    ,  194005.64    ,  195979.42    ,  197966.73    ,
     *   199968.24    ,  201984.69    ,  204527.46    ,  207096.46    ,
     *   209693.54    ,
     *   191984.72    ,  193941.23    ,  195910.41    ,  197892.87    ,
     *   199889.26    ,  201900.27    ,  204435.78    ,  206996.95    ,
     *   209585.57    ,
     *   191893.99    ,  193843.91    ,  195806.13    ,  197781.25    ,
     *   199769.89    ,  201772.72    ,  204297.29    ,  206846.68    ,
     *   209422.57    ,
     *   191805.37    ,  193748.82    ,  195704.24    ,  197672.20    ,
     *   199653.28    ,  201648.11    ,  204162.04    ,  206699.97    ,
     *   209263.51    ,
     *   191718.81    ,  193655.93    ,  195604.70    ,  197565.65    ,
     *   199539.34    ,  201526.38    ,  204029.93    ,  206556.72    ,
     *   209108.25    ,
     *   191634.29    ,  193565.20    ,  195507.46    ,  197461.55    ,
     *   199428.02    ,  201407.45    ,  203900.89    ,  206416.83    ,
     *   208956.69    ,
     *   191551.75    ,  193476.59    ,  195412.46    ,  197359.85    ,
     *   199319.27    ,  201291.26    ,  203774.84    ,  206280.21    ,
     *   208808.73    ,
     *   191471.17    ,  193390.05    ,  195319.68    ,  197260.50    ,
     *   199213.02    ,  201177.75    ,  203651.70    ,  206146.77    ,
     *   208664.25    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 91, 99) /
     *   191392.51    ,  193305.55    ,  195229.06    ,  197163.46    ,
     *   199109.23    ,  201066.86    ,  203531.41    ,  206016.44    ,
     *   208523.17    ,
     *   191315.75    ,  193223.06    ,  195140.56    ,  197068.67    ,
     *   199007.84    ,  200958.54    ,  203413.90    ,  205889.14    ,
     *   208385.39    ,
     *   191240.85    ,  193142.54    ,  195054.15    ,  196976.10    ,
     *   198908.80    ,  200852.71    ,  203299.11    ,  205764.78    ,
     *   208250.83    ,
     *   191167.78    ,  193063.95    ,  194969.79    ,  196885.69    ,
     *   198812.07    ,  200749.34    ,  203186.97    ,  205643.31    ,
     *   208119.40    ,
     *   190686.22    ,  192544.90    ,  194411.63    ,  196286.70    ,
     *   198170.41    ,  200063.08    ,  202442.01    ,  204836.14    ,
     *   207246.19    ,
     *   190291.80    ,  192117.33    ,  193949.63    ,  195788.91    ,
     *   197635.39    ,  199489.32    ,  201817.57    ,  204158.33    ,
     *   206512.12    ,
     *   189977.00    ,  191772.93    ,  193574.58    ,  195382.11    ,
     *   197195.71    ,  199015.54    ,  201299.39    ,  203593.65    ,
     *   205898.70    ,
     *   189735.90    ,  191505.16    ,  193279.28    ,  195058.39    ,
     *   196842.63    ,  198632.13    ,  200876.62    ,  203129.85    ,
     *   205392.08    ,
     *   189563.78    ,  191308.83    ,  193058.04    ,  194811.49    ,
     *   196569.29    ,  198331.56    ,  200540.83    ,  202757.47    ,
     *   204981.69    /
        DATA ((ENTHF (J,K),J= 55, 63),K=100,108) /
     *   189456.82    ,  191179.78    ,  192906.28    ,  194636.41    ,
     *   196370.24    ,  198107.86    ,  200285.36    ,  202469.09    ,
     *   204659.22    ,
     *   189411.96    ,  191114.63    ,  192820.33    ,  194529.12    ,
     *   196241.07    ,  197956.26    ,  200104.88    ,  202258.80    ,
     *   204418.14    ,
     *   189426.69    ,  191110.65    ,  192797.19    ,  194486.37    ,
     *   196178.25    ,  197872.88    ,  199995.12    ,  202121.84    ,
     *   204253.17    ,
     *   189498.99    ,  191165.61    ,  192834.44    ,  194505.51    ,
     *   196178.88    ,  197854.59    ,  199952.58    ,  202054.38    ,
     *   204160.08    ,
     *   189627.23    ,  191277.73    ,  192930.10    ,  194584.39    ,
     *   196240.62    ,  197898.83    ,  199974.45    ,  202053.29    ,
     *   204135.43    ,
     *   189810.08    ,  191445.55    ,  193082.60    ,  194721.26    ,
     *   196361.57    ,  198003.55    ,  200058.42    ,  202116.02    ,
     *   204176.39    ,
     *   190046.52    ,  191667.92    ,  193290.65    ,  194914.73    ,
     *   196540.19    ,  198167.05    ,  200202.64    ,  202240.51    ,
     *   204280.70    ,
     *   190335.74    ,  191943.95    ,  193553.26    ,  195163.70    ,
     *   196775.27    ,  198388.01    ,  200405.60    ,  202425.09    ,
     *   204446.51    ,
     *   190677.15    ,  192272.96    ,  193869.67    ,  195467.29    ,
     *   197065.85    ,  198665.36    ,  200666.12    ,  202668.43    ,
     *   204672.32    /
        DATA ((ENTHF (J,K),J= 55, 63),K=109,117) /
     *   191070.32    ,  192654.45    ,  194239.29    ,  195824.87    ,
     *   197411.20    ,  198998.29    ,  200983.25    ,  202969.47    ,
     *   204956.96    ,
     *   191515.01    ,  193088.10    ,  194661.75    ,  196235.97    ,
     *   197810.78    ,  199386.18    ,  201356.30    ,  203327.39    ,
     *   205299.50    ,
     *   192011.07    ,  193573.73    ,  195136.81    ,  196700.31    ,
     *   198264.24    ,  199828.62    ,  201784.75    ,  203741.62    ,
     *   205699.25    ,
     *   192558.52    ,  194111.30    ,  195664.36    ,  197217.72    ,
     *   198771.37    ,  200325.35    ,  202268.27    ,  204211.72    ,
     *   206155.72    ,
     *   193157.46    ,  194700.87    ,  196244.44    ,  197788.19    ,
     *   199332.12    ,  200876.24    ,  202806.67    ,  204737.45    ,
     *   206668.57    ,
     *   193808.12    ,  195342.63    ,  196877.19    ,  198411.82    ,
     *   199946.52    ,  201481.31    ,  203399.92    ,  205318.70    ,
     *   207237.65    ,
     *   194510.80    ,  196036.84    ,  197562.84    ,  199088.81    ,
     *   200614.76    ,  202140.69    ,  204048.09    ,  205955.50    ,
     *   207862.93    ,
     *   195265.90    ,  196783.89    ,  198301.74    ,  199819.48    ,
     *   201337.10    ,  202854.62    ,  204751.38    ,  206648.00    ,
     *   208544.50    ,
     *   196073.91    ,  197584.22    ,  199094.32    ,  200604.21    ,
     *   202113.91    ,  203623.43    ,  205510.07    ,  207396.44    ,
     *   209282.56    /
        DATA ((ENTHF (J,K),J= 55, 63),K=118,126) /
     *   196935.38    ,  198438.36    ,  199941.06    ,  201443.49    ,
     *   202945.65    ,  204447.54    ,  206324.55    ,  208201.18    ,
     *   210077.44    ,
     *   197850.93    ,  199346.93    ,  200842.57    ,  202337.87    ,
     *   203832.84    ,  205327.48    ,  207195.32    ,  209062.67    ,
     *   210929.55    ,
     *   198821.26    ,  200310.59    ,  201799.50    ,  203288.00    ,
     *   204776.11    ,  206263.82    ,  208122.92    ,  209981.44    ,
     *   211839.38    ,
     *   199847.15    ,  201330.09    ,  202812.56    ,  204294.58    ,
     *   205776.13    ,  207257.24    ,  209108.01    ,  210958.10    ,
     *   212807.52    ,
     *   200929.40    ,  202406.24    ,  203882.56    ,  205358.37    ,
     *   206833.67    ,  208308.47    ,  210151.28    ,  211993.33    ,
     *   213834.64    ,
     *   202068.90    ,  203539.91    ,  205010.35    ,  206480.23    ,
     *   207949.55    ,  209418.33    ,  211253.53    ,  213087.91    ,
     *   214921.46    ,
     *   203266.60    ,  204732.02    ,  206196.84    ,  207661.04    ,
     *   209124.65    ,  210587.67    ,  212415.61    ,  214242.66    ,
     *   216068.81    ,
     *   204523.50    ,  205983.58    ,  207443.00    ,  208901.78    ,
     *   210359.92    ,  211817.43    ,  213638.44    ,  215458.48    ,
     *   217277.57    ,
     *   205840.65    ,  207295.61    ,  208749.88    ,  210203.46    ,
     *   211656.38    ,  213108.62    ,  214922.99    ,  216736.33    ,
     *   218548.67    /
        DATA ((ENTHF (J,K),J= 55, 63),K=127,135) /
     *   207219.16    ,  208669.22    ,  210118.55    ,  211567.17    ,
     *   213015.08    ,  214462.28    ,  216270.30    ,  218077.25    ,
     *   219883.13    ,
     *   208660.21    ,  210105.57    ,  211550.17    ,  212994.03    ,
     *   214437.15    ,  215879.53    ,  217681.48    ,  219482.30    ,
     *   221282.01    ,
     *   210165.00    ,  211605.86    ,  213045.94    ,  214485.24    ,
     *   215923.77    ,  217361.54    ,  219157.68    ,  220952.65    ,
     *   222746.46    ,
     *   211734.81    ,  213171.36    ,  214607.11    ,  216042.05    ,
     *   217476.19    ,  218909.54    ,  220700.12    ,  222489.49    ,
     *   224277.67    ,
     *   213370.96    ,  214803.39    ,  216234.98    ,  217665.75    ,
     *   219095.69    ,  220524.81    ,  222310.08    ,  224094.09    ,
     *   225876.87    ,
     *   215074.83    ,  216503.31    ,  217930.93    ,  219357.70    ,
     *   220783.62    ,  222208.70    ,  223988.88    ,  225767.77    ,
     *   227545.39    ,
     *   216847.86    ,  218272.55    ,  219696.37    ,  221119.30    ,
     *   222541.38    ,  223962.59    ,  225737.91    ,  227511.90    ,
     *   229284.60    ,
     *   218691.51    ,  220112.58    ,  221532.75    ,  222952.03    ,
     *   224370.43    ,  225787.94    ,  227558.60    ,  229327.92    ,
     *   231095.90    ,
     *   220607.32    ,  222024.93    ,  223441.62    ,  224857.40    ,
     *   226272.27    ,  227686.25    ,  229452.47    ,  231217.31    ,
     *   232980.79    /
        DATA ((ENTHF (J,K),J= 55, 63),K=136,144) /
     *   222596.89    ,  224011.18    ,  225424.54    ,  226836.98    ,
     *   228248.49    ,  229659.08    ,  231421.05    ,  233181.62    ,
     *   234940.80    ,
     *   224661.85    ,  226072.97    ,  227483.15    ,  228892.38    ,
     *   230300.68    ,  231708.05    ,  233465.96    ,  235222.45    ,
     *   236977.53    ,
     *   226803.89    ,  228211.99    ,  229619.13    ,  231025.31    ,
     *   232430.54    ,  233834.82    ,  235588.86    ,  237341.46    ,
     *   239092.62    ,
     *   229024.76    ,  230429.98    ,  231834.21    ,  233237.48    ,
     *   234639.78    ,  236041.13    ,  237791.48    ,  239540.36    ,
     *   241287.79    ,
     *   231326.27    ,  232728.73    ,  234130.20    ,  235530.69    ,
     *   236930.20    ,  238328.74    ,  240075.57    ,  241820.92    ,
     *   243564.79    ,
     *   233710.28    ,  235110.11    ,  236508.95    ,  237906.78    ,
     *   239303.64    ,  240699.51    ,  242442.99    ,  244184.97    ,
     *   245925.46    ,
     *   236178.69    ,  237576.03    ,  238972.35    ,  240367.67    ,
     *   241762.00    ,  243155.33    ,  244895.62    ,  246634.40    ,
     *   248371.67    ,
     *   238733.48    ,  240128.44    ,  241522.38    ,  242915.31    ,
     *   244307.23    ,  245698.15    ,  247435.42    ,  249171.15    ,
     *   250905.36    ,
     *   241376.69    ,  242769.39    ,  244161.06    ,  245551.71    ,
     *   246941.35    ,  248329.99    ,  250064.38    ,  251797.23    ,
     *   253528.54    /
        DATA ((ENTHF (J,K),J= 55, 63),K=145,153) /
     *   244110.38    ,  245500.94    ,  246890.47    ,  248278.97    ,
     *   249666.45    ,  251052.91    ,  252784.58    ,  254514.69    ,
     *   256243.26    ,
     *   246936.72    ,  248325.26    ,  249712.75    ,  251099.21    ,
     *   252484.64    ,  253869.06    ,  255598.15    ,  257325.68    ,
     *   259051.65    ,
     *   249857.91    ,  251244.53    ,  252630.11    ,  254014.64    ,
     *   255398.14    ,  256780.61    ,  258507.28    ,  260232.36    ,
     *   261955.89    ,
     *   252876.22    ,  254261.03    ,  255644.80    ,  257027.51    ,
     *   258409.19    ,  259789.84    ,  261514.21    ,  263237.00    ,
     *   264958.22    ,
     *   255993.97    ,  257377.09    ,  258759.15    ,  260140.16    ,
     *   261520.13    ,  262899.06    ,  264621.28    ,  266341.90    ,
     *   268060.95    ,
     *   259213.57    ,  260595.10    ,  261975.56    ,  263354.97    ,
     *   264733.33    ,  266110.65    ,  267830.85    ,  269549.45    ,
     *   271266.47    ,
     *   262537.48    ,  263917.51    ,  265296.48    ,  266674.39    ,
     *   268051.25    ,  269427.06    ,  271145.37    ,  272862.08    ,
     *   274577.20    ,
     *   265968.21    ,  267346.85    ,  268724.43    ,  270100.94    ,
     *   271476.40    ,  272850.81    ,  274567.36    ,  276282.31    ,
     *   277995.66    ,
     *   269508.36    ,  270885.72    ,  272262.00    ,  273637.21    ,
     *   275011.37    ,  276384.48    ,  278099.40    ,  279812.71    ,
     *   281524.42    /
        DATA ((ENTHF (J,K),J= 55, 63),K=154,162) /
     *   273160.60    ,  274536.76    ,  275911.84    ,  277285.86    ,
     *   278658.81    ,  280030.72    ,  281744.13    ,  283455.93    ,
     *   285166.13    ,
     *   276927.65    ,  278302.71    ,  279676.69    ,  281049.61    ,
     *   282421.46    ,  283792.26    ,  285504.28    ,  287214.69    ,
     *   288923.50    ,
     *   280812.32    ,  282186.37    ,  283559.35    ,  284931.25    ,
     *   286302.09    ,  287671.88    ,  289382.64    ,  291091.79    ,
     *   292799.32    ,
     *   284817.48    ,  286190.62    ,  287562.68    ,  288933.67    ,
     *   290303.59    ,  291672.46    ,  293382.08    ,  295090.07    ,
     *   296796.46    ,
     *   288946.08    ,  290318.39    ,  291689.63    ,  293059.80    ,
     *   294428.90    ,  295796.94    ,  297505.53    ,  299212.49    ,
     *   300917.84    ,
     *   293201.14    ,  294572.72    ,  295943.23    ,  297312.66    ,
     *   298681.02    ,  300048.34    ,  301756.00    ,  303462.04    ,
     *   305166.48    ,
     *   297585.77    ,  298956.71    ,  300326.56    ,  301695.35    ,
     *   303063.07    ,  304429.74    ,  306136.60    ,  307841.84    ,
     *   309545.46    ,
     *   302103.14    ,  303473.52    ,  304842.82    ,  306211.05    ,
     *   307578.22    ,  308944.33    ,  310650.49    ,  312355.04    ,
     *   314057.97    ,
     *   306756.53    ,  308126.43    ,  309495.26    ,  310863.02    ,
     *   312229.71    ,  313595.35    ,  315300.93    ,  317004.89    ,
     *   318707.24    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   244584.44    ,  256324.44    ,  268064.44    ,  279804.44    ,
     *   291534.44    ,  303274.44    ,  315004.44    ,  326734.44    ,
     *   338474.44    ,
     *   244294.44    ,  256044.44    ,  267784.44    ,  279514.44    ,
     *   291254.44    ,  302994.44    ,  314724.44    ,  326464.44    ,
     *   338194.44    ,
     *   243994.44    ,  255744.44    ,  267484.44    ,  279224.44    ,
     *   290964.44    ,  302704.44    ,  314444.44    ,  326174.44    ,
     *   337914.44    ,
     *   243704.44    ,  255454.44    ,  267184.44    ,  278924.44    ,
     *   290664.44    ,  302404.44    ,  314144.44    ,  325884.44    ,
     *   337624.44    ,
     *   243424.44    ,  255144.44    ,  266884.44    ,  278614.44    ,
     *   290354.44    ,  302094.44    ,  313844.44    ,  325584.44    ,
     *   337324.44    ,
     *   243104.44    ,  254814.44    ,  266544.44    ,  278274.44    ,
     *   290014.44    ,  301764.44    ,  313504.44    ,  325254.44    ,
     *   337004.44    ,
     *   242714.44    ,  254394.44    ,  266114.44    ,  277854.44    ,
     *   289604.44    ,  301364.44    ,  313114.44    ,  324864.44    ,
     *   336614.44    ,
     *   242144.44    ,  253804.44    ,  265534.44    ,  277294.44    ,
     *   289064.44    ,  300834.44    ,  312604.44    ,  324364.44    ,
     *   336134.44    ,
     *   241234.44    ,  252924.44    ,  264714.44    ,  276514.44    ,
     *   288324.44    ,  300124.44    ,  311914.44    ,  323704.44    ,
     *   335494.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   239734.44    ,  251654.44    ,  263584.44    ,  275474.44    ,
     *   287334.44    ,  299174.44    ,  311004.44    ,  322834.44    ,
     *   334664.44    ,
     *   237564.44    ,  250064.44    ,  262204.44    ,  274194.44    ,
     *   286114.44    ,  298014.44    ,  309894.44    ,  321774.44    ,
     *   333644.44    ,
     *   236274.44    ,  248664.44    ,  260814.44    ,  272834.44    ,
     *   284804.44    ,  296754.44    ,  308684.44    ,  320614.44    ,
     *   332544.44    ,
     *   235384.44    ,  247534.44    ,  259604.44    ,  271614.44    ,
     *   283614.44    ,  295594.44    ,  307564.44    ,  319544.44    ,
     *   331514.44    ,
     *   234724.44    ,  246674.44    ,  258654.44    ,  270644.44    ,
     *   282654.44    ,  294654.44    ,  306664.44    ,  318664.44    ,
     *   330674.44    ,
     *   234114.44    ,  245894.44    ,  257814.44    ,  269814.44    ,
     *   281834.44    ,  293864.44    ,  305894.44    ,  317924.44    ,
     *   329954.44    ,
     *   233234.44    ,  244874.44    ,  256814.44    ,  268864.44    ,
     *   280934.44    ,  293004.44    ,  305064.44    ,  317124.44    ,
     *   329174.44    ,
     *   231504.44    ,  243294.44    ,  255454.44    ,  267634.44    ,
     *   279794.44    ,  291914.44    ,  304024.44    ,  316124.44    ,
     *   328214.44    ,
     *   227256.31    ,  241024.44    ,  253764.44    ,  266154.44    ,
     *   278404.44    ,  290594.44    ,  302754.44    ,  314914.44    ,
     *   327054.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   226550.35    ,  239584.44    ,  252214.44    ,  264614.44    ,
     *   276914.44    ,  289154.44    ,  301374.44    ,  313574.44    ,
     *   325784.44    ,
     *   226071.56    ,  238524.44    ,  250894.44    ,  263214.44    ,
     *   275504.44    ,  287774.44    ,  300044.44    ,  312294.44    ,
     *   324554.44    ,
     *   225667.10    ,  237634.44    ,  249754.44    ,  261984.44    ,
     *   274264.44    ,  286574.44    ,  298874.44    ,  311174.44    ,
     *   323474.44    ,
     *   225303.15    ,  236594.44    ,  248524.44    ,  260754.44    ,
     *   273084.44    ,  285434.44    ,  297784.44    ,  310124.44    ,
     *   322464.44    ,
     *   224965.45    ,  234764.44    ,  246824.44    ,  259264.44    ,
     *   271724.44    ,  284164.44    ,  296574.44    ,  308964.44    ,
     *   321344.44    ,
     *   224646.39    ,  230423.56    ,  244444.44    ,  257464.44    ,
     *   270134.44    ,  282674.44    ,  295144.44    ,  307594.44    ,
     *   320034.44    ,
     *   224341.36    ,  229525.96    ,  242874.44    ,  255804.44    ,
     *   268494.44    ,  281064.44    ,  293594.44    ,  306104.44    ,
     *   318604.44    ,
     *   224047.34    ,  228952.44    ,  241704.44    ,  254354.44    ,
     *   266954.44    ,  279534.44    ,  292104.44    ,  304654.44    ,
     *   317214.44    ,
     *   223762.21    ,  228472.69    ,  240694.44    ,  253074.44    ,
     *   265584.44    ,  278154.44    ,  290744.44    ,  303344.44    ,
     *   315944.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   223484.42    ,  228043.29    ,  239514.44    ,  251664.44    ,
     *   264164.44    ,  276774.44    ,  289424.44    ,  302074.44    ,
     *   314714.44    ,
     *   223212.83    ,  227646.49    ,  237454.44    ,  249714.44    ,
     *   262414.44    ,  275164.44    ,  287904.44    ,  300624.44    ,
     *   313334.44    ,
     *   222946.55    ,  227272.97    ,  232668.23    ,  246974.44    ,
     *   260274.44    ,  273244.44    ,  286104.44    ,  298904.44    ,
     *   311684.44    ,
     *   222743.80    ,  226996.44    ,  232101.56    ,  245554.44    ,
     *   258694.44    ,  271674.44    ,  284564.44    ,  297424.44    ,
     *   310274.44    ,
     *   222543.54    ,  226728.69    ,  231632.29    ,  244394.44    ,
     *   257234.44    ,  270124.44    ,  283034.44    ,  295944.44    ,
     *   308854.44    ,
     *   222345.54    ,  226468.40    ,  231215.25    ,  243174.44    ,
     *   255744.44    ,  268614.44    ,  281564.44    ,  294534.44    ,
     *   307494.44    ,
     *   222149.60    ,  226214.55    ,  230832.14    ,  241254.44    ,
     *   253904.44    ,  266954.44    ,  280044.44    ,  293104.44    ,
     *   306144.44    ,
     *   221955.56    ,  225966.33    ,  230473.43    ,  236910.61    ,
     *   251454.44    ,  265074.44    ,  278374.44    ,  291544.44    ,
     *   304654.44    ,
     *   221763.27    ,  225723.10    ,  230133.36    ,  235667.30    ,
     *   249724.44    ,  263314.44    ,  276654.44    ,  289884.44    ,
     *   303064.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   221572.61    ,  225484.33    ,  229808.16    ,  235010.10    ,
     *   248454.44    ,  261784.44    ,  275054.44    ,  288294.44    ,
     *   301524.44    ,
     *   221383.47    ,  225249.57    ,  229495.21    ,  234471.90    ,
     *   247374.44    ,  260434.44    ,  273624.44    ,  286864.44    ,
     *   300134.44    ,
     *   221195.76    ,  225018.46    ,  229192.59    ,  233996.07    ,
     *   246134.44    ,  258984.44    ,  272174.44    ,  285474.44    ,
     *   298794.44    ,
     *   221009.39    ,  224790.69    ,  228898.84    ,  233560.55    ,
     *   244014.44    ,  257004.44    ,  270434.44    ,  283884.44    ,
     *   297314.44    ,
     *   220824.29    ,  224565.99    ,  228612.84    ,  233153.96    ,
     *   239096.37    ,  254304.44    ,  268364.44    ,  282044.44    ,
     *   295594.44    ,
     *   220640.38    ,  224344.13    ,  228333.67    ,  232769.54    ,
     *   238210.76    ,  252504.44    ,  266414.44    ,  280114.44    ,
     *   293724.44    ,
     *   220457.62    ,  224124.91    ,  228060.62    ,  232402.88    ,
     *   237552.04    ,  251044.44    ,  264614.44    ,  278234.44    ,
     *   291864.44    ,
     *   220275.96    ,  223908.15    ,  227793.09    ,  232050.90    ,
     *   236987.92    ,  249544.44    ,  262814.44    ,  276404.44    ,
     *   290094.44    ,
     *   220095.34    ,  223693.71    ,  227530.57    ,  231711.35    ,
     *   236480.11    ,  247244.44    ,  260624.44    ,  274434.44    ,
     *   288284.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   219915.73    ,  223481.45    ,  227272.63    ,  231382.54    ,
     *   236011.09    ,  242126.57    ,  257754.44    ,  272224.44    ,
     *   286304.44    ,
     *   219737.09    ,  223271.25    ,  227018.92    ,  231063.13    ,
     *   235571.08    ,  241117.39    ,  255844.44    ,  270154.44    ,
     *   284254.44    ,
     *   219559.39    ,  223063.00    ,  226769.13    ,  230752.09    ,
     *   235153.96    ,  240378.47    ,  254264.44    ,  268224.44    ,
     *   282244.44    ,
     *   219382.60    ,  222856.62    ,  226522.99    ,  230448.54    ,
     *   234755.57    ,  239748.91    ,  252624.44    ,  266274.44    ,
     *   280254.44    ,
     *   219206.71    ,  222652.01    ,  226280.25    ,  230151.78    ,
     *   234372.95    ,  239184.13    ,  250144.44    ,  263884.44    ,
     *   278094.44    ,
     *   219031.67    ,  222449.11    ,  226040.72    ,  229861.22    ,
     *   234003.88    ,  238663.97    ,  244635.75    ,  260744.44    ,
     *   275614.44    ,
     *   218857.49    ,  222247.85    ,  225804.20    ,  229576.34    ,
     *   233646.65    ,  238177.26    ,  243671.19    ,  258564.44    ,
     *   273194.44    ,
     *   218684.14    ,  222048.16    ,  225570.55    ,  229296.72    ,
     *   233299.91    ,  237717.02    ,  242907.89    ,  256494.44    ,
     *   270734.44    ,
     *   218511.60    ,  221849.99    ,  225339.60    ,  229021.98    ,
     *   232962.57    ,  237278.50    ,  242243.61    ,  253694.44    ,
     *   267934.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   218339.87    ,  221653.29    ,  225111.24    ,  228751.80    ,
     *   232633.73    ,  236858.31    ,  241642.30    ,  247968.70    ,
     *   264544.44    ,
     *   218168.93    ,  221458.02    ,  224885.35    ,  228485.89    ,
     *   232312.63    ,  236453.93    ,  241086.14    ,  246778.36    ,
     *   262164.44    ,
     *   217998.77    ,  221264.14    ,  224661.81    ,  228224.00    ,
     *   231998.63    ,  236063.38    ,  240564.72    ,  245894.06    ,
     *   259924.44    ,
     *   217829.39    ,  221071.60    ,  224440.54    ,  227965.91    ,
     *   231691.18    ,  235685.12    ,  240071.27    ,  245140.16    ,
     *   256934.44    ,
     *   217660.77    ,  220880.39    ,  224221.45    ,  227711.41    ,
     *   231389.82    ,  235317.86    ,  239601.12    ,  244465.36    ,
     *   250901.97    ,
     *   217492.92    ,  220690.46    ,  224004.46    ,  227460.32    ,
     *   231094.13    ,  234960.58    ,  239150.83    ,  243845.94    ,
     *   249612.95    ,
     *   217284.17    ,  220454.81    ,  223736.07    ,  227151.01    ,
     *   230731.95    ,  234526.68    ,  238611.99    ,  243129.71    ,
     *   248435.36    ,
     *   217076.60    ,  220221.09    ,  223470.72    ,  226846.50    ,
     *   230377.45    ,  234105.57    ,  238096.25    ,  242463.52    ,
     *   247455.72    ,
     *   216870.20    ,  219989.24    ,  223208.30    ,  226546.54    ,
     *   230030.09    ,  233696.06    ,  237600.63    ,  241837.29    ,
     *   246590.40    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   216664.97    ,  219759.23    ,  222948.70    ,  226250.91    ,
     *   229689.41    ,  233297.15    ,  237122.78    ,  241244.10    ,
     *   245803.55    ,
     *   216460.90    ,  219531.03    ,  222691.84    ,  225959.39    ,
     *   229355.00    ,  232908.00    ,  236660.79    ,  240678.94    ,
     *   245075.64    ,
     *   216258.01    ,  219304.60    ,  222437.63    ,  225671.82    ,
     *   229026.49    ,  232527.86    ,  236213.09    ,  240138.02    ,
     *   244394.48    ,
     *   216056.27    ,  219079.92    ,  222186.00    ,  225388.02    ,
     *   228703.55    ,  232156.11    ,  235778.40    ,  239618.36    ,
     *   243751.78    ,
     *   215855.71    ,  218856.96    ,  221936.87    ,  225107.86    ,
     *   228385.91    ,  231792.18    ,  235355.59    ,  239117.60    ,
     *   243141.57    ,
     *   215656.31    ,  218635.69    ,  221690.18    ,  224831.19    ,
     *   228073.30    ,  231435.58    ,  234943.71    ,  238633.78    ,
     *   242559.33    ,
     *   215458.09    ,  218416.11    ,  221445.86    ,  224557.89    ,
     *   227765.48    ,  231085.87    ,  234541.95    ,  238165.29    ,
     *   242001.55    ,
     *   215261.03    ,  218198.18    ,  221203.88    ,  224287.84    ,
     *   227462.24    ,  230742.66    ,  234149.58    ,  237710.75    ,
     *   241465.43    ,
     *   215065.15    ,  217981.89    ,  220964.17    ,  224020.95    ,
     *   227163.38    ,  230405.61    ,  233765.97    ,  237269.00    ,
     *   240948.66    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   214870.45    ,  217767.22    ,  220726.68    ,  223757.11    ,
     *   226868.72    ,  230074.38    ,  233390.57    ,  236839.03    ,
     *   240449.34    ,
     *   214676.92    ,  217554.15    ,  220491.37    ,  223496.22    ,
     *   226578.10    ,  229748.69    ,  233022.86    ,  236419.95    ,
     *   239965.84    ,
     *   214484.56    ,  217342.67    ,  220258.19    ,  223238.21    ,
     *   226291.34    ,  229428.27    ,  232662.40    ,  236010.99    ,
     *   239496.81    ,
     *   214293.38    ,  217132.75    ,  220027.10    ,  222982.98    ,
     *   226008.32    ,  229112.87    ,  232308.76    ,  235611.45    ,
     *   239041.03    ,
     *   214103.36    ,  216924.38    ,  219798.05    ,  222730.45    ,
     *   225728.88    ,  228802.26    ,  231961.58    ,  235220.72    ,
     *   238597.47    ,
     *   213914.50    ,  216717.52    ,  219570.99    ,  222480.53    ,
     *   225452.89    ,  228496.22    ,  231620.50    ,  234838.22    ,
     *   238165.20    ,
     *   213393.05    ,  216147.58    ,  218946.94    ,  221795.70    ,
     *   224699.23    ,  227663.94    ,  230697.54    ,  233809.40    ,
     *   237011.11    ,
     *   212879.73    ,  215588.13    ,  218336.40    ,  221128.29    ,
     *   223968.11    ,  226860.93    ,  229812.73    ,  232830.68    ,
     *   235923.38    ,
     *   212371.68    ,  215035.77    ,  217735.37    ,  220473.51    ,
     *   223253.68    ,  226079.89    ,  228956.83    ,  231890.00    ,
     *   234885.92    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 82, 90) /
     *   212354.67    ,  215017.30    ,  217715.30    ,  220451.68    ,
     *   223229.90    ,  226053.95    ,  228928.48    ,  231858.94    ,
     *   234851.77    ,
     *   212320.79    ,  214980.51    ,  217675.32    ,  220408.20    ,
     *   223182.56    ,  226002.32    ,  228872.06    ,  231797.13    ,
     *   234783.87    ,
     *   212203.62    ,  214853.32    ,  217537.19    ,  220258.04    ,
     *   223019.14    ,  225824.19    ,  228677.53    ,  231584.21    ,
     *   234550.15    ,
     *   212026.83    ,  214661.54    ,  217329.03    ,  220031.95    ,
     *   222773.31    ,  225556.55    ,  228385.63    ,  231265.16    ,
     *   234200.55    ,
     *   211854.40    ,  214474.60    ,  217126.30    ,  219811.97    ,
     *   222534.38    ,  225296.74    ,  228102.68    ,  230956.44    ,
     *   233862.93    ,
     *   211686.18    ,  214292.35    ,  216928.80    ,  219597.83    ,
     *   222302.05    ,  225044.39    ,  227828.24    ,  230657.46    ,
     *   233536.57    ,
     *   211522.05    ,  214114.62    ,  216736.33    ,  219389.33    ,
     *   222076.03    ,  224799.18    ,  227561.89    ,  230367.73    ,
     *   233220.81    ,
     *   211361.87    ,  213941.26    ,  216548.71    ,  219186.23    ,
     *   221856.07    ,  224560.78    ,  227303.24    ,  230086.75    ,
     *   232915.09    ,
     *   211205.53    ,  213772.14    ,  216365.78    ,  218988.34    ,
     *   221641.93    ,  224328.91    ,  227051.95    ,  229814.11    ,
     *   232618.86    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 91, 99) /
     *   211052.91    ,  213607.12    ,  216187.39    ,  218795.48    ,
     *   221433.38    ,  224103.29    ,  226807.69    ,  229549.41    ,
     *   232331.65    ,
     *   210903.91    ,  213446.07    ,  216013.37    ,  218607.47    ,
     *   221230.22    ,  223883.68    ,  226570.16    ,  229292.28    ,
     *   232052.99    ,
     *   210758.43    ,  213288.88    ,  215843.60    ,  218424.15    ,
     *   221032.25    ,  223669.84    ,  226339.07    ,  229042.37    ,
     *   231782.49    ,
     *   210616.37    ,  213135.44    ,  215677.94    ,  218245.35    ,
     *   220839.29    ,  223461.56    ,  226114.17    ,  228799.39    ,
     *   231519.76    ,
     *   209672.95    ,  212117.23    ,  214579.95    ,  217062.07    ,
     *   219564.65    ,  222088.82    ,  224635.86    ,  227207.13    ,
     *   229804.17    ,
     *   208879.51    ,  211261.07    ,  213657.44    ,  216069.27    ,
     *   218497.28    ,  220942.24    ,  223404.96    ,  225886.35    ,
     *   228387.37    ,
     *   208214.95    ,  210542.83    ,  212882.79    ,  215235.28    ,
     *   217600.83    ,  219979.94    ,  222373.18    ,  224781.15    ,
     *   227204.51    ,
     *   207663.65    ,  209944.85    ,  212236.01    ,  214537.48    ,
     *   216849.61    ,  219172.78    ,  221507.38    ,  223853.83    ,
     *   226212.57    ,
     *   207213.72    ,  209453.80    ,  211702.18    ,  213959.11    ,
     *   216224.84    ,  218499.65    ,  220783.83    ,  223077.67    ,
     *   225381.48    /
        DATA ((ENTHF (J,K),J= 64, 72),K=100,108) /
     *   206855.94    ,  209059.42    ,  211269.85    ,  213487.42    ,
     *   215712.32    ,  217944.76    ,  220184.94    ,  222433.07    ,
     *   224689.39    ,
     *   206583.04    ,  208753.65    ,  210930.10    ,  213112.54    ,
     *   215301.13    ,  217496.00    ,  219697.31    ,  221905.23    ,
     *   224119.91    ,
     *   206389.21    ,  208530.07    ,  210675.86    ,  212826.69    ,
     *   214982.67    ,  217143.93    ,  219310.57    ,  221482.72    ,
     *   223660.49    ,
     *   206269.77    ,  208383.53    ,  210501.46    ,  212623.63    ,
     *   214750.14    ,  216881.07    ,  219016.51    ,  221156.57    ,
     *   223301.31    ,
     *   206220.93    ,  208309.88    ,  210402.33    ,  212498.36    ,
     *   214598.04    ,  216701.43    ,  218808.61    ,  220919.64    ,
     *   223034.59    ,
     *   206239.60    ,  208305.71    ,  210374.76    ,  212446.82    ,
     *   214521.94    ,  216600.17    ,  218681.56    ,  220766.19    ,
     *   222854.08    ,
     *   206323.27    ,  208368.27    ,  210415.72    ,  212465.69    ,
     *   214518.22    ,  216573.34    ,  218631.11    ,  220691.56    ,
     *   222754.74    ,
     *   206469.90    ,  208495.30    ,  210522.75    ,  212552.29    ,
     *   214583.94    ,  216617.76    ,  218653.76    ,  220691.98    ,
     *   222732.46    ,
     *   206677.84    ,  208685.00    ,  210693.85    ,  212704.41    ,
     *   214716.71    ,  216730.78    ,  218746.65    ,  220764.35    ,
     *   222783.90    /
        DATA ((ENTHF (J,K),J= 64, 72),K=109,117) /
     *   206945.76    ,  208935.89    ,  210927.39    ,  212920.27    ,
     *   214914.56    ,  216910.29    ,  218907.48    ,  220906.14    ,
     *   222906.30    ,
     *   207272.63    ,  209246.82    ,  211222.09    ,  213198.46    ,
     *   215175.94    ,  217154.57    ,  219134.35    ,  221115.31    ,
     *   223097.46    ,
     *   207657.67    ,  209616.89    ,  211576.94    ,  213537.84    ,
     *   215499.59    ,  217462.23    ,  219425.76    ,  221390.20    ,
     *   223355.56    ,
     *   208100.28    ,  210045.43    ,  211991.18    ,  213937.54    ,
     *   215884.54    ,  217832.19    ,  219780.50    ,  221729.49    ,
     *   223679.16    ,
     *   208600.07    ,  210531.95    ,  212464.23    ,  214396.93    ,
     *   216330.05    ,  218263.62    ,  220197.65    ,  222132.14    ,
     *   224067.11    ,
     *   209156.80    ,  211076.16    ,  212995.73    ,  214915.54    ,
     *   216835.60    ,  218755.92    ,  220676.51    ,  222597.38    ,
     *   224518.54    ,
     *   209770.39    ,  211677.90    ,  213585.47    ,  215493.11    ,
     *   217400.84    ,  219308.66    ,  221216.59    ,  223124.63    ,
     *   225032.79    ,
     *   210440.88    ,  212337.17    ,  214233.38    ,  216129.51    ,
     *   218025.58    ,  219921.60    ,  221817.57    ,  223713.51    ,
     *   225609.43    ,
     *   211168.44    ,  213054.10    ,  214939.53    ,  216824.76    ,
     *   218709.80    ,  220594.65    ,  222479.32    ,  224363.83    ,
     *   226248.17    /
        DATA ((ENTHF (J,K),J= 64, 72),K=118,126) /
     *   211953.34    ,  213828.90    ,  215704.11    ,  217579.00    ,
     *   219453.58    ,  221327.85    ,  223201.83    ,  225075.52    ,
     *   226948.92    ,
     *   212795.96    ,  214661.91    ,  216527.42    ,  218392.50    ,
     *   220257.15    ,  222121.39    ,  223985.22    ,  225848.66    ,
     *   227711.71    ,
     *   213696.75    ,  215553.58    ,  217409.86    ,  219265.61    ,
     *   221120.83    ,  222975.54    ,  224829.75    ,  226683.47    ,
     *   228536.69    ,
     *   214656.29    ,  216504.42    ,  218351.91    ,  220198.79    ,
     *   222045.05    ,  223890.71    ,  225735.78    ,  227580.26    ,
     *   229424.16    ,
     *   215675.20    ,  217515.05    ,  219354.18    ,  221192.60    ,
     *   223030.34    ,  224867.38    ,  226703.76    ,  228539.46    ,
     *   230374.51    ,
     *   216754.21    ,  218586.15    ,  220417.31    ,  222247.69    ,
     *   224077.30    ,  225906.15    ,  227734.25    ,  229561.61    ,
     *   231388.24    ,
     *   217894.09    ,  219718.50    ,  221542.05    ,  223364.76    ,
     *   225186.63    ,  227007.67    ,  228827.89    ,  230647.31    ,
     *   232465.93    ,
     *   219095.71    ,  220912.93    ,  222729.23    ,  224544.62    ,
     *   226359.10    ,  228172.71    ,  229985.43    ,  231797.28    ,
     *   233608.26    ,
     *   220360.01    ,  222170.35    ,  223979.73    ,  225788.13    ,
     *   227595.58    ,  229402.08    ,  231207.65    ,  233012.29    ,
     *   234816.01    /
        DATA ((ENTHF (J,K),J= 64, 72),K=127,135) /
     *   221687.96    ,  223491.75    ,  225294.50    ,  227096.24    ,
     *   228896.98    ,  230696.71    ,  232495.45    ,  234293.22    ,
     *   236090.02    ,
     *   223080.63    ,  224878.15    ,  226674.59    ,  228469.96    ,
     *   230264.28    ,  232057.56    ,  233849.79    ,  235641.01    ,
     *   237431.20    ,
     *   224539.13    ,  226330.66    ,  228121.07    ,  229910.37    ,
     *   231698.57    ,  233485.67    ,  235271.70    ,  237056.66    ,
     *   238840.56    ,
     *   226064.65    ,  227850.46    ,  229635.10    ,  231418.60    ,
     *   233200.95    ,  234982.17    ,  236762.27    ,  238541.26    ,
     *   240319.16    ,
     *   227658.43    ,  229438.76    ,  231217.90    ,  232995.85    ,
     *   234772.62    ,  236548.22    ,  238322.67    ,  240095.97    ,
     *   241868.13    ,
     *   229321.75    ,  231096.87    ,  232870.74    ,  234643.39    ,
     *   236414.83    ,  238185.07    ,  239954.12    ,  241721.99    ,
     *   243488.68    ,
     *   231055.99    ,  232826.11    ,  234594.96    ,  236362.56    ,
     *   238128.91    ,  239894.02    ,  241657.92    ,  243420.60    ,
     *   245182.09    ,
     *   232862.56    ,  234627.91    ,  236391.96    ,  238154.72    ,
     *   239916.21    ,  241676.44    ,  243435.42    ,  245193.16    ,
     *   246949.67    ,
     *   234742.92    ,  236503.71    ,  238263.18    ,  240021.33    ,
     *   241778.19    ,  243533.75    ,  245288.04    ,  247041.07    ,
     *   248792.84    /
        DATA ((ENTHF (J,K),J= 64, 72),K=136,144) /
     *   236698.61    ,  238455.05    ,  240210.14    ,  241963.90    ,
     *   243716.33    ,  245467.44    ,  247217.26    ,  248965.79    ,
     *   250713.04    ,
     *   238731.21    ,  240483.50    ,  242234.42    ,  243983.98    ,
     *   245732.19    ,  247479.07    ,  249224.62    ,  250968.86    ,
     *   252711.81    ,
     *   240842.36    ,  242590.70    ,  244337.64    ,  246083.20    ,
     *   247827.39    ,  249570.23    ,  251311.72    ,  253051.88    ,
     *   254790.72    ,
     *   243033.78    ,  244778.34    ,  246521.49    ,  248263.24    ,
     *   250003.60    ,  251742.59    ,  253480.22    ,  255216.49    ,
     *   256951.43    ,
     *   245307.21    ,  247048.18    ,  248787.72    ,  250525.84    ,
     *   252262.56    ,  253997.89    ,  255731.84    ,  257464.42    ,
     *   259195.64    ,
     *   247664.47    ,  249402.03    ,  251138.14    ,  252872.81    ,
     *   254606.06    ,  256337.91    ,  258068.36    ,  259797.43    ,
     *   261525.13    ,
     *   250107.45    ,  251841.76    ,  253574.60    ,  255306.00    ,
     *   257035.96    ,  258764.50    ,  260491.63    ,  262217.36    ,
     *   263941.71    ,
     *   252638.08    ,  254369.30    ,  256099.05    ,  257827.33    ,
     *   259554.17    ,  261279.57    ,  263003.55    ,  264726.12    ,
     *   266447.30    ,
     *   255258.34    ,  256986.64    ,  258713.46    ,  260438.79    ,
     *   262162.67    ,  263885.10    ,  265606.10    ,  267325.67    ,
     *   269043.83    /
        DATA ((ENTHF (J,K),J= 64, 72),K=145,153) /
     *   257970.31    ,  259695.84    ,  261419.87    ,  263142.42    ,
     *   264863.50    ,  266583.11    ,  268301.29    ,  270018.03    ,
     *   271733.35    ,
     *   260776.09    ,  262499.01    ,  264220.41    ,  265940.32    ,
     *   267658.75    ,  269375.71    ,  271091.22    ,  272805.28    ,
     *   274517.92    ,
     *   263677.87    ,  265398.31    ,  267117.24    ,  268834.67    ,
     *   270550.60    ,  272265.06    ,  273978.05    ,  275689.59    ,
     *   277399.70    ,
     *   266677.88    ,  268396.00    ,  270112.60    ,  271827.69    ,
     *   273541.27    ,  275253.37    ,  276964.00    ,  278673.17    ,
     *   280380.89    ,
     *   269778.44    ,  271494.38    ,  273208.79    ,  274921.67    ,
     *   276633.05    ,  278342.94    ,  280051.35    ,  281758.29    ,
     *   283463.78    ,
     *   272981.91    ,  274695.81    ,  276408.16    ,  278118.99    ,
     *   279828.31    ,  281536.13    ,  283242.46    ,  284947.32    ,
     *   286650.72    ,
     *   276290.74    ,  278002.73    ,  279713.17    ,  281422.07    ,
     *   283129.46    ,  284835.35    ,  286539.74    ,  288242.66    ,
     *   289944.11    ,
     *   279707.43    ,  281417.64    ,  283126.29    ,  284833.41    ,
     *   286539.01    ,  288243.09    ,  289945.68    ,  291646.79    ,
     *   293346.43    ,
     *   283234.55    ,  284943.10    ,  286650.11    ,  288355.57    ,
     *   290059.51    ,  291761.93    ,  293462.85    ,  295162.28    ,
     *   296860.25    /
        DATA ((ENTHF (J,K),J= 64, 72),K=154,162) /
     *   286874.74    ,  288581.77    ,  290287.25    ,  291991.19    ,
     *   293693.59    ,  295394.47    ,  297093.86    ,  298791.75    ,
     *   300488.17    ,
     *   290630.72    ,  292336.36    ,  294040.43    ,  295742.96    ,
     *   297443.96    ,  299143.44    ,  300841.41    ,  302537.89    ,
     *   304232.89    ,
     *   294505.27    ,  296209.63    ,  297912.43    ,  299613.69    ,
     *   301313.40    ,  303011.59    ,  304708.28    ,  306403.47    ,
     *   308097.18    ,
     *   298501.25    ,  300204.46    ,  301906.10    ,  303606.20    ,
     *   305304.76    ,  307001.79    ,  308697.31    ,  310391.33    ,
     *   312083.87    ,
     *   302621.59    ,  304323.77    ,  306024.38    ,  307723.43    ,
     *   309420.95    ,  311116.94    ,  312811.42    ,  314504.40    ,
     *   316195.90    ,
     *   306869.31    ,  308570.57    ,  310270.26    ,  311968.39    ,
     *   313664.99    ,  315360.06    ,  317053.61    ,  318745.67    ,
     *   320436.24    ,
     *   311247.50    ,  312947.95    ,  314646.83    ,  316344.16    ,
     *   318039.95    ,  319734.21    ,  321426.96    ,  323118.21    ,
     *   324807.97    ,
     *   315759.31    ,  317459.06    ,  319157.26    ,  320853.89    ,
     *   322548.99    ,  324242.56    ,  325934.62    ,  327625.18    ,
     *   329314.25    ,
     *   320407.99    ,  322107.17    ,  323804.78    ,  325500.84    ,
     *   327195.36    ,  328888.35    ,  330579.83    ,  332269.81    ,
     *   333958.30    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   350204.44    ,  361934.44    ,  373674.44    ,  385404.44    ,
     *   397134.44    ,  408874.44    ,  441644.44    ,  474404.44    ,
     *   507172.47    ,
     *   349934.44    ,  361674.44    ,  373404.44    ,  385144.44    ,
     *   396874.44    ,  408614.44    ,  441384.44    ,  474164.44    ,
     *   506934.12    ,
     *   349654.44    ,  361394.44    ,  373134.44    ,  384864.44    ,
     *   396604.44    ,  408344.44    ,  441124.44    ,  473904.44    ,
     *   506686.35    ,
     *   349364.44    ,  361104.44    ,  372844.44    ,  384584.44    ,
     *   396324.44    ,  408064.44    ,  440854.44    ,  473634.44    ,
     *   506428.88    ,
     *   349064.44    ,  360814.44    ,  372554.44    ,  384294.44    ,
     *   396034.44    ,  407774.44    ,  440564.44    ,  473364.44    ,
     *   506161.44    ,
     *   348744.44    ,  360494.44    ,  372234.44    ,  383974.44    ,
     *   395724.44    ,  407464.44    ,  440264.44    ,  473074.44    ,
     *   505883.75    ,
     *   348364.44    ,  360124.44    ,  371874.44    ,  383624.44    ,
     *   395364.44    ,  407104.44    ,  439934.44    ,  472754.44    ,
     *   505595.50    ,
     *   347894.44    ,  359664.44    ,  371424.44    ,  383184.44    ,
     *   394944.44    ,  406694.44    ,  439554.44    ,  472414.44    ,
     *   505296.40    ,
     *   347284.44    ,  359074.44    ,  370854.44    ,  382644.44    ,
     *   394414.44    ,  406194.44    ,  439114.44    ,  472044.44    ,
     *   504986.14    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   346484.44    ,  358314.44    ,  370134.44    ,  381954.44    ,
     *   393774.44    ,  405584.44    ,  438604.44    ,  471634.44    ,
     *   504664.40    ,
     *   345514.44    ,  357384.44    ,  369264.44    ,  381134.44    ,
     *   393014.44    ,  404884.44    ,  438034.44    ,  471184.44    ,
     *   504330.87    ,
     *   344464.44    ,  356394.44    ,  368314.44    ,  380244.44    ,
     *   392184.44    ,  404124.44    ,  437414.44    ,  470704.44    ,
     *   503985.21    ,
     *   343484.44    ,  355454.44    ,  367424.44    ,  379404.44    ,
     *   391384.44    ,  403374.44    ,  436794.44    ,  470214.44    ,
     *   503627.07    ,
     *   342674.44    ,  354674.44    ,  366684.44    ,  378684.44    ,
     *   390684.44    ,  402694.44    ,  436214.44    ,  469734.44    ,
     *   503256.10    ,
     *   341974.44    ,  354004.44    ,  366024.44    ,  378044.44    ,
     *   390064.44    ,  402084.44    ,  435674.44    ,  469274.44    ,
     *   502871.94    ,
     *   341224.44    ,  353284.44    ,  365334.44    ,  377384.44    ,
     *   389424.44    ,  401464.44    ,  435124.44    ,  468794.44    ,
     *   502474.21    ,
     *   340314.44    ,  352404.44    ,  364494.44    ,  376584.44    ,
     *   388664.44    ,  400744.44    ,  434514.44    ,  468284.44    ,
     *   502062.52    ,
     *   339204.44    ,  351344.44    ,  363484.44    ,  375634.44    ,
     *   387774.44    ,  399914.44    ,  433824.44    ,  467724.44    ,
     *   501636.49    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   337984.44    ,  350184.44    ,  362384.44    ,  374594.44    ,
     *   386804.44    ,  399014.44    ,  433084.44    ,  467144.44    ,
     *   501195.68    ,
     *   336814.44    ,  349064.44    ,  361324.44    ,  373574.44    ,
     *   385834.44    ,  398104.44    ,  432324.44    ,  466534.44    ,
     *   500739.69    ,
     *   335774.44    ,  348064.44    ,  360364.44    ,  372654.44    ,
     *   384944.44    ,  397244.44    ,  431584.44    ,  465924.44    ,
     *   500268.06    ,
     *   334794.44    ,  347124.44    ,  359454.44    ,  371784.44    ,
     *   384104.44    ,  396434.44    ,  430874.44    ,  465324.44    ,
     *   499780.33    ,
     *   333724.44    ,  346094.44    ,  358474.44    ,  370844.44    ,
     *   383214.44    ,  395574.44    ,  430134.44    ,  464704.44    ,
     *   499276.03    ,
     *   332474.44    ,  344904.44    ,  357334.44    ,  369764.44    ,
     *   382194.44    ,  394624.44    ,  429334.44    ,  464044.44    ,
     *   498754.67    ,
     *   331104.44    ,  343594.44    ,  356094.44    ,  368584.44    ,
     *   381084.44    ,  393584.44    ,  428464.44    ,  463344.44    ,
     *   498215.74    ,
     *   329764.44    ,  342314.44    ,  354864.44    ,  367414.44    ,
     *   379974.44    ,  392534.44    ,  427584.44    ,  462624.44    ,
     *   497658.69    ,
     *   328544.44    ,  341144.44    ,  353734.44    ,  366334.44    ,
     *   378924.44    ,  391524.44    ,  426704.44    ,  461894.44    ,
     *   497082.98    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   327364.44    ,  340004.44    ,  352644.44    ,  365274.44    ,
     *   377904.44    ,  390534.44    ,  425834.44    ,  461154.44    ,
     *   496488.02    ,
     *   326034.44    ,  338734.44    ,  351424.44    ,  364114.44    ,
     *   376804.44    ,  389474.44    ,  424934.44    ,  460394.44    ,
     *   495873.22    ,
     *   324464.44    ,  337234.44    ,  349994.44    ,  362764.44    ,
     *   375524.44    ,  388284.44    ,  423934.44    ,  459584.44    ,
     *   495237.92    ,
     *   323114.44    ,  335944.44    ,  348774.44    ,  361604.44    ,
     *   374444.44    ,  387274.44    ,  423094.44    ,  458914.44    ,
     *   494732.17    ,
     *   321754.44    ,  334644.44    ,  347534.44    ,  360424.44    ,
     *   373324.44    ,  386224.44    ,  422224.44    ,  458214.44    ,
     *   494213.45    ,
     *   320454.44    ,  333404.44    ,  346354.44    ,  359304.44    ,
     *   372244.44    ,  385194.44    ,  421354.44    ,  457514.44    ,
     *   493681.43    ,
     *   319164.44    ,  332174.44    ,  345174.44    ,  358174.44    ,
     *   371174.44    ,  384174.44    ,  420484.44    ,  456804.44    ,
     *   493135.77    ,
     *   317744.44    ,  330824.44    ,  343894.44    ,  356964.44    ,
     *   370034.44    ,  383094.44    ,  419584.44    ,  456074.44    ,
     *   492576.12    ,
     *   316224.44    ,  329364.44    ,  342514.44    ,  355654.44    ,
     *   368804.44    ,  381954.44    ,  418644.44    ,  455324.44    ,
     *   492002.09    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   314734.44    ,  327944.44    ,  341154.44    ,  354364.44    ,
     *   367584.44    ,  380804.44    ,  417674.44    ,  454544.44    ,
     *   491413.31    ,
     *   313394.44    ,  326664.44    ,  339924.44    ,  353184.44    ,
     *   366434.44    ,  379704.44    ,  416734.44    ,  453774.44    ,
     *   490809.36    ,
     *   312124.44    ,  325434.44    ,  338744.44    ,  352054.44    ,
     *   365354.44    ,  378644.44    ,  415814.44    ,  452994.44    ,
     *   490189.84    ,
     *   310714.44    ,  324094.44    ,  337464.44    ,  350834.44    ,
     *   364194.44    ,  377544.44    ,  414864.44    ,  452204.44    ,
     *   489554.29    ,
     *   309074.44    ,  322544.44    ,  335994.44    ,  349434.44    ,
     *   362874.44    ,  376304.44    ,  413834.44    ,  451364.44    ,
     *   488902.26    ,
     *   307284.44    ,  320834.44    ,  334364.44    ,  347894.44    ,
     *   361434.44    ,  374954.44    ,  412714.44    ,  450474.44    ,
     *   488233.26    ,
     *   305494.44    ,  319114.44    ,  332734.44    ,  346344.44    ,
     *   359954.44    ,  373574.44    ,  411564.44    ,  449554.44    ,
     *   487546.80    ,
     *   303794.44    ,  317494.44    ,  331184.44    ,  344864.44    ,
     *   358544.44    ,  372214.44    ,  410424.44    ,  448634.44    ,
     *   486842.34    ,
     *   302094.44    ,  315874.44    ,  329644.44    ,  343404.44    ,
     *   357144.44    ,  370884.44    ,  409284.44    ,  447694.44    ,
     *   486119.33    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   300244.44    ,  314124.44    ,  327974.44    ,  341824.44    ,
     *   355654.44    ,  369474.44    ,  408104.44    ,  446734.44    ,
     *   485377.19    ,
     *   298254.44    ,  312224.44    ,  326164.44    ,  340104.44    ,
     *   354044.44    ,  367974.44    ,  406854.44    ,  445734.44    ,
     *   484615.29    ,
     *   296274.44    ,  310314.44    ,  324344.44    ,  338364.44    ,
     *   352384.44    ,  366414.44    ,  405554.44    ,  444694.44    ,
     *   483833.00    ,
     *   294354.44    ,  308474.44    ,  322584.44    ,  336684.44    ,
     *   350774.44    ,  364874.44    ,  404254.44    ,  443634.44    ,
     *   483029.63    ,
     *   292354.44    ,  306584.44    ,  320794.44    ,  334994.44    ,
     *   349164.44    ,  363324.44    ,  402934.44    ,  442564.44    ,
     *   482204.46    ,
     *   290114.44    ,  304494.44    ,  318824.44    ,  333124.44    ,
     *   347414.44    ,  361674.44    ,  401554.44    ,  441444.44    ,
     *   481356.73    ,
     *   287724.44    ,  302194.44    ,  316634.44    ,  331054.44    ,
     *   345464.44    ,  359864.44    ,  400074.44    ,  440274.44    ,
     *   480485.62    ,
     *   285234.44    ,  299794.44    ,  314344.44    ,  328884.44    ,
     *   343424.44    ,  357944.44    ,  398494.44    ,  439044.44    ,
     *   479590.28    ,
     *   282634.44    ,  297364.44    ,  312054.44    ,  326724.44    ,
     *   341364.44    ,  356004.44    ,  396884.44    ,  437774.44    ,
     *   478669.80    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   279884.44    ,  294854.44    ,  309714.44    ,  324514.44    ,
     *   339284.44    ,  354034.44    ,  395254.44    ,  436484.44    ,
     *   477723.20    ,
     *   277284.44    ,  292284.44    ,  307234.44    ,  322164.44    ,
     *   337074.44    ,  351964.44    ,  393554.44    ,  435144.44    ,
     *   476749.45    ,
     *   274624.44    ,  289604.44    ,  304654.44    ,  319714.44    ,
     *   334764.44    ,  349794.44    ,  391774.44    ,  433754.44    ,
     *   475747.43    ,
     *   271594.44    ,  286764.44    ,  301994.44    ,  317204.44    ,
     *   332394.44    ,  347564.44    ,  389934.44    ,  432324.44    ,
     *   474715.97    ,
     *   267874.44    ,  283684.44    ,  299194.44    ,  314604.44    ,
     *   329944.44    ,  345264.44    ,  388044.44    ,  430834.44    ,
     *   473653.78    ,
     *   265054.44    ,  280634.44    ,  296234.44    ,  311804.44    ,
     *   327334.44    ,  342814.44    ,  386064.44    ,  429294.44    ,
     *   472559.51    ,
     *   261104.44    ,  276514.44    ,  292294.44    ,  308094.44    ,
     *   323854.44    ,  339574.44    ,  383424.44    ,  427274.44    ,
     *   471144.28    ,
     *   254268.57    ,  271834.44    ,  288224.44    ,  304294.44    ,
     *   320284.44    ,  336214.44    ,  380694.44    ,  425174.44    ,
     *   469673.44    ,
     *   252415.72    ,  268194.44    ,  284284.44    ,  300464.44    ,
     *   316644.44    ,  332784.44    ,  377894.44    ,  423004.44    ,
     *   468143.51    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   251146.94    ,  264064.44    ,  280024.44    ,  296424.44    ,
     *   312834.44    ,  329214.44    ,  374974.44    ,  420734.44    ,
     *   466550.61    ,
     *   250090.58    ,  256669.50    ,  275074.44    ,  292104.44    ,
     *   308814.44    ,  325424.44    ,  371884.44    ,  418364.44    ,
     *   464890.43    ,
     *   249159.13    ,  254918.46    ,  271214.44    ,  287824.44    ,
     *   304584.44    ,  321414.44    ,  368604.44    ,  415844.44    ,
     *   463158.12    ,
     *   248314.17    ,  253614.83    ,  266724.44    ,  283004.44    ,
     *   299924.44    ,  317014.44    ,  365044.44    ,  413154.44    ,
     *   461348.18    ,
     *   247534.48    ,  252512.34    ,  258758.87    ,  277114.44    ,
     *   294644.44    ,  312124.44    ,  361154.44    ,  410264.44    ,
     *   459454.42    ,
     *   246806.66    ,  251535.29    ,  257136.31    ,  271584.44    ,
     *   288934.44    ,  306744.44    ,  356904.44    ,  407134.44    ,
     *   457469.70    ,
     *   246121.55    ,  250647.60    ,  255837.52    ,  262630.44    ,
     *   282194.44    ,  300724.44    ,  352244.44    ,  403774.44    ,
     *   455385.82    ,
     *   245472.49    ,  249828.34    ,  254716.15    ,  260612.52    ,
     *   276004.44    ,  294414.44    ,  347234.44    ,  400174.44    ,
     *   453193.26    ,
     *   244854.46    ,  249063.98    ,  253713.69    ,  259100.66    ,
     *   266435.13    ,  287034.44    ,  341814.44    ,  396354.44    ,
     *   450880.83    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   244263.52    ,  248345.04    ,  252799.05    ,  257829.09    ,
     *   263984.42    ,  280854.44    ,  336404.44    ,  392424.44    ,
     *   448435.25    ,
     *   243696.51    ,  247664.57    ,  251953.09    ,  256709.73    ,
     *   262261.34    ,  269988.90    ,  330324.44    ,  388374.44    ,
     *   445840.59    ,
     *   243150.84    ,  247017.25    ,  251162.90    ,  255699.23    ,
     *   260843.54    ,  267184.99    ,  326364.44    ,  384804.44    ,
     *   443077.43    ,
     *   242624.38    ,  246398.88    ,  250419.25    ,  254772.01    ,
     *   259611.34    ,  265277.77    ,  323034.44    ,  381304.44    ,
     *   440121.68    ,
     *   242115.28    ,  245806.07    ,  249715.20    ,  253911.34    ,
     *   258508.77    ,  263729.25    ,  319084.44    ,  377194.44    ,
     *   436942.95    ,
     *   241622.00    ,  245236.04    ,  249045.36    ,  253105.45    ,
     *   257503.75    ,  262395.00    ,  312264.44    ,  371324.44    ,
     *   433501.89    ,
     *   240317.19    ,  243746.20    ,  247322.47    ,  251078.87    ,
     *   255061.84    ,  259341.19    ,  274336.35    ,  348157.14    ,
     *   421977.92    ,
     *   239101.39    ,  242377.71    ,  245768.70    ,  249295.33    ,
     *   252985.18    ,  256875.89    ,  269389.16    ,  289253.88    ,
     *   405246.10    ,
     *   237952.34    ,  241098.63    ,  244336.18    ,  247679.01    ,
     *   251144.70    ,  254755.72    ,  265906.03    ,  279995.73    ,
     *   329138.14    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 82, 90) /
     *   237914.68    ,  241056.92    ,  244289.74    ,  247626.99    ,
     *   251086.00    ,  254688.90    ,  265802.82    ,  279793.48    ,
     *   311784.71    ,
     *   237839.82    ,  240974.03    ,  244197.50    ,  247523.74    ,
     *   250969.59    ,  254556.48    ,  265599.29    ,  279400.51    ,
     *   306805.32    ,
     *   237582.40    ,  240689.39    ,  243881.26    ,  247170.39    ,
     *   250572.08    ,  254105.57    ,  264915.20    ,  278130.86    ,
     *   299641.20    ,
     *   237198.16    ,  240265.52    ,  243411.65    ,  246647.44    ,
     *   249986.17    ,  253444.27    ,  263934.81    ,  276423.54    ,
     *   294193.02    ,
     *   236827.92    ,  239858.18    ,  242961.78    ,  246148.34    ,
     *   249429.47    ,  252819.36    ,  263030.31    ,  274939.22    ,
     *   290668.37    ,
     *   236470.78    ,  239466.23    ,  242530.13    ,  245671.06    ,
     *   248899.23    ,  252226.98    ,  262190.14    ,  273621.63    ,
     *   288004.07    ,
     *   236125.92    ,  239088.60    ,  242115.35    ,  245213.83    ,
     *   248393.08    ,  251663.91    ,  261405.37    ,  272434.23    ,
     *   285840.10    ,
     *   235792.62    ,  238724.38    ,  241716.25    ,  244775.09    ,
     *   247908.97    ,  251127.43    ,  260668.89    ,  271351.86    ,
     *   284007.05    ,
     *   235470.20    ,  238372.72    ,  241331.76    ,  244353.50    ,
     *   247445.15    ,  250615.17    ,  259974.99    ,  270356.34    ,
     *   282410.76    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 91, 99) /
     *   235158.07    ,  238032.89    ,  240960.95    ,  243947.84    ,
     *   247000.05    ,  250125.11    ,  259318.95    ,  269434.07    ,
     *   280993.24    ,
     *   234855.68    ,  237704.20    ,  240602.96    ,  243557.05    ,
     *   246572.30    ,  249655.48    ,  258696.86    ,  268574.60    ,
     *   279716.08    ,
     *   234562.52    ,  237386.02    ,  240257.03    ,  243180.16    ,
     *   246160.70    ,  249204.74    ,  258105.41    ,  267769.69    ,
     *   278552.48    ,
     *   234278.14    ,  237077.81    ,  239922.46    ,  242816.31    ,
     *   245764.17    ,  248771.52    ,  257541.79    ,  267012.69    ,
     *   277482.94    ,
     *   232428.66    ,  235082.49    ,  237767.74    ,  240486.71    ,
     *   243241.99    ,  246036.42    ,  254075.54    ,  262529.53    ,
     *   271509.84    ,
     *   230909.08    ,  233452.65    ,  236019.34    ,  238610.54    ,
     *   241227.77    ,  243872.67    ,  251421.23    ,  259245.49    ,
     *   267400.31    ,
     *   229643.94    ,  232100.20    ,  234574.10    ,  237066.53    ,
     *   239578.43    ,  242110.83    ,  249301.10    ,  256687.15    ,
     *   264300.11    ,
     *   228584.07    ,  230968.85    ,  233367.45    ,  235780.45    ,
     *   238208.47    ,  240652.18    ,  247565.88    ,  254624.82    ,
     *   261848.16    ,
     *   227695.60    ,  230020.37    ,  232356.18    ,  234703.41    ,
     *   237062.49    ,  239433.87    ,  246125.57    ,  252928.38    ,
     *   259854.73    /
        DATA ((ENTHF (J,K),J= 73, 81),K=100,108) /
     *   226954.13    ,  229227.54    ,  231509.87    ,  233801.42    ,
     *   236102.47    ,  238413.34    ,  244921.58    ,  251516.73    ,
     *   258207.16    ,
     *   226341.54    ,  228570.29    ,  230806.34    ,  233049.90    ,
     *   235301.18    ,  237560.39    ,  243913.56    ,  250335.86    ,
     *   256833.05    ,
     *   225844.03    ,  228033.45    ,  230228.90    ,  232430.51    ,
     *   234638.44    ,  236852.85    ,  243072.61    ,  249348.01    ,
     *   255683.11    ,
     *   225450.86    ,  227605.29    ,  229764.71    ,  231929.23    ,
     *   234098.95    ,  236273.99    ,  242377.30    ,  248525.78    ,
     *   254722.33    ,
     *   225153.54    ,  227276.56    ,  229403.73    ,  231535.12    ,
     *   233670.81    ,  235810.89    ,  241811.34    ,  247848.67    ,
     *   253924.97    ,
     *   224945.31    ,  227039.92    ,  229137.98    ,  231239.54    ,
     *   233344.66    ,  235453.40    ,  241362.10    ,  247301.01    ,
     *   253271.61    ,
     *   224820.69    ,  226889.45    ,  228961.06    ,  231035.57    ,
     *   233113.03    ,  235193.47    ,  241019.64    ,  246870.56    ,
     *   252747.29    ,
     *   224775.23    ,  226820.33    ,  228867.78    ,  230917.62    ,
     *   232969.88    ,  235024.60    ,  240776.01    ,  246547.64    ,
     *   252340.27    ,
     *   224805.32    ,  226828.65    ,  228853.91    ,  230881.13    ,
     *   232910.32    ,  234941.52    ,  240624.80    ,  246324.50    ,
     *   252041.19    /
        DATA ((ENTHF (J,K),J= 73, 81),K=109,117) /
     *   224907.99    ,  226911.22    ,  228916.01    ,  230922.38    ,
     *   232930.36    ,  234939.95    ,  240560.79    ,  246194.85    ,
     *   251842.54    ,
     *   225080.83    ,  227065.42    ,  229051.25    ,  231038.35    ,
     *   233026.72    ,  235016.38    ,  240579.74    ,  246153.60    ,
     *   251738.23    ,
     *   225321.87    ,  227289.12    ,  229257.35    ,  231226.55    ,
     *   233196.74    ,  235167.93    ,  240678.17    ,  246196.56    ,
     *   251723.28    ,
     *   225629.53    ,  227580.62    ,  229532.42    ,  231484.96    ,
     *   233438.24    ,  235392.27    ,  240853.23    ,  246320.30    ,
     *   251793.63    ,
     *   226002.57    ,  227938.52    ,  229874.98    ,  231811.96    ,
     *   233749.46    ,  235687.49    ,  241102.60    ,  246522.04    ,
     *   251945.92    ,
     *   226440.00    ,  228361.77    ,  230283.85    ,  232206.26    ,
     *   234129.00    ,  236052.08    ,  241424.38    ,  246799.48    ,
     *   252177.44    ,
     *   226941.09    ,  228849.53    ,  230758.11    ,  232666.85    ,
     *   234575.75    ,  236484.81    ,  241817.07    ,  247150.76    ,
     *   252485.94    ,
     *   227505.32    ,  229401.21    ,  231297.09    ,  233192.98    ,
     *   235088.87    ,  236984.78    ,  242279.48    ,  247574.41    ,
     *   252869.61    ,
     *   228132.37    ,  230016.42    ,  231900.33    ,  233784.10    ,
     *   235667.75    ,  237551.28    ,  242810.69    ,  248069.26    ,
     *   253327.03    /
        DATA ((ENTHF (J,K),J= 73, 81),K=118,126) /
     *   228822.05    ,  230694.92    ,  232567.53    ,  234439.88    ,
     *   236311.98    ,  238183.84    ,  243410.03    ,  248634.42    ,
     *   253857.07    ,
     *   229574.37    ,  231436.66    ,  233298.58    ,  235160.13    ,
     *   237021.33    ,  238882.18    ,  244077.03    ,  249269.24    ,
     *   254458.86    ,
     *   230389.43    ,  232241.70    ,  234093.51    ,  235944.85    ,
     *   237795.73    ,  239646.17    ,  244811.42    ,  249973.27    ,
     *   255131.79    ,
     *   231267.49    ,  233110.26    ,  234952.48    ,  236794.14    ,
     *   238635.26    ,  240475.83    ,  245613.10    ,  250746.29    ,
     *   255875.46    ,
     *   232208.91    ,  234042.66    ,  235875.77    ,  237708.26    ,
     *   239540.12    ,  241371.36    ,  246482.12    ,  251588.19    ,
     *   256689.65    ,
     *   233214.14    ,  235039.32    ,  236863.80    ,  238687.57    ,
     *   240510.64    ,  242333.02    ,  247418.67    ,  252499.07    ,
     *   257574.31    ,
     *   234283.75    ,  236100.79    ,  237917.05    ,  239732.55    ,
     *   241547.27    ,  243361.25    ,  248423.06    ,  253479.13    ,
     *   258529.55    ,
     *   235418.40    ,  237227.69    ,  239036.14    ,  240843.76    ,
     *   242650.56    ,  244456.54    ,  249495.73    ,  254528.72    ,
     *   259555.62    ,
     *   236618.83    ,  238420.74    ,  240221.76    ,  242021.89    ,
     *   243821.15    ,  245619.53    ,  250637.22    ,  255648.30    ,
     *   260652.88    /
        DATA ((ENTHF (J,K),J= 73, 81),K=127,135) /
     *   237885.86    ,  239680.74    ,  241474.68    ,  243267.69    ,
     *   245059.77    ,  246850.92    ,  251848.17    ,  256838.44    ,
     *   261821.84    ,
     *   239220.39    ,  241008.58    ,  242795.78    ,  244582.00    ,
     *   246367.24    ,  248151.52    ,  253129.33    ,  258099.81    ,
     *   263063.09    ,
     *   240623.41    ,  242405.22    ,  244185.99    ,  245965.74    ,
     *   247744.48    ,  249522.21    ,  254481.51    ,  259433.18    ,
     *   264377.35    ,
     *   242095.96    ,  243871.68    ,  245646.34    ,  247419.93    ,
     *   249192.47    ,  250963.96    ,  255905.65    ,  260839.42    ,
     *   265765.42    ,
     *   243639.17    ,  245409.09    ,  247177.91    ,  248945.63    ,
     *   250712.26    ,  252477.81    ,  257402.73    ,  262319.47    ,
     *   267228.19    ,
     *   245254.23    ,  247018.62    ,  248781.87    ,  250543.99    ,
     *   252305.00    ,  254064.89    ,  258973.84    ,  263874.37    ,
     *   268766.66    ,
     *   246942.38    ,  248701.50    ,  250459.45    ,  252216.24    ,
     *   253971.88    ,  255726.38    ,  260620.12    ,  265505.23    ,
     *   270381.89    ,
     *   248704.97    ,  250459.06    ,  252211.95    ,  253963.66    ,
     *   255714.19    ,  257463.56    ,  262342.81    ,  267213.24    ,
     *   272075.03    ,
     *   250543.37    ,  252292.66    ,  254040.74    ,  255787.60    ,
     *   257533.27    ,  259277.74    ,  264143.21    ,  268999.68    ,
     *   273847.32    /
        DATA ((ENTHF (J,K),J= 73, 81),K=136,144) /
     *   252459.03    ,  254203.76    ,  255947.24    ,  257689.50    ,
     *   259430.52    ,  261170.34    ,  266022.69    ,  270865.86    ,
     *   275700.06    ,
     *   254453.47    ,  256193.85    ,  257932.96    ,  259670.82    ,
     *   261407.44    ,  263142.82    ,  267982.68    ,  272813.22    ,
     *   277634.63    ,
     *   256528.26    ,  258264.50    ,  259999.45    ,  261733.13    ,
     *   263465.55    ,  265196.72    ,  270024.70    ,  274843.22    ,
     *   279652.49    ,
     *   258685.05    ,  260417.35    ,  262148.34    ,  263878.05    ,
     *   265606.47    ,  267333.63    ,  272150.33    ,  276957.43    ,
     *   281755.16    ,
     *   260925.53    ,  262654.08    ,  264381.31    ,  266107.24    ,
     *   267831.87    ,  269555.22    ,  274361.19    ,  279157.46    ,
     *   283944.23    ,
     *   263251.47    ,  264976.46    ,  266700.12    ,  268422.46    ,
     *   270143.49    ,  271863.22    ,  276659.02    ,  281445.00    ,
     *   286221.39    ,
     *   265664.69    ,  267386.31    ,  269106.58    ,  270825.51    ,
     *   272543.12    ,  274259.42    ,  279045.57    ,  283821.81    ,
     *   288588.36    ,
     *   268167.08    ,  269885.50    ,  271602.56    ,  273318.27    ,
     *   275032.64    ,  276745.68    ,  281522.70    ,  286289.70    ,
     *   291046.94    ,
     *   270760.60    ,  272475.99    ,  274190.00    ,  275902.66    ,
     *   277613.97    ,  279323.94    ,  284092.30    ,  288850.58    ,
     *   293599.01    /
        DATA ((ENTHF (J,K),J= 73, 81),K=145,153) /
     *   273447.26    ,  275159.78    ,  276870.92    ,  278580.69    ,
     *   280289.10    ,  281996.17    ,  286756.36    ,  291506.40    ,
     *   296246.52    ,
     *   276229.14    ,  277938.95    ,  279647.38    ,  281354.42    ,
     *   283060.10    ,  284764.43    ,  289516.92    ,  294259.19    ,
     *   298991.47    ,
     *   279108.38    ,  280815.64    ,  282521.51    ,  284225.99    ,
     *   285929.10    ,  287630.84    ,  292376.08    ,  297111.04    ,
     *   301835.95    ,
     *   282087.18    ,  283792.06    ,  285495.52    ,  287197.59    ,
     *   288898.28    ,  290597.59    ,  295336.02    ,  300064.11    ,
     *   304782.10    ,
     *   285167.84    ,  286870.46    ,  288571.67    ,  290271.48    ,
     *   291969.90    ,  293666.94    ,  298398.99    ,  303120.64    ,
     *   307832.15    ,
     *   288352.67    ,  290053.20    ,  291752.30    ,  293449.99    ,
     *   295146.29    ,  296841.21    ,  301567.29    ,  306282.93    ,
     *   310988.38    ,
     *   291644.11    ,  293342.67    ,  295039.81    ,  296735.53    ,
     *   298429.85    ,  300122.79    ,  304843.30    ,  309553.34    ,
     *   314253.16    ,
     *   295044.62    ,  296741.36    ,  298436.67    ,  300130.56    ,
     *   301823.05    ,  303514.14    ,  308229.49    ,  312934.33    ,
     *   317628.92    ,
     *   298556.75    ,  300251.80    ,  301945.42    ,  303637.62    ,
     *   305328.41    ,  307017.80    ,  311728.37    ,  316428.41    ,
     *   321118.16    /
        DATA ((ENTHF (J,K),J= 73, 81),K=154,162) /
     *   302183.12    ,  303876.62    ,  305568.68    ,  307259.32    ,
     *   308948.54    ,  310636.37    ,  315342.54    ,  320038.16    ,
     *   324723.46    ,
     *   305926.42    ,  307618.50    ,  309309.13    ,  310998.34    ,
     *   312686.13    ,  314372.52    ,  319074.68    ,  323766.24    ,
     *   328447.47    ,
     *   309789.41    ,  311480.20    ,  313169.53    ,  314857.44    ,
     *   316543.93    ,  318229.01    ,  322927.51    ,  327615.40    ,
     *   332292.93    ,
     *   313774.94    ,  315464.55    ,  317152.72    ,  318839.45    ,
     *   320524.77    ,  322208.67    ,  326903.86    ,  331588.44    ,
     *   336262.64    ,
     *   317885.92    ,  319574.48    ,  321261.60    ,  322947.28    ,
     *   324631.54    ,  326314.39    ,  331006.64    ,  335688.24    ,
     *   340359.47    ,
     *   322125.34    ,  323812.97    ,  325499.16    ,  327183.92    ,
     *   328867.25    ,  330549.17    ,  335238.80    ,  339917.79    ,
     *   344586.39    ,
     *   326496.26    ,  328183.09    ,  329868.47    ,  331552.41    ,
     *   333234.93    ,  334916.04    ,  339603.41    ,  344280.13    ,
     *   348946.44    ,
     *   331001.85    ,  332687.98    ,  334372.67    ,  336055.92    ,
     *   337737.75    ,  339418.17    ,  344103.60    ,  348778.38    ,
     *   353442.75    ,
     *   335645.32    ,  337330.88    ,  339014.99    ,  340697.67    ,
     *   342378.92    ,  344058.76    ,  348742.58    ,  353415.75    ,
     *   358078.51    /
        DATA ((ENTHF (J,K),J= 82, 90),K=  1,  9) /
     *   507265.09    ,  507450.35    ,  508098.97    ,  509101.84    ,
     *   510109.22    ,  511121.14    ,  512137.63    ,  513158.72    ,
     *   514184.43    ,
     *   507026.93    ,  507212.58    ,  507862.54    ,  508867.45    ,
     *   509876.85    ,  510890.76    ,  511909.23    ,  512932.27    ,
     *   513959.92    ,
     *   506779.36    ,  506965.41    ,  507616.77    ,  508623.81    ,
     *   509635.32    ,  510651.32    ,  511671.84    ,  512696.92    ,
     *   513726.59    ,
     *   506522.11    ,  506708.58    ,  507361.39    ,  508370.66    ,
     *   509384.36    ,  510402.53    ,  511425.21    ,  512452.41    ,
     *   513484.19    ,
     *   506254.89    ,  506441.79    ,  507096.13    ,  508107.71    ,
     *   509123.71    ,  510144.15    ,  511169.07    ,  512198.50    ,
     *   513232.46    ,
     *   505977.42    ,  506164.78    ,  506820.70    ,  507834.71    ,
     *   508853.10    ,  509875.90    ,  510903.16    ,  511934.90    ,
     *   512971.15    ,
     *   505689.41    ,  505877.24    ,  506534.82    ,  507551.35    ,
     *   508572.24    ,  509597.51    ,  510627.20    ,  511661.35    ,
     *   512699.99    ,
     *   505390.56    ,  505578.89    ,  506238.19    ,  507257.35    ,
     *   508280.84    ,  509308.69    ,  510340.92    ,  511377.58    ,
     *   512418.70    ,
     *   505080.56    ,  505269.41    ,  505930.51    ,  506952.41    ,
     *   507978.61    ,  509009.14    ,  510044.03    ,  511083.31    ,
     *   512127.01    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 10, 18) /
     *   504759.09    ,  504948.48    ,  505611.46    ,  506636.23    ,
     *   507665.26    ,  508698.58    ,  509736.23    ,  510778.23    ,
     *   511824.64    ,
     *   504425.84    ,  504615.79    ,  505280.73    ,  506308.48    ,
     *   507340.46    ,  508376.69    ,  509417.21    ,  510462.07    ,
     *   511511.28    ,
     *   504080.47    ,  504271.01    ,  504937.98    ,  505968.85    ,
     *   507003.89    ,  508043.16    ,  509086.69    ,  510134.50    ,
     *   511186.64    ,
     *   503722.64    ,  503913.79    ,  504582.89    ,  505616.99    ,
     *   506655.24    ,  507697.67    ,  508744.32    ,  509795.22    ,
     *   510850.41    ,
     *   503351.99    ,  503543.78    ,  504215.09    ,  505252.58    ,
     *   506294.16    ,  507339.89    ,  508389.79    ,  509443.91    ,
     *   510502.28    ,
     *   502968.16    ,  503160.61    ,  503834.24    ,  504875.25    ,
     *   505920.31    ,  506969.47    ,  508022.77    ,  509080.23    ,
     *   510141.91    ,
     *   502570.78    ,  502763.92    ,  503439.96    ,  504484.64    ,
     *   505533.33    ,  506586.07    ,  507642.90    ,  508703.85    ,
     *   509768.98    ,
     *   502159.46    ,  502353.33    ,  503031.87    ,  504080.38    ,
     *   505132.85    ,  506189.32    ,  507249.83    ,  508314.42    ,
     *   509383.13    ,
     *   501733.80    ,  501928.42    ,  502609.59    ,  503662.08    ,
     *   504718.49    ,  505778.85    ,  506843.19    ,  507911.57    ,
     *   508984.02    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 19, 27) /
     *   501293.39    ,  501488.80    ,  502172.70    ,  503229.35    ,
     *   504289.86    ,  505354.27    ,  506422.61    ,  507494.94    ,
     *   508571.28    ,
     *   500837.80    ,  501034.03    ,  501720.78    ,  502781.77    ,
     *   503846.56    ,  504915.19    ,  505987.70    ,  507064.13    ,
     *   508144.53    ,
     *   500366.60    ,  500563.68    ,  501253.40    ,  502318.92    ,
     *   503388.17    ,  504461.20    ,  505538.05    ,  506618.76    ,
     *   507703.39    ,
     *   499879.32    ,  500077.30    ,  500770.11    ,  501840.35    ,
     *   502914.25    ,  503991.87    ,  505073.24    ,  506158.42    ,
     *   507247.45    ,
     *   499375.49    ,  499574.40    ,  500270.45    ,  501345.61    ,
     *   502424.36    ,  503506.76    ,  504592.85    ,  505682.68    ,
     *   506776.29    ,
     *   498854.62    ,  499054.50    ,  499753.92    ,  500834.22    ,
     *   501918.03    ,  503005.42    ,  504096.43    ,  505191.11    ,
     *   506289.50    ,
     *   498316.19    ,  498517.08    ,  499220.03    ,  500305.69    ,
     *   501394.79    ,  502487.38    ,  503583.52    ,  504683.25    ,
     *   505786.62    ,
     *   497759.68    ,  497961.63    ,  498668.26    ,  499759.51    ,
     *   500854.12    ,  501952.14    ,  503053.63    ,  504158.63    ,
     *   505267.20    ,
     *   497184.52    ,  497387.58    ,  498098.05    ,  499195.14    ,
     *   500295.51    ,  501399.20    ,  502506.26    ,  503616.76    ,
     *   504730.75    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 28, 36) /
     *   496590.15    ,  496794.36    ,  497508.84    ,  498612.04    ,
     *   499718.41    ,  500828.02    ,  501940.91    ,  503057.15    ,
     *   504176.78    ,
     *   495975.94    ,  496181.37    ,  496900.05    ,  498009.62    ,
     *   499122.27    ,  500238.06    ,  501357.03    ,  502479.25    ,
     *   503604.78    ,
     *   495341.29    ,  495547.97    ,  496271.04    ,  497387.29    ,
     *   498506.49    ,  499628.73    ,  500754.05    ,  501882.53    ,
     *   503014.21    ,
     *   494836.04    ,  495043.75    ,  495770.34    ,  496891.95    ,
     *   498016.44    ,  499143.86    ,  500274.29    ,  501407.79    ,
     *   502544.41    ,
     *   494317.85    ,  494526.61    ,  495256.86    ,  496384.03    ,
     *   497513.98    ,  498646.77    ,  499782.48    ,  500921.17    ,
     *   502062.90    ,
     *   493786.38    ,  493996.23    ,  494730.28    ,  495863.20    ,
     *   496998.80    ,  498137.15    ,  499278.33    ,  500422.39    ,
     *   501569.41    ,
     *   493241.29    ,  493452.27    ,  494190.25    ,  495329.13    ,
     *   496470.59    ,  497614.70    ,  498761.53    ,  499911.16    ,
     *   501063.65    ,
     *   492682.22    ,  492894.38    ,  493636.43    ,  494781.49    ,
     *   495929.02    ,  497079.09    ,  498231.78    ,  499387.17    ,
     *   500545.31    ,
     *   492108.81    ,  492322.18    ,  493068.45    ,  494219.92    ,
     *   495373.74    ,  496529.99    ,  497688.75    ,  498850.10    ,
     *   500014.10    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 37, 45) /
     *   491520.66    ,  491735.30    ,  492485.95    ,  493644.07    ,
     *   494804.41    ,  495967.06    ,  497132.11    ,  498299.63    ,
     *   499469.70    ,
     *   490917.37    ,  491133.32    ,  491888.53    ,  493053.54    ,
     *   494220.64    ,  495389.93    ,  496561.50    ,  497735.41    ,
     *   498911.76    ,
     *   490298.53    ,  490515.84    ,  491275.77    ,  492447.94    ,
     *   493622.06    ,  494798.24    ,  495976.56    ,  497157.10    ,
     *   498339.96    ,
     *   489663.69    ,  489882.42    ,  490647.25    ,  491826.85    ,
     *   493008.26    ,  494191.59    ,  495376.91    ,  496564.33    ,
     *   497753.94    ,
     *   489012.40    ,  489232.60    ,  490002.53    ,  491189.85    ,
     *   492378.83    ,  493569.57    ,  494762.16    ,  495956.71    ,
     *   497153.31    ,
     *   488344.17    ,  488565.91    ,  489341.14    ,  490536.48    ,
     *   491733.32    ,  492931.76    ,  494131.90    ,  495333.85    ,
     *   496537.71    ,
     *   487658.51    ,  487881.83    ,  488662.58    ,  489866.27    ,
     *   491071.29    ,  492277.73    ,  493485.71    ,  494695.33    ,
     *   495906.71    ,
     *   486954.88    ,  487179.87    ,  487966.35    ,  489178.73    ,
     *   490392.24    ,  491607.00    ,  492823.12    ,  494040.73    ,
     *   495259.92    ,
     *   486232.74    ,  486459.45    ,  487251.92    ,  488473.34    ,
     *   489695.69    ,  490919.09    ,  492143.68    ,  493369.57    ,
     *   494596.88    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 46, 54) /
     *   485491.50    ,  485720.01    ,  486518.71    ,  487749.55    ,
     *   488981.10    ,  490213.51    ,  491446.90    ,  492681.41    ,
     *   493917.15    ,
     *   484730.54    ,  484960.94    ,  485766.13    ,  487006.79    ,
     *   488247.93    ,  489489.71    ,  490732.27    ,  491975.73    ,
     *   493220.23    ,
     *   483949.24    ,  484181.59    ,  484993.57    ,  486244.46    ,
     *   487495.60    ,  488747.15    ,  489999.24    ,  491252.02    ,
     *   492505.64    ,
     *   483146.90    ,  483381.30    ,  484200.36    ,  485461.94    ,
     *   486723.50    ,  487985.22    ,  489247.25    ,  490509.75    ,
     *   491772.85    ,
     *   482322.80    ,  482559.34    ,  483385.80    ,  484658.55    ,
     *   485931.00    ,  487203.33    ,  488475.72    ,  489748.32    ,
     *   491021.31    ,
     *   481476.19    ,  481714.97    ,  482549.18    ,  483833.58    ,
     *   485117.40    ,  486400.82    ,  487684.01    ,  488967.16    ,
     *   490250.44    ,
     *   480606.26    ,  480847.39    ,  481689.69    ,  482986.31    ,
     *   484282.01    ,  485577.00    ,  486871.48    ,  488165.63    ,
     *   489459.63    ,
     *   479712.16    ,  479955.74    ,  480806.54    ,  482115.93    ,
     *   483424.07    ,  484731.16    ,  486037.42    ,  487343.05    ,
     *   488648.25    ,
     *   478792.97    ,  479039.13    ,  479898.83    ,  481221.62    ,
     *   482542.77    ,  483862.53    ,  485181.11    ,  486498.74    ,
     *   487815.62    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 55, 63) /
     *   477847.73    ,  478096.60    ,  478965.65    ,  480302.49    ,
     *   481637.28    ,  482970.30    ,  484301.77    ,  485631.94    ,
     *   486961.04    ,
     *   476875.41    ,  477127.13    ,  478006.00    ,  479357.59    ,
     *   480706.70    ,  482053.61    ,  483398.59    ,  484741.88    ,
     *   486083.74    ,
     *   475874.90    ,  476129.62    ,  477018.82    ,  478385.92    ,
     *   479750.06    ,  481111.55    ,  482470.69    ,  483827.73    ,
     *   485182.95    ,
     *   474845.03    ,  475102.90    ,  476002.99    ,  477386.41    ,
     *   478766.35    ,  480143.16    ,  481517.14    ,  482888.60    ,
     *   484257.82    ,
     *   473784.52    ,  474045.73    ,  474957.29    ,  476357.91    ,
     *   477754.49    ,  479147.40    ,  480536.98    ,  481923.56    ,
     *   483307.45    ,
     *   472692.01    ,  472956.74    ,  473880.44    ,  475299.19    ,
     *   476713.30    ,  478123.16    ,  479529.14    ,  480931.61    ,
     *   482330.90    ,
     *   471279.14    ,  471548.56    ,  472488.40    ,  473931.28    ,
     *   475368.67    ,  476801.01    ,  478228.73    ,  479652.21    ,
     *   481071.84    ,
     *   469810.84    ,  470085.31    ,  471042.51    ,  472511.30    ,
     *   473973.63    ,  475430.03    ,  476880.96    ,  478326.87    ,
     *   479768.18    ,
     *   468283.65    ,  468563.57    ,  469539.47    ,  471036.14    ,
     *   472525.29    ,  474007.48    ,  475483.27    ,  476953.15    ,
     *   478417.60    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 64, 72) /
     *   466693.72    ,  466979.54    ,  467975.67    ,  469502.43    ,
     *   471020.44    ,  472530.37    ,  474032.83    ,  475528.39    ,
     *   477017.59    ,
     *   465036.77    ,  465328.98    ,  466347.05    ,  467906.38    ,
     *   469455.57    ,  470995.39    ,  472526.54    ,  474049.68    ,
     *   475565.41    ,
     *   463307.96    ,  463607.14    ,  464649.09    ,  466243.78    ,
     *   467826.75    ,  469398.88    ,  470960.98    ,  472513.80    ,
     *   474058.04    ,
     *   461501.87    ,  461808.67    ,  462876.70    ,  464509.94    ,
     *   466129.63    ,  467736.79    ,  469332.37    ,  470917.23    ,
     *   472492.17    ,
     *   459612.32    ,  459927.50    ,  461024.13    ,  462699.55    ,
     *   464359.29    ,  466004.57    ,  467636.48    ,  469256.02    ,
     *   470864.13    ,
     *   457632.26    ,  457956.69    ,  459084.84    ,  460806.61    ,
     *   462510.23    ,  464197.12    ,  465868.59    ,  467525.80    ,
     *   469169.84    ,
     *   455553.57    ,  455888.25    ,  457051.33    ,  458824.28    ,
     *   460576.17    ,  462308.70    ,  464023.41    ,  465721.68    ,
     *   467404.78    ,
     *   453366.79    ,  453712.92    ,  454914.93    ,  456744.69    ,
     *   458549.96    ,  460332.77    ,  462094.95    ,  463838.15    ,
     *   465563.85    ,
     *   451060.87    ,  451419.87    ,  452665.53    ,  454558.77    ,
     *   456423.39    ,  458261.85    ,  460076.39    ,  461868.95    ,
     *   463641.32    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 73, 81) /
     *   448622.67    ,  448996.27    ,  450291.26    ,  452255.90    ,
     *   454186.91    ,  456087.36    ,  457959.93    ,  459807.00    ,
     *   461630.70    ,
     *   446036.46    ,  446426.73    ,  447777.97    ,  449823.54    ,
     *   451829.37    ,  453799.27    ,  455736.56    ,  457644.14    ,
     *   459524.58    ,
     *   443283.06    ,  443692.60    ,  445108.58    ,  447246.75    ,
     *   449337.58    ,  451385.88    ,  453395.80    ,  455370.94    ,
     *   457314.45    ,
     *   440338.75    ,  440770.83    ,  442262.25    ,  444507.46    ,
     *   446695.74    ,  448833.28    ,  450925.33    ,  452976.42    ,
     *   454990.45    ,
     *   437173.63    ,  437632.46    ,  439212.96    ,  441583.47    ,
     *   443884.70    ,  446124.78    ,  448310.51    ,  450447.63    ,
     *   452541.05    ,
     *   433749.05    ,  434240.21    ,  435927.70    ,  438447.04    ,
     *   440880.87    ,  443240.11    ,  445533.71    ,  447769.13    ,
     *   449952.62    ,
     *   422297.93    ,  422931.04    ,  425079.54    ,  428219.28    ,
     *   431187.29    ,  434013.05    ,  436718.88    ,  439322.17    ,
     *   441836.73    ,
     *   405757.45    ,  406755.06    ,  410018.89    ,  414520.35    ,
     *   418557.21    ,  422251.86    ,  425682.67    ,  428903.18    ,
     *   431951.77    ,
     *   359495.60    ,  368142.80    ,  381333.57    ,  392121.86    ,
     *   399585.34    ,  405545.54    ,  410622.83    ,  415111.39    ,
     *   419176.13    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 82, 90) /
     *   338466.73    ,  363844.61    ,  379542.80    ,  391009.26    ,
     *   398730.03    ,  404832.76    ,  410002.95    ,  414557.89    ,
     *   418673.00    ,
     *   309752.61    ,  338756.42    ,  375470.54    ,  388655.12    ,
     *   396956.89    ,  403369.32    ,  408737.40    ,  413432.07    ,
     *   417652.29    ,
     *   300930.63    ,  303874.98    ,  339682.51    ,  378455.59    ,
     *   389933.87    ,  397783.17    ,  404003.33    ,  409274.06    ,
     *   413915.54    ,
     *   295042.26    ,  296838.34    ,  304692.69    ,  341472.51    ,
     *   374728.05    ,  387119.60    ,  395474.87    ,  402029.75    ,
     *   407545.60    ,
     *   291351.56    ,  292766.03    ,  298367.28    ,  310926.36    ,
     *   343387.43    ,  371698.88    ,  384606.65    ,  393357.61    ,
     *   400198.73    ,
     *   288595.97    ,  289809.29    ,  294427.57    ,  303317.41    ,
     *   317107.60    ,  345323.25    ,  369472.74    ,  382467.64    ,
     *   391473.14    ,
     *   286373.02    ,  287459.14    ,  291506.31    ,  298797.79    ,
     *   308331.27    ,  322935.72    ,  347245.39    ,  368007.41    ,
     *   380742.25    ,
     *   284498.14    ,  285495.31    ,  289162.28    ,  295528.78    ,
     *   303228.13    ,  313306.70    ,  328205.00    ,  349139.96    ,
     *   367186.23    ,
     *   282870.36    ,  283801.16    ,  287193.57    ,  292946.25    ,
     *   299601.49    ,  307674.44    ,  318143.42    ,  332833.72    ,
     *   351002.10    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 91, 99) /
     *   281428.07    ,  282307.05    ,  285490.08    ,  290800.69    ,
     *   296772.16    ,  303700.57    ,  312083.96    ,  322769.45    ,
     *   336877.50    ,
     *   280130.81    ,  280967.94    ,  283984.88    ,  288959.20    ,
     *   294443.25    ,  300625.22    ,  307796.16    ,  316405.65    ,
     *   327136.12    ,
     *   278950.47    ,  279752.93    ,  282634.13    ,  287342.31    ,
     *   292458.61    ,  298111.23    ,  304486.62    ,  311855.30    ,
     *   320599.20    ,
     *   277866.73    ,  278639.84    ,  281407.50    ,  285898.67    ,
     *   290725.97    ,  295981.14    ,  301791.84    ,  308334.53    ,
     *   315846.55    ,
     *   271830.04    ,  272472.88    ,  274749.27    ,  278353.32    ,
     *   282087.96    ,  285970.17    ,  290020.55    ,  294263.94    ,
     *   298729.60    ,
     *   267687.66    ,  268263.77    ,  270295.39    ,  273483.23    ,
     *   276746.31    ,  280090.43    ,  283522.20    ,  287049.19    ,
     *   290679.99    ,
     *   264566.60    ,  265100.53    ,  266979.23    ,  269913.64    ,
     *   272899.24    ,  275938.71    ,  279034.98    ,  282191.21    ,
     *   285410.91    ,
     *   262099.97    ,  262604.24    ,  264376.20    ,  267136.19    ,
     *   269934.28    ,  272771.99    ,  275650.86    ,  278572.53    ,
     *   281538.73    ,
     *   260095.49    ,  260577.51    ,  262269.74    ,  264900.64    ,
     *   267561.60    ,  270253.54    ,  272977.40    ,  275734.15    ,
     *   278524.76    /
        DATA ((ENTHF (J,K),J= 82, 90),K=100,108) /
     *   258439.25    ,  258903.80    ,  260533.65    ,  263064.23    ,
     *   265619.50    ,  268200.06    ,  270806.53    ,  273439.52    ,
     *   276099.67    ,
     *   257058.09    ,  257508.46    ,  259087.82    ,  261537.62    ,
     *   264008.31    ,  266500.31    ,  269014.06    ,  271549.97    ,
     *   274108.47    ,
     *   255902.28    ,  256340.85    ,  257878.25    ,  260261.21    ,
     *   262662.27    ,  265081.75    ,  267519.94    ,  269977.16    ,
     *   272453.69    ,
     *   254936.51    ,  255365.05    ,  256866.87    ,  259193.34    ,
     *   261535.79    ,  263894.47    ,  266269.60    ,  268661.40    ,
     *   271070.09    ,
     *   254134.84    ,  254554.72    ,  256025.86    ,  258303.76    ,
     *   260596.00    ,  262902.76    ,  265224.23    ,  267560.56    ,
     *   269911.91    ,
     *   253477.71    ,  253890.02    ,  255334.34    ,  257569.89    ,
     *   259818.47    ,  262080.24    ,  264355.32    ,  266643.85    ,
     *   268945.95    ,
     *   252950.05    ,  253355.65    ,  254776.28    ,  256974.47    ,
     *   259184.64    ,  261406.91    ,  263641.39    ,  265888.17    ,
     *   268147.36    ,
     *   252540.04    ,  252939.65    ,  254339.13    ,  256504.04    ,
     *   258680.07    ,  260867.32    ,  263065.86    ,  265275.77    ,
     *   267497.15    ,
     *   252238.27    ,  252632.49    ,  254012.94    ,  256147.97    ,
     *   258293.39    ,  260449.29    ,  262615.73    ,  264792.79    ,
     *   266980.52    /
        DATA ((ENTHF (J,K),J= 82, 90),K=109,117) /
     *   252037.18    ,  252426.52    ,  253789.74    ,  255897.72    ,
     *   258015.50    ,  260143.14    ,  262280.70    ,  264428.22    ,
     *   266585.77    ,
     *   251930.65    ,  252315.53    ,  253663.04    ,  255746.42    ,
     *   257839.08    ,  259941.07    ,  262052.44    ,  264173.24    ,
     *   266303.52    ,
     *   251913.67    ,  252294.47    ,  253627.59    ,  255688.44    ,
     *   257758.14    ,  259836.72    ,  261924.23    ,  264020.71    ,
     *   266126.20    ,
     *   251982.14    ,  252359.18    ,  253679.06    ,  255719.21    ,
     *   257767.82    ,  259824.93    ,  261890.58    ,  263964.79    ,
     *   266047.61    ,
     *   252132.70    ,  252506.26    ,  253813.91    ,  255834.95    ,
     *   257864.11    ,  259901.44    ,  261946.97    ,  264000.72    ,
     *   266062.72    ,
     *   252362.60    ,  252732.94    ,  254029.25    ,  256032.57    ,
     *   258043.74    ,  260062.77    ,  262089.70    ,  264124.56    ,
     *   266167.37    ,
     *   252669.60    ,  253036.94    ,  254322.70    ,  256309.56    ,
     *   258304.00    ,  260306.06    ,  262315.75    ,  264333.10    ,
     *   266358.14    ,
     *   253051.89    ,  253416.43    ,  254692.34    ,  256663.85    ,
     *   258642.72    ,  260628.97    ,  262622.62    ,  264623.71    ,
     *   266632.24    ,
     *   253508.00    ,  253869.92    ,  255136.63    ,  257093.79    ,
     *   259058.11    ,  261029.61    ,  263008.31    ,  264994.22    ,
     *   266987.39    /
        DATA ((ENTHF (J,K),J= 82, 90),K=118,126) /
     *   254036.81    ,  254396.27    ,  255654.35    ,  257598.08    ,
     *   259548.78    ,  261506.47    ,  263471.18    ,  265442.92    ,
     *   267421.73    ,
     *   254637.44    ,  254994.61    ,  256244.58    ,  258175.69    ,
     *   260113.61    ,  262058.36    ,  264009.96    ,  265968.43    ,
     *   267933.79    ,
     *   255309.29    ,  255664.28    ,  256906.63    ,  258825.87    ,
     *   260751.78    ,  262684.37    ,  264623.66    ,  266569.67    ,
     *   268522.43    ,
     *   256051.94    ,  256404.89    ,  257640.05    ,  259548.11    ,
     *   261462.70    ,  263383.84    ,  265311.55    ,  267245.85    ,
     *   269186.76    ,
     *   256865.17    ,  257216.18    ,  258444.56    ,  260342.07    ,
     *   262246.00    ,  264156.35    ,  266073.14    ,  267996.41    ,
     *   269926.16    ,
     *   257748.92    ,  258098.10    ,  259320.07    ,  261207.62    ,
     *   263101.47    ,  265001.64    ,  266908.14    ,  268821.00    ,
     *   270740.23    ,
     *   258703.29    ,  259050.75    ,  260266.66    ,  262144.78    ,
     *   264029.10    ,  265919.64    ,  267816.42    ,  269719.45    ,
     *   271628.75    ,
     *   259728.54    ,  260074.36    ,  261284.52    ,  263153.73    ,
     *   265029.03    ,  266910.46    ,  268798.04    ,  270691.77    ,
     *   272591.69    ,
     *   260825.03    ,  261169.30    ,  262374.02    ,  264234.76    ,
     *   266101.53    ,  267974.33    ,  269853.19    ,  271738.13    ,
     *   273629.17    /
        DATA ((ENTHF (J,K),J= 82, 90),K=127,135) /
     *   261993.25    ,  262336.05    ,  263535.60    ,  265388.33    ,
     *   267246.99    ,  269111.62    ,  270982.23    ,  272858.84    ,
     *   274741.46    ,
     *   263233.81    ,  263575.21    ,  264769.86    ,  266614.97    ,
     *   268465.95    ,  270322.82    ,  272185.60    ,  274054.31    ,
     *   275928.97    ,
     *   264547.40    ,  264887.48    ,  266077.47    ,  267915.35    ,
     *   269759.04    ,  271608.55    ,  273463.91    ,  275325.12    ,
     *   277192.22    ,
     *   265934.84    ,  266273.65    ,  267459.22    ,  269290.24    ,
     *   271127.00    ,  272969.52    ,  274817.82    ,  276671.93    ,
     *   278531.85    ,
     *   267397.01    ,  267734.63    ,  268915.99    ,  270740.48    ,
     *   272570.66    ,  274406.54    ,  276248.15    ,  278095.50    ,
     *   279948.62    ,
     *   268934.91    ,  269271.39    ,  270448.75    ,  272267.04    ,
     *   274090.96    ,  275920.53    ,  277755.78    ,  279596.72    ,
     *   281443.37    ,
     *   270549.60    ,  270884.99    ,  272058.55    ,  273870.94    ,
     *   275688.92    ,  277512.50    ,  279341.70    ,  281176.55    ,
     *   283017.06    ,
     *   272242.23    ,  272576.59    ,  273746.53    ,  275553.32    ,
     *   277365.64    ,  279183.52    ,  281006.99    ,  282836.05    ,
     *   284670.73    ,
     *   274014.02    ,  274347.40    ,  275513.91    ,  277315.37    ,
     *   279122.32    ,  280934.79    ,  282752.80    ,  284576.36    ,
     *   286405.50    /
        DATA ((ENTHF (J,K),J= 82, 90),K=136,144) /
     *   275866.30    ,  276198.74    ,  277361.98    ,  279158.38    ,
     *   280960.22    ,  282767.55    ,  284580.37    ,  286398.72    ,
     *   288222.59    ,
     *   277800.43    ,  278131.99    ,  279292.12    ,  281083.70    ,
     *   282880.70    ,  284683.14    ,  286491.04    ,  288304.42    ,
     *   290123.31    ,
     *   279817.86    ,  280148.58    ,  281305.77    ,  283092.78    ,
     *   284885.17    ,  286682.97    ,  288486.20    ,  290294.87    ,
     *   292109.01    ,
     *   281920.13    ,  282250.05    ,  283404.44    ,  285187.11    ,
     *   286975.13    ,  288768.52    ,  290567.32    ,  292371.52    ,
     *   294181.17    ,
     *   284108.83    ,  284438.00    ,  285589.72    ,  287368.27    ,
     *   289152.15    ,  290941.37    ,  292735.95    ,  294535.92    ,
     *   296341.30    ,
     *   286385.63    ,  286714.07    ,  287863.28    ,  289637.93    ,
     *   291417.87    ,  293203.13    ,  294993.73    ,  296789.69    ,
     *   298591.03    ,
     *   288752.25    ,  289080.02    ,  290226.84    ,  291997.79    ,
     *   293774.01    ,  295555.52    ,  297342.34    ,  299134.50    ,
     *   300932.01    ,
     *   291210.52    ,  291537.63    ,  292682.20    ,  294449.65    ,
     *   296222.34    ,  298000.31    ,  299783.56    ,  301572.13    ,
     *   303366.02    ,
     *   293762.28    ,  294088.80    ,  295231.22    ,  296995.37    ,
     *   298764.73    ,  300539.35    ,  302319.23    ,  304104.40    ,
     *   305894.88    /
        DATA ((ENTHF (J,K),J= 82, 90),K=145,153) /
     *   296409.50    ,  296735.44    ,  297875.85    ,  299636.88    ,
     *   301403.10    ,  303174.55    ,  304951.25    ,  306733.22    ,
     *   308520.48    ,
     *   299154.19    ,  299479.58    ,  300618.09    ,  302376.18    ,
     *   304139.44    ,  305907.92    ,  307681.62    ,  309460.57    ,
     *   311244.79    ,
     *   301998.41    ,  302323.29    ,  303460.02    ,  305215.34    ,
     *   306975.82    ,  308741.49    ,  310512.38    ,  312288.49    ,
     *   314069.86    ,
     *   304944.32    ,  305268.73    ,  306403.78    ,  308156.50    ,
     *   309914.37    ,  311677.42    ,  313445.65    ,  315219.11    ,
     *   316997.80    ,
     *   307994.15    ,  308318.10    ,  309451.59    ,  311201.88    ,
     *   312957.30    ,  314717.88    ,  316483.65    ,  318254.61    ,
     *   320030.79    ,
     *   311150.17    ,  311473.71    ,  312605.73    ,  314353.74    ,
     *   316106.89    ,  317865.17    ,  319628.62    ,  321397.26    ,
     *   323171.10    ,
     *   314414.75    ,  314737.90    ,  315868.55    ,  317614.46    ,
     *   319365.47    ,  321121.62    ,  322882.92    ,  324649.39    ,
     *   326421.06    ,
     *   317790.33    ,  318113.12    ,  319242.50    ,  320986.45    ,
     *   322735.49    ,  324489.65    ,  326248.96    ,  328013.42    ,
     *   329783.07    ,
     *   321279.40    ,  321601.85    ,  322730.07    ,  324472.20    ,
     *   326219.42    ,  327971.75    ,  329729.22    ,  331491.83    ,
     *   333259.61    /
        DATA ((ENTHF (J,K),J= 82, 90),K=154,162) /
     *   324884.55    ,  325206.69    ,  326333.83    ,  328074.30    ,
     *   329819.85    ,  331570.49    ,  333326.26    ,  335087.17    ,
     *   336853.24    ,
     *   328608.42    ,  328930.29    ,  330056.44    ,  331795.39    ,
     *   333539.40    ,  335288.51    ,  337042.73    ,  338802.07    ,
     *   340566.58    ,
     *   332453.75    ,  332775.36    ,  333900.63    ,  335638.19    ,
     *   337380.81    ,  339128.52    ,  340881.33    ,  342639.26    ,
     *   344402.34    ,
     *   336423.34    ,  336744.72    ,  337869.18    ,  339605.49    ,
     *   341346.86    ,  343093.31    ,  344844.85    ,  346601.51    ,
     *   348363.31    ,
     *   340520.07    ,  340841.25    ,  341964.99    ,  343700.19    ,
     *   345440.44    ,  347185.76    ,  348936.17    ,  350691.69    ,
     *   352452.35    ,
     *   344746.91    ,  345067.90    ,  346191.00    ,  347925.22    ,
     *   349664.49    ,  351408.81    ,  353158.23    ,  354912.75    ,
     *   356672.40    ,
     *   349106.88    ,  349427.72    ,  350550.27    ,  352283.63    ,
     *   354022.04    ,  355765.51    ,  357514.06    ,  359267.71    ,
     *   361026.49    ,
     *   353603.12    ,  353923.82    ,  355045.90    ,  356778.54    ,
     *   358516.22    ,  360258.96    ,  362006.77    ,  363759.68    ,
     *   365517.72    ,
     *   358238.82    ,  358559.41    ,  359681.11    ,  361413.15    ,
     *   363150.22    ,  364892.35    ,  366639.56    ,  368391.86    ,
     *   370149.27    /
        DATA ((ENTHF (J,K),J= 91, 99),K=  1,  9) /
     *   515214.81    ,  516249.88    ,  517289.68    ,  518334.22    ,
     *   526126.12    ,  534186.10    ,  542526.21    ,  551158.68    ,
     *   560095.88    ,
     *   514992.21    ,  516029.17    ,  517070.84    ,  518117.23    ,
     *   525922.10    ,  533994.10    ,  542345.38    ,  550988.24    ,
     *   559935.14    ,
     *   514760.87    ,  515799.81    ,  516843.42    ,  517891.74    ,
     *   525710.13    ,  533794.66    ,  542157.58    ,  550811.26    ,
     *   559768.26    ,
     *   514520.55    ,  515561.54    ,  516607.19    ,  517657.53    ,
     *   525490.01    ,  533587.58    ,  541962.62    ,  550627.57    ,
     *   559595.06    ,
     *   514270.99    ,  515314.13    ,  516361.90    ,  517414.33    ,
     *   525261.50    ,  533372.67    ,  541760.31    ,  550436.99    ,
     *   559415.41    ,
     *   514011.94    ,  515057.32    ,  516107.30    ,  517161.92    ,
     *   525024.39    ,  533149.71    ,  541550.47    ,  550239.35    ,
     *   559229.12    ,
     *   513743.14    ,  514790.84    ,  515843.13    ,  516900.03    ,
     *   524778.43    ,  532918.48    ,  541332.90    ,  550034.46    ,
     *   559036.03    ,
     *   513464.31    ,  514514.44    ,  515569.13    ,  516628.40    ,
     *   524523.40    ,  532678.79    ,  541107.41    ,  549822.15    ,
     *   558835.99    ,
     *   513175.18    ,  514227.84    ,  515285.03    ,  516346.78    ,
     *   524259.06    ,  532430.40    ,  540873.78    ,  549602.23    ,
     *   558628.81    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 10, 18) /
     *   512875.47    ,  513930.77    ,  514990.56    ,  516054.89    ,
     *   523985.15    ,  532173.09    ,  540631.83    ,  549374.51    ,
     *   558414.33    ,
     *   512564.89    ,  513622.93    ,  514685.44    ,  515752.45    ,
     *   523701.44    ,  531906.63    ,  540381.33    ,  549138.81    ,
     *   558192.36    ,
     *   512243.15    ,  513304.05    ,  514369.38    ,  515439.18    ,
     *   523407.66    ,  531630.80    ,  540122.09    ,  548894.92    ,
     *   557962.74    ,
     *   511909.93    ,  512973.81    ,  514042.08    ,  515114.79    ,
     *   523103.54    ,  531345.35    ,  539853.87    ,  548642.66    ,
     *   557725.27    ,
     *   511564.93    ,  512631.91    ,  513703.25    ,  514778.98    ,
     *   522788.83    ,  531050.04    ,  539576.46    ,  548381.81    ,
     *   557479.78    ,
     *   511207.83    ,  512278.04    ,  513352.57    ,  514431.45    ,
     *   522463.25    ,  530744.63    ,  539289.64    ,  548112.18    ,
     *   557226.08    ,
     *   510838.30    ,  511911.87    ,  512989.71    ,  514071.88    ,
     *   522126.51    ,  530428.86    ,  538993.18    ,  547833.55    ,
     *   556963.98    ,
     *   510456.00    ,  511533.07    ,  512614.37    ,  513699.94    ,
     *   521778.33    ,  530102.46    ,  538686.83    ,  547545.72    ,
     *   556693.28    ,
     *   510060.58    ,  511141.29    ,  512226.19    ,  513315.32    ,
     *   521418.42    ,  529765.19    ,  538370.38    ,  547248.46    ,
     *   556413.79    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 19, 27) /
     *   509651.68    ,  510736.18    ,  511824.83    ,  512917.66    ,
     *   521046.46    ,  529416.75    ,  538043.56    ,  546941.56    ,
     *   556125.30    ,
     *   509228.94    ,  510317.39    ,  511409.93    ,  512506.61    ,
     *   520662.15    ,  529056.89    ,  537706.13    ,  546624.80    ,
     *   555827.62    ,
     *   508791.96    ,  509884.53    ,  510981.13    ,  512081.81    ,
     *   520265.16    ,  528685.30    ,  537357.83    ,  546297.93    ,
     *   555520.53    ,
     *   508340.36    ,  509437.21    ,  510538.05    ,  511642.90    ,
     *   519855.18    ,  528301.71    ,  536998.41    ,  545960.73    ,
     *   555203.83    ,
     *   507873.73    ,  508975.05    ,  510080.28    ,  511189.48    ,
     *   519431.85    ,  527905.80    ,  536627.59    ,  545612.96    ,
     *   554877.29    ,
     *   507391.65    ,  508497.62    ,  509607.43    ,  510721.15    ,
     *   518994.84    ,  527497.28    ,  536245.11    ,  545254.37    ,
     *   554540.70    ,
     *   506893.69    ,  508004.49    ,  509119.09    ,  510237.51    ,
     *   518543.78    ,  527075.83    ,  535850.68    ,  544884.72    ,
     *   554193.83    ,
     *   506379.38    ,  507495.23    ,  508614.80    ,  509738.14    ,
     *   518078.31    ,  526641.11    ,  535444.02    ,  544503.74    ,
     *   553836.46    ,
     *   505848.27    ,  506969.38    ,  508094.13    ,  509222.58    ,
     *   517598.04    ,  526192.81    ,  535024.83    ,  544111.17    ,
     *   553468.34    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 28, 36) /
     *   505299.87    ,  506426.46    ,  507556.62    ,  508690.38    ,
     *   517102.57    ,  525730.57    ,  534592.80    ,  543706.75    ,
     *   553089.24    ,
     *   504733.67    ,  505865.98    ,  507001.77    ,  508141.08    ,
     *   516591.51    ,  525254.04    ,  534147.64    ,  543290.21    ,
     *   552698.92    ,
     *   504149.16    ,  505287.43    ,  506429.09    ,  507574.19    ,
     *   516064.43    ,  524762.86    ,  533689.01    ,  542861.25    ,
     *   552297.13    ,
     *   503684.22    ,  504827.28    ,  505973.66    ,  507123.39    ,
     *   515645.56    ,  524372.72    ,  533324.90    ,  542520.83    ,
     *   551978.37    ,
     *   503207.74    ,  504355.75    ,  505507.00    ,  506661.53    ,
     *   515216.64    ,  523973.42    ,  532952.39    ,  542172.69    ,
     *   551652.48    ,
     *   502719.45    ,  503872.58    ,  505028.85    ,  506188.34    ,
     *   514777.46    ,  523564.77    ,  532571.32    ,  541816.67    ,
     *   551319.33    ,
     *   502219.06    ,  503377.48    ,  504538.96    ,  505703.57    ,
     *   514327.80    ,  523146.58    ,  532181.52    ,  541452.64    ,
     *   550978.80    ,
     *   501706.29    ,  502870.18    ,  504037.04    ,  505206.94    ,
     *   513867.44    ,  522718.65    ,  531782.83    ,  541080.45    ,
     *   550630.76    ,
     *   501180.84    ,  502350.39    ,  503522.81    ,  504698.18    ,
     *   513396.13    ,  522280.80    ,  531375.08    ,  540699.96    ,
     *   550275.07    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 37, 45) /
     *   500642.39    ,  501817.80    ,  502995.97    ,  504177.00    ,
     *   512913.64    ,  521832.81    ,  530958.10    ,  540311.01    ,
     *   549911.61    ,
     *   500090.63    ,  501272.09    ,  502456.23    ,  503643.11    ,
     *   512419.72    ,  521374.48    ,  530531.70    ,  539913.45    ,
     *   549540.23    ,
     *   499525.22    ,  500712.96    ,  501903.26    ,  503096.20    ,
     *   511914.12    ,  520905.59    ,  530095.70    ,  539507.11    ,
     *   549160.81    ,
     *   498945.82    ,  500140.05    ,  501336.74    ,  502535.94    ,
     *   511396.58    ,  520425.92    ,  529649.91    ,  539091.84    ,
     *   548773.20    ,
     *   498352.05    ,  499553.03    ,  500756.32    ,  501962.02    ,
     *   510866.81    ,  519935.24    ,  529194.14    ,  538667.47    ,
     *   548377.25    ,
     *   497743.56    ,  498951.51    ,  500161.65    ,  501374.07    ,
     *   510324.54    ,  519433.32    ,  528728.18    ,  538233.83    ,
     *   547972.82    ,
     *   497119.95    ,  498335.14    ,  499552.38    ,  500771.76    ,
     *   509769.48    ,  518919.91    ,  528251.85    ,  537790.75    ,
     *   547559.76    ,
     *   496480.81    ,  497703.50    ,  498928.10    ,  500154.70    ,
     *   509201.33    ,  518394.77    ,  527764.92    ,  537338.04    ,
     *   547137.90    ,
     *   495825.72    ,  497056.20    ,  498288.43    ,  499522.52    ,
     *   508619.78    ,  517857.64    ,  527267.17    ,  536875.52    ,
     *   546707.11    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 46, 54) /
     *   495154.24    ,  496392.80    ,  497632.95    ,  498874.80    ,
     *   508024.49    ,  517308.25    ,  526758.40    ,  536403.00    ,
     *   546267.20    ,
     *   494465.90    ,  495712.86    ,  496961.23    ,  498211.13    ,
     *   507415.14    ,  516746.33    ,  526238.36    ,  535920.30    ,
     *   545818.02    ,
     *   493760.23    ,  495015.91    ,  496272.82    ,  497531.08    ,
     *   506791.38    ,  516171.59    ,  525706.82    ,  535427.20    ,
     *   545359.41    ,
     *   493036.71    ,  494301.46    ,  495567.24    ,  496834.18    ,
     *   506152.84    ,  515583.73    ,  525163.55    ,  534923.52    ,
     *   544891.17    ,
     *   492294.82    ,  493569.00    ,  494844.01    ,  496119.97    ,
     *   505499.15    ,  514982.47    ,  524608.28    ,  534409.03    ,
     *   544413.14    ,
     *   491534.00    ,  492818.00    ,  494102.60    ,  495387.94    ,
     *   504829.92    ,  514367.47    ,  524040.76    ,  533883.52    ,
     *   543925.13    ,
     *   490753.66    ,  492047.89    ,  493342.47    ,  494637.56    ,
     *   504144.74    ,  513738.43    ,  523460.73    ,  533346.77    ,
     *   543426.96    ,
     *   489953.20    ,  491258.07    ,  492563.05    ,  493868.30    ,
     *   503443.19    ,  513094.98    ,  522867.90    ,  532798.56    ,
     *   542918.43    ,
     *   489131.96    ,  490447.94    ,  491763.75    ,  493079.57    ,
     *   502724.82    ,  512436.80    ,  522262.00    ,  532238.64    ,
     *   542399.35    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 55, 63) /
     *   488289.26    ,  489616.83    ,  490943.94    ,  492270.78    ,
     *   501989.17    ,  511763.50    ,  521642.73    ,  531666.77    ,
     *   541869.50    ,
     *   487424.40    ,  488764.06    ,  490102.96    ,  491441.28    ,
     *   501235.76    ,  511074.72    ,  521009.78    ,  531082.70    ,
     *   541328.69    ,
     *   486536.60    ,  487888.91    ,  489240.11    ,  490590.42    ,
     *   500464.09    ,  510370.05    ,  520362.83    ,  530486.18    ,
     *   540776.70    ,
     *   485625.06    ,  486990.59    ,  488354.65    ,  489717.47    ,
     *   499673.62    ,  509649.10    ,  519701.57    ,  529876.93    ,
     *   540213.30    ,
     *   484688.93    ,  486068.30    ,  487445.81    ,  488821.71    ,
     *   498863.80    ,  508911.42    ,  519025.66    ,  529254.68    ,
     *   539638.27    ,
     *   483727.32    ,  485121.17    ,  486512.76    ,  487902.34    ,
     *   498034.06    ,  508156.58    ,  518334.73    ,  528619.15    ,
     *   539051.36    ,
     *   482487.98    ,  483900.95    ,  485311.07    ,  486718.66    ,
     *   496967.93    ,  507188.19    ,  517449.40    ,  527805.61    ,
     *   538300.67    ,
     *   481205.29    ,  482638.57    ,  484068.38    ,  485495.05    ,
     *   495868.44    ,  506191.30    ,  516539.30    ,  526970.25    ,
     *   537530.57    ,
     *   479877.07    ,  481331.97    ,  482782.70    ,  484229.63    ,
     *   494734.26    ,  505164.90    ,  515603.65    ,  526112.45    ,
     *   536740.54    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 64, 72) /
     *   478500.94    ,  479978.89    ,  481451.91    ,  482920.40    ,
     *   493563.96    ,  504107.93    ,  514641.62    ,  525231.55    ,
     *   535930.04    ,
     *   477074.31    ,  478576.90    ,  480073.69    ,  481565.14    ,
     *   492355.99    ,  503019.25    ,  513652.34    ,  524326.87    ,
     *   535098.53    ,
     *   475594.34    ,  477123.31    ,  478645.51    ,  480161.47    ,
     *   491108.71    ,  501897.67    ,  512634.90    ,  523397.68    ,
     *   534245.42    ,
     *   474057.93    ,  475615.21    ,  477164.63    ,  478706.81    ,
     *   489820.36    ,  500741.90    ,  511588.33    ,  522443.22    ,
     *   533370.10    ,
     *   472461.65    ,  474049.37    ,  475628.03    ,  477198.30    ,
     *   488489.03    ,  499550.59    ,  510511.61    ,  521462.71    ,
     *   532471.92    ,
     *   470801.69    ,  472422.25    ,  474032.38    ,  475632.83    ,
     *   487112.66    ,  498322.27    ,  509403.65    ,  520455.30    ,
     *   531550.24    ,
     *   469073.84    ,  470729.93    ,  472374.01    ,  474006.97    ,
     *   485689.03    ,  497055.40    ,  508263.31    ,  519420.11    ,
     *   530604.33    ,
     *   467273.40    ,  468968.03    ,  470648.86    ,  472316.93    ,
     *   484215.73    ,  495748.29    ,  507089.36    ,  518356.19    ,
     *   529633.46    ,
     *   465395.08    ,  467131.67    ,  468852.42    ,  470558.51    ,
     *   482690.13    ,  494399.17    ,  505880.49    ,  517262.57    ,
     *   528636.84    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 73, 81) /
     *   463432.92    ,  465215.38    ,  466979.61    ,  468727.02    ,
     *   481109.35    ,  493006.10    ,  504635.32    ,  516138.18    ,
     *   527613.66    ,
     *   461380.17    ,  463212.95    ,  465024.75    ,  466817.21    ,
     *   479470.28    ,  491566.98    ,  503352.36    ,  514981.90    ,
     *   526563.03    ,
     *   459229.11    ,  461117.35    ,  462981.39    ,  464823.17    ,
     *   477769.43    ,  490079.57    ,  502030.00    ,  513792.53    ,
     *   525484.01    ,
     *   456970.82    ,  458920.53    ,  460842.20    ,  462738.20    ,
     *   476003.02    ,  488541.39    ,  500666.52    ,  512568.80    ,
     *   524375.61    ,
     *   454595.00    ,  456613.17    ,  458598.78    ,  460554.66    ,
     *   474166.78    ,  486949.76    ,  499260.04    ,  511309.30    ,
     *   523236.75    ,
     *   452089.55    ,  454184.47    ,  456241.39    ,  458263.75    ,
     *   472256.00    ,  485301.71    ,  497808.51    ,  510012.54    ,
     *   522066.26    ,
     *   444273.77    ,  446642.49    ,  448950.57    ,  451204.48    ,
     *   466477.36    ,  480371.30    ,  493496.44    ,  506179.09    ,
     *   518618.64    ,
     *   434856.98    ,  437640.67    ,  440319.99    ,  442908.69    ,
     *   459921.98    ,  474883.68    ,  488753.59    ,  501996.60    ,
     *   514879.02    ,
     *   422919.66    ,  426410.52    ,  429697.00    ,  432814.50    ,
     *   452341.57    ,  468692.35    ,  483479.17    ,  497389.06    ,
     *   510786.72    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 82, 90) /
     *   422456.36    ,  425979.73    ,  429293.37    ,  432434.01    ,
     *   452065.16    ,  468469.93    ,  483291.26    ,  497225.79    ,
     *   510642.24    ,
     *   421518.31    ,  425108.81    ,  428478.34    ,  431666.44    ,
     *   451509.71    ,  468023.71    ,  482914.64    ,  496898.72    ,
     *   510352.94    ,
     *   418106.17    ,  421956.39    ,  425539.66    ,  428907.54    ,
     *   449537.53    ,  466447.36    ,  481587.78    ,  495748.42    ,
     *   509336.62    ,
     *   412378.25    ,  416724.49    ,  420705.28    ,  424400.67    ,
     *   446399.87    ,  463965.76    ,  479510.60    ,  493953.84    ,
     *   507754.78    ,
     *   405932.86    ,  410939.69    ,  415429.76    ,  419532.45    ,
     *   443132.10    ,  461416.57    ,  477391.98    ,  492131.35    ,
     *   506152.97    ,
     *   398537.04    ,  404454.57    ,  409613.77    ,  414232.78    ,
     *   439722.62    ,  458796.31    ,  475230.58    ,  490280.37    ,
     *   504530.94    ,
     *   389852.95    ,  397067.01    ,  403127.05    ,  408412.89    ,
     *   436158.56    ,  456101.34    ,  473025.05    ,  488400.32    ,
     *   502888.43    ,
     *   379433.94    ,  388514.71    ,  395804.67    ,  401963.20    ,
     *   432425.79    ,  453327.88    ,  470774.05    ,  486490.66    ,
     *   501225.22    ,
     *   366878.17    ,  378518.38    ,  387461.70    ,  394758.69    ,
     *   428509.06    ,  450472.06    ,  468476.26    ,  484550.87    ,
     *   499541.10    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 91, 99) /
     *   352831.82    ,  366966.19    ,  377955.99    ,  386685.12    ,
     *   424392.35    ,  447529.96    ,  466130.36    ,  482580.47    ,
     *   497835.87    ,
     *   340446.86    ,  354631.87    ,  367356.31    ,  377701.95    ,
     *   420059.74    ,  444497.72    ,  463735.13    ,  480578.99    ,
     *   496109.39    ,
     *   331213.29    ,  343647.34    ,  356406.31    ,  367977.11    ,
     *   415496.93    ,  441371.66    ,  461289.42    ,  478546.05    ,
     *   494361.52    ,
     *   324635.69    ,  334994.75    ,  346563.60    ,  358159.65    ,
     *   410693.82    ,  438148.52    ,  458792.20    ,  476481.31    ,
     *   492592.17    ,
     *   303450.90    ,  308464.18    ,  313807.08    ,  319516.65    ,
     *   370683.98    ,  411591.46    ,  438918.00    ,  460396.23    ,
     *   478993.49    ,
     *   294424.27    ,  298292.63    ,  302296.25    ,  306446.41    ,
     *   342033.93    ,  383073.83    ,  416833.85    ,  442793.50    ,
     *   464353.68    ,
     *   288697.90    ,  292056.37    ,  295490.80    ,  299005.92    ,
     *   327580.70    ,  361239.99    ,  395410.18    ,  424644.65    ,
     *   449089.91    ,
     *   284551.31    ,  287612.25    ,  290723.67    ,  293887.81    ,
     *   318863.59    ,  347341.90    ,  378152.81    ,  407766.96    ,
     *   434047.50    ,
     *   281350.28    ,  284211.76    ,  287110.33    ,  290047.19    ,
     *   312826.33    ,  338115.98    ,  365614.65    ,  393670.95    ,
     *   420263.47    /
        DATA ((ENTHF (J,K),J= 91, 99),K=100,108) /
     *   278787.59    ,  281503.92    ,  284249.34    ,  287024.52    ,
     *   308311.26    ,  331496.34    ,  356516.55    ,  382607.35    ,
     *   408440.76    ,
     *   276689.96    ,  279294.86    ,  281923.58    ,  284576.55    ,
     *   304773.74    ,  326470.04    ,  349684.30    ,  374027.68    ,
     *   398703.11    ,
     *   274949.82    ,  277465.84    ,  280002.02    ,  282558.63    ,
     *   301919.02    ,  322507.04    ,  344366.56    ,  367291.40    ,
     *   390791.63    ,
     *   273495.87    ,  275938.94    ,  278399.50    ,  280877.74    ,
     *   299571.16    ,  319300.91    ,  340112.21    ,  361898.95    ,
     *   384347.68    ,
     *   272278.45    ,  274660.32    ,  277057.65    ,  279470.59    ,
     *   297617.24    ,  316661.00    ,  336640.30    ,  357503.74    ,
     *   379049.89    ,
     *   271261.73    ,  273591.32    ,  275934.80    ,  278292.29    ,
     *   295980.69    ,  314462.00    ,  333766.30    ,  353870.67    ,
     *   374647.81    ,
     *   270419.04    ,  272703.30    ,  275000.23    ,  277309.89    ,
     *   294607.36    ,  312617.81    ,  331363.85    ,  350836.49    ,
     *   370956.51    ,
     *   269730.05    ,  271974.55    ,  274230.71    ,  276498.60    ,
     *   293457.70    ,  311067.10    ,  329343.50    ,  348284.26    ,
     *   367840.26    ,
     *   269178.99    ,  271388.24    ,  273608.34    ,  275839.33    ,
     *   292501.96    ,  309764.85    ,  327640.25    ,  346128.10    ,
     *   365197.65    /
        DATA ((ENTHF (J,K),J= 91, 99),K=109,117) /
     *   268753.39    ,  270931.13    ,  273119.03    ,  275317.13    ,
     *   291717.36    ,  308677.18    ,  326205.71    ,  344303.70    ,
     *   362951.45    ,
     *   268443.32    ,  270592.66    ,  272751.60    ,  274920.16    ,
     *   291086.07    ,  307778.09    ,  325003.13    ,  342762.09    ,
     *   361041.89    ,
     *   268240.72    ,  270364.32    ,  272497.02    ,  274638.86    ,
     *   290593.96    ,  307047.25    ,  324004.14    ,  341465.45    ,
     *   359422.16    ,
     *   268139.07    ,  270239.19    ,  272348.00    ,  274465.52    ,
     *   290229.71    ,  306468.55    ,  323186.46    ,  340384.19    ,
     *   358055.29    ,
     *   268133.01    ,  270211.61    ,  272298.54    ,  274393.83    ,
     *   289984.14    ,  306029.04    ,  322532.36    ,  339494.86    ,
     *   356911.82    ,
     *   268218.15    ,  270276.94    ,  272343.75    ,  274418.61    ,
     *   289849.75    ,  305718.26    ,  322027.63    ,  338778.70    ,
     *   355968.06    ,
     *   268390.89    ,  270431.37    ,  272479.60    ,  274535.60    ,
     *   289820.40    ,  305527.63    ,  321660.69    ,  338220.57    ,
     *   355204.85    ,
     *   268648.25    ,  270671.75    ,  272702.77    ,  274741.31    ,
     *   289891.01    ,  305450.15    ,  321422.09    ,  337808.10    ,
     *   354606.61    ,
     *   268987.81    ,  270995.52    ,  273010.53    ,  275032.87    ,
     *   290057.41    ,  305479.99    ,  321304.06    ,  337531.18    ,
     *   354160.52    /
        DATA ((ENTHF (J,K),J= 91, 99),K=118,126) /
     *   269407.61    ,  271400.59    ,  273400.68    ,  275407.91    ,
     *   290316.16    ,  305612.38    ,  321300.18    ,  337381.45    ,
     *   353856.04    ,
     *   269906.07    ,  271885.27    ,  273871.42    ,  275864.54    ,
     *   290664.42    ,  305843.35    ,  321405.12    ,  337351.98    ,
     *   353684.43    ,
     *   270481.94    ,  272448.24    ,  274421.33    ,  276401.24    ,
     *   291099.88    ,  306169.62    ,  321614.47    ,  337437.05    ,
     *   353638.43    ,
     *   271134.29    ,  273088.47    ,  275049.30    ,  277016.82    ,
     *   291620.67    ,  306588.50    ,  321924.57    ,  337631.86    ,
     *   353712.00    ,
     *   271862.42    ,  273805.19    ,  275754.51    ,  277710.38    ,
     *   292225.30    ,  307097.82    ,  322332.42    ,  337932.46    ,
     *   353900.10    ,
     *   272665.85    ,  274597.89    ,  276536.35    ,  278481.26    ,
     *   292912.61    ,  307695.78    ,  322835.53    ,  338335.55    ,
     *   354198.53    ,
     *   273544.34    ,  275466.25    ,  277394.48    ,  279329.05    ,
     *   293681.74    ,  308381.02    ,  323431.90    ,  338838.45    ,
     *   354603.81    ,
     *   274497.81    ,  276410.14    ,  278328.71    ,  280253.53    ,
     *   294532.06    ,  309152.44    ,  324119.93    ,  339438.95    ,
     *   355113.06    ,
     *   275526.32    ,  277429.61    ,  279339.04    ,  281254.64    ,
     *   295463.19    ,  310009.26    ,  324898.37    ,  340135.26    ,
     *   355723.92    /
        DATA ((ENTHF (J,K),J= 91, 99),K=127,135) /
     *   276630.13    ,  278524.85    ,  280425.64    ,  282332.52    ,
     *   296474.94    ,  310950.94    ,  325766.27    ,  340925.99    ,
     *   356434.50    ,
     *   277809.59    ,  279696.20    ,  281588.81    ,  283487.44    ,
     *   297567.31    ,  311977.16    ,  326722.96    ,  341810.07    ,
     *   357243.28    ,
     *   279065.22    ,  280944.13    ,  282828.98    ,  284719.79    ,
     *   298740.48    ,  313087.82    ,  327768.02    ,  342786.73    ,
     *   358149.08    ,
     *   280397.62    ,  282269.24    ,  284146.74    ,  286030.13    ,
     *   299994.76    ,  314282.99    ,  328901.24    ,  343855.43    ,
     *   359151.05    ,
     *   281807.52    ,  283672.22    ,  285542.74    ,  287419.10    ,
     *   301330.61    ,  315562.90    ,  330122.60    ,  345015.90    ,
     *   360248.61    ,
     *   283295.75    ,  285153.89    ,  287017.79    ,  288887.48    ,
     *   302748.62    ,  316927.95    ,  331432.28    ,  346268.07    ,
     *   361441.39    ,
     *   284863.25    ,  286715.15    ,  288572.77    ,  290436.13    ,
     *   304249.50    ,  318378.67    ,  332830.61    ,  347612.03    ,
     *   362729.29    ,
     *   286511.04    ,  288357.02    ,  290208.67    ,  292066.02    ,
     *   305834.09    ,  319915.72    ,  334318.09    ,  349048.09    ,
     *   364112.38    ,
     *   288240.24    ,  290080.59    ,  291926.58    ,  293778.22    ,
     *   307503.31    ,  321539.90    ,  335895.33    ,  350576.69    ,
     *   365590.91    /
        DATA ((ENTHF (J,K),J= 91, 99),K=136,144) /
     *   290052.03    ,  291887.04    ,  293727.66    ,  295573.88    ,
     *   309258.21    ,  323252.12    ,  337563.09    ,  352198.45    ,
     *   367165.32    ,
     *   291947.71    ,  293777.66    ,  295613.17    ,  297454.26    ,
     *   311099.92    ,  325053.38    ,  339322.27    ,  353914.08    ,
     *   368836.18    ,
     *   293928.64    ,  295753.78    ,  297584.45    ,  299420.66    ,
     *   313029.67    ,  326944.81    ,  341173.85    ,  355724.47    ,
     *   370604.24    ,
     *   295996.27    ,  297816.85    ,  299642.92    ,  301474.52    ,
     *   315048.78    ,  328927.63    ,  343118.96    ,  357630.61    ,
     *   372470.35    ,
     *   298152.11    ,  299968.37    ,  301790.09    ,  303617.30    ,
     *   317158.65    ,  331003.15    ,  345158.80    ,  359633.61    ,
     *   374435.51    ,
     *   300397.76    ,  302209.92    ,  304027.53    ,  305850.59    ,
     *   319360.78    ,  333172.78    ,  347294.70    ,  361734.68    ,
     *   376500.83    ,
     *   302734.90    ,  304543.19    ,  306356.89    ,  308176.03    ,
     *   321656.75    ,  335438.02    ,  349528.07    ,  363935.16    ,
     *   378667.56    ,
     *   305165.27    ,  306969.89    ,  308779.90    ,  310595.33    ,
     *   324048.20    ,  337800.46    ,  351860.42    ,  366236.46    ,
     *   380937.02    ,
     *   307690.69    ,  309491.85    ,  311298.38    ,  313110.30    ,
     *   326536.89    ,  340261.77    ,  354293.35    ,  368640.13    ,
     *   383310.66    /
        DATA ((ENTHF (J,K),J= 91, 99),K=145,153) /
     *   310313.04    ,  312110.94    ,  313914.18    ,  315722.80    ,
     *   329124.61    ,  342823.70    ,  356828.56    ,  371147.78    ,
     *   385790.04    ,
     *   313034.30    ,  314829.12    ,  316629.28    ,  318434.79    ,
     *   331813.27    ,  345488.10    ,  359467.82    ,  373761.12    ,
     *   388376.81    ,
     *   315856.50    ,  317648.43    ,  319445.68    ,  321248.27    ,
     *   334604.84    ,  348256.87    ,  362213.00    ,  376481.97    ,
     *   391072.72    ,
     *   318781.74    ,  320570.97    ,  322365.49    ,  324165.33    ,
     *   337501.36    ,  351132.04    ,  365066.04    ,  379312.22    ,
     *   393879.59    ,
     *   321812.22    ,  323598.90    ,  325390.88    ,  327188.16    ,
     *   340504.96    ,  354115.66    ,  368028.99    ,  382253.86    ,
     *   396799.37    ,
     *   324950.17    ,  326734.49    ,  328524.09    ,  330318.97    ,
     *   343617.84    ,  357209.91    ,  371103.96    ,  385308.95    ,
     *   399834.08    ,
     *   328197.94    ,  329980.06    ,  331767.44    ,  333560.09    ,
     *   346842.29    ,  360417.03    ,  374293.14    ,  388479.66    ,
     *   402985.83    ,
     *   331557.92    ,  333338.00    ,  335123.32    ,  336913.91    ,
     *   350180.64    ,  363739.33    ,  377598.83    ,  391768.23    ,
     *   406256.83    ,
     *   335032.59    ,  336810.78    ,  338594.20    ,  340382.89    ,
     *   353635.35    ,  367179.22    ,  381023.39    ,  395176.98    ,
     *   409649.37    /
        DATA ((ENTHF (J,K),J= 91, 99),K=154,162) /
     *   338624.49    ,  340400.95    ,  342182.63    ,  343969.57    ,
     *   357208.91    ,  370739.18    ,  384569.26    ,  398708.33    ,
     *   413165.82    ,
     *   342336.26    ,  344111.13    ,  345891.22    ,  347676.56    ,
     *   360903.93    ,  374421.76    ,  388238.98    ,  402364.79    ,
     *   416808.66    ,
     *   346170.59    ,  347944.03    ,  349722.67    ,  351506.55    ,
     *   364723.05    ,  378229.61    ,  392035.15    ,  406148.92    ,
     *   420580.42    ,
     *   350130.27    ,  351902.41    ,  353679.76    ,  355462.33    ,
     *   368669.04    ,  382165.44    ,  395960.48    ,  410063.41    ,
     *   424483.77    ,
     *   354218.16    ,  355989.15    ,  357765.34    ,  359546.74    ,
     *   372744.73    ,  386232.07    ,  400017.74    ,  414110.99    ,
     *   428521.41    ,
     *   358437.20    ,  360207.17    ,  361982.33    ,  363762.71    ,
     *   376953.01    ,  390432.38    ,  404209.80    ,  418294.53    ,
     *   432696.17    ,
     *   362790.41    ,  364559.50    ,  366333.77    ,  368113.26    ,
     *   381296.89    ,  394769.35    ,  408539.60    ,  422616.93    ,
     *   437010.95    ,
     *   367280.89    ,  369049.23    ,  370822.75    ,  372601.47    ,
     *   385779.44    ,  399246.03    ,  413010.19    ,  427081.23    ,
     *   441468.75    ,
     *   371911.83    ,  373679.55    ,  375452.44    ,  377230.54    ,
     *   390403.83    ,  403865.56    ,  417624.69    ,  431690.51    ,
     *   446072.65    /
        DATA ((ENTHF (J,K),J=100,108),K=  1,  9) /
     *   569350.42    ,  578935.16    ,  588863.22    ,  599148.01    ,
     *   609803.28    ,  620843.10    ,  632281.89    ,  644134.49    ,
     *   656416.10    ,
     *   569198.74    ,  578791.96    ,  588727.96    ,  599020.22    ,
     *   609682.49    ,  620728.91    ,  632173.92    ,  644032.38    ,
     *   656319.53    ,
     *   569041.28    ,  578643.32    ,  588587.58    ,  598887.59    ,
     *   609557.15    ,  620610.42    ,  632061.89    ,  643926.45    ,
     *   656219.35    ,
     *   568877.90    ,  578489.10    ,  588441.95    ,  598750.01    ,
     *   609427.15    ,  620487.53    ,  631945.71    ,  643816.60    ,
     *   656115.47    ,
     *   568708.43    ,  578329.16    ,  588290.94    ,  598607.37    ,
     *   609292.36    ,  620360.14    ,  631825.29    ,  643702.73    ,
     *   656007.81    ,
     *   568532.74    ,  578163.37    ,  588134.41    ,  598459.54    ,
     *   609152.69    ,  620228.14    ,  631700.51    ,  643584.77    ,
     *   655896.27    ,
     *   568350.66    ,  577991.58    ,  587972.25    ,  598306.39    ,
     *   609008.01    ,  620091.42    ,  631571.28    ,  643462.61    ,
     *   655780.78    ,
     *   568162.05    ,  577813.64    ,  587804.30    ,  598147.80    ,
     *   608858.20    ,  619949.87    ,  631437.51    ,  643336.15    ,
     *   655661.23    ,
     *   567966.74    ,  577629.42    ,  587630.44    ,  597983.65    ,
     *   608703.16    ,  619803.39    ,  631299.08    ,  643205.31    ,
     *   655537.55    /
        DATA ((ENTHF (J,K),J=100,108),K= 10, 18) /
     *   567764.59    ,  577438.76    ,  587450.53    ,  597813.81    ,
     *   608542.76    ,  619651.86    ,  631155.89    ,  643069.98    ,
     *   655409.64    ,
     *   567555.41    ,  577241.52    ,  587264.44    ,  597638.15    ,
     *   608376.89    ,  619495.18    ,  631007.85    ,  642930.08    ,
     *   655277.41    ,
     *   567339.06    ,  577037.54    ,  587072.01    ,  597456.54    ,
     *   608205.42    ,  619333.22    ,  630854.84    ,  642785.50    ,
     *   655140.77    ,
     *   567115.36    ,  576826.66    ,  586873.12    ,  597268.85    ,
     *   608028.22    ,  619165.88    ,  630696.76    ,  642636.14    ,
     *   654999.63    ,
     *   566884.14    ,  576608.75    ,  586667.61    ,  597074.95    ,
     *   607845.19    ,  618993.04    ,  630533.51    ,  642481.90    ,
     *   654853.89    ,
     *   566645.24    ,  576383.62    ,  586455.34    ,  596874.69    ,
     *   607656.19    ,  618814.59    ,  630364.97    ,  642322.69    ,
     *   654703.47    ,
     *   566398.48    ,  576151.14    ,  586236.17    ,  596667.95    ,
     *   607461.09    ,  618630.41    ,  630191.04    ,  642158.40    ,
     *   654548.26    ,
     *   566143.68    ,  575911.12    ,  586009.94    ,  596454.59    ,
     *   607259.77    ,  618440.38    ,  630011.61    ,  641988.94    ,
     *   654388.18    ,
     *   565880.66    ,  575663.42    ,  585776.50    ,  596234.47    ,
     *   607052.10    ,  618244.39    ,  629826.56    ,  641814.19    ,
     *   654223.12    /
        DATA ((ENTHF (J,K),J=100,108),K= 19, 27) /
     *   565609.24    ,  575407.85    ,  585535.69    ,  596007.44    ,
     *   606837.96    ,  618042.30    ,  629635.79    ,  641634.05    ,
     *   654052.99    ,
     *   565329.23    ,  575144.26    ,  585287.38    ,  595773.37    ,
     *   606617.20    ,  617834.00    ,  629439.19    ,  641448.43    ,
     *   653877.70    ,
     *   565040.45    ,  574872.47    ,  585031.38    ,  595532.11    ,
     *   606389.69    ,  617619.37    ,  629236.63    ,  641257.20    ,
     *   653697.14    ,
     *   564742.70    ,  574592.30    ,  584767.55    ,  595283.50    ,
     *   606155.30    ,  617398.28    ,  629028.00    ,  641060.28    ,
     *   653511.22    ,
     *   564435.79    ,  574303.57    ,  584495.73    ,  595027.42    ,
     *   605913.90    ,  617170.61    ,  628813.20    ,  640857.55    ,
     *   653319.84    ,
     *   564119.52    ,  574006.11    ,  584215.74    ,  594763.69    ,
     *   605665.34    ,  616936.23    ,  628592.09    ,  640648.90    ,
     *   653122.90    ,
     *   563793.68    ,  573699.74    ,  583927.42    ,  594492.17    ,
     *   605409.49    ,  616695.01    ,  628364.57    ,  640434.22    ,
     *   652920.28    ,
     *   563458.07    ,  573384.25    ,  583630.61    ,  594212.71    ,
     *   605146.19    ,  616446.82    ,  628130.51    ,  640213.40    ,
     *   652711.91    ,
     *   563112.48    ,  573059.48    ,  583325.12    ,  593925.14    ,
     *   604875.32    ,  616191.53    ,  627889.79    ,  639986.34    ,
     *   652497.66    /
        DATA ((ENTHF (J,K),J=100,108),K= 28, 36) /
     *   562756.69    ,  572725.21    ,  583010.78    ,  593629.32    ,
     *   604596.72    ,  615929.00    ,  627642.29    ,  639752.91    ,
     *   652277.44    ,
     *   562390.48    ,  572381.26    ,  582687.42    ,  593325.07    ,
     *   604310.25    ,  615659.10    ,  627387.88    ,  639513.01    ,
     *   652051.15    ,
     *   562013.64    ,  572027.42    ,  582354.86    ,  593012.23    ,
     *   604015.75    ,  615381.70    ,  627126.44    ,  639266.52    ,
     *   651818.67    ,
     *   561714.77    ,  571746.87    ,  582091.24    ,  592764.30    ,
     *   603782.41    ,  615161.94    ,  626919.37    ,  639071.31    ,
     *   651634.57    ,
     *   561409.30    ,  571460.19    ,  581821.93    ,  592511.07    ,
     *   603544.11    ,  614937.55    ,  626707.95    ,  638872.03    ,
     *   651446.67    ,
     *   561097.11    ,  571167.29    ,  581546.82    ,  592252.44    ,
     *   603300.78    ,  614708.45    ,  626492.14    ,  638668.63    ,
     *   651254.90    ,
     *   560778.10    ,  570868.05    ,  581265.83    ,  591988.33    ,
     *   603052.34    ,  614474.59    ,  626271.86    ,  638461.06    ,
     *   651059.22    ,
     *   560452.14    ,  570562.39    ,  580978.87    ,  591718.67    ,
     *   602798.72    ,  614235.89    ,  626047.07    ,  638249.25    ,
     *   650859.58    ,
     *   560119.13    ,  570250.20    ,  580685.86    ,  591443.38    ,
     *   602539.85    ,  613992.29    ,  625817.69    ,  638033.16    ,
     *   650655.92    /
        DATA ((ENTHF (J,K),J=100,108),K= 37, 45) /
     *   559778.95    ,  569931.37    ,  580386.68    ,  591162.36    ,
     *   602275.66    ,  613743.71    ,  625583.67    ,  637812.73    ,
     *   650448.20    ,
     *   559431.48    ,  569605.80    ,  580081.26    ,  590875.54    ,
     *   602006.05    ,  613490.10    ,  625344.95    ,  637587.89    ,
     *   650236.35    ,
     *   559076.59    ,  569273.38    ,  579769.50    ,  590582.82    ,
     *   601730.97    ,  613231.38    ,  625101.45    ,  637358.60    ,
     *   650020.34    ,
     *   558714.17    ,  568934.00    ,  579451.29    ,  590284.13    ,
     *   601450.33    ,  612967.48    ,  624853.12    ,  637124.79    ,
     *   649800.09    ,
     *   558344.08    ,  568587.55    ,  579126.54    ,  589979.37    ,
     *   601164.04    ,  612698.33    ,  624599.89    ,  636886.40    ,
     *   649575.57    ,
     *   557966.20    ,  568233.92    ,  578795.15    ,  589668.45    ,
     *   600872.04    ,  612423.85    ,  624341.70    ,  636643.38    ,
     *   649346.71    ,
     *   557580.39    ,  567872.99    ,  578457.01    ,  589351.29    ,
     *   600574.24    ,  612143.97    ,  624078.48    ,  636395.66    ,
     *   649113.47    ,
     *   557186.53    ,  567504.64    ,  578112.02    ,  589027.78    ,
     *   600270.54    ,  611858.63    ,  623810.15    ,  636143.18    ,
     *   648875.78    ,
     *   556784.47    ,  567128.76    ,  577760.08    ,  588697.84    ,
     *   599960.89    ,  611567.73    ,  623536.66    ,  635885.89    ,
     *   648633.59    /
        DATA ((ENTHF (J,K),J=100,108),K= 46, 54) /
     *   556374.08    ,  566745.21    ,  577401.08    ,  588361.37    ,
     *   599645.17    ,  611271.20    ,  623257.94    ,  635623.71    ,
     *   648386.84    ,
     *   555955.20    ,  566353.88    ,  577034.91    ,  588018.27    ,
     *   599323.32    ,  610968.98    ,  622973.90    ,  635356.58    ,
     *   648135.47    ,
     *   555527.71    ,  565954.64    ,  576661.45    ,  587668.44    ,
     *   598995.23    ,  610660.97    ,  622684.49    ,  635084.45    ,
     *   647879.43    ,
     *   555091.43    ,  565547.35    ,  576280.59    ,  587311.78    ,
     *   598660.83    ,  610347.10    ,  622389.63    ,  634807.25    ,
     *   647618.66    ,
     *   554646.23    ,  565131.90    ,  575892.22    ,  586948.20    ,
     *   598320.01    ,  610027.29    ,  622089.25    ,  634524.90    ,
     *   647353.10    ,
     *   554191.95    ,  564708.12    ,  575496.21    ,  586577.57    ,
     *   597972.69    ,  609701.45    ,  621783.27    ,  634237.34    ,
     *   647082.68    ,
     *   553728.42    ,  564275.90    ,  575092.45    ,  586199.81    ,
     *   597618.78    ,  609369.50    ,  621471.62    ,  633944.51    ,
     *   646807.35    ,
     *   553255.48    ,  563835.09    ,  574680.81    ,  585814.79    ,
     *   597258.17    ,  609031.35    ,  621154.22    ,  633646.34    ,
     *   646527.05    ,
     *   552772.96    ,  563385.54    ,  574261.17    ,  585422.42    ,
     *   596890.77    ,  608686.92    ,  620831.00    ,  633342.76    ,
     *   646241.70    /
        DATA ((ENTHF (J,K),J=100,108),K= 55, 63) /
     *   552280.69    ,  562927.11    ,  573833.40    ,  585022.57    ,
     *   596516.48    ,  608336.12    ,  620501.87    ,  633033.68    ,
     *   645951.26    ,
     *   551778.49    ,  562459.64    ,  573397.35    ,  584615.13    ,
     *   596135.20    ,  607978.86    ,  620166.76    ,  632719.06    ,
     *   645655.64    ,
     *   551266.18    ,  561982.97    ,  572952.91    ,  584199.98    ,
     *   595746.82    ,  607615.05    ,  619825.57    ,  632398.80    ,
     *   645354.79    ,
     *   550743.58    ,  561496.96    ,  572499.93    ,  583777.01    ,
     *   595351.24    ,  607244.59    ,  619478.24    ,  632072.84    ,
     *   645048.64    ,
     *   550210.48    ,  561001.42    ,  572038.27    ,  583346.09    ,
     *   594948.35    ,  606867.38    ,  619124.67    ,  631741.09    ,
     *   644737.12    ,
     *   549666.70    ,  560496.20    ,  571567.79    ,  582907.09    ,
     *   594538.04    ,  606483.34    ,  618764.78    ,  631403.49    ,
     *   644420.16    ,
     *   548971.63    ,  559850.80    ,  570967.05    ,  582346.79    ,
     *   594014.55    ,  605993.52    ,  618305.89    ,  630973.13    ,
     *   644016.20    ,
     *   548259.14    ,  559189.64    ,  570352.00    ,  581773.40    ,
     *   593479.06    ,  605492.65    ,  617836.80    ,  630533.33    ,
     *   643603.48    ,
     *   547528.80    ,  558512.37    ,  569722.31    ,  581186.68    ,
     *   592931.34    ,  604980.54    ,  617357.34    ,  630083.93    ,
     *   643181.87    /
        DATA ((ENTHF (J,K),J=100,108),K= 64, 72) /
     *   546780.16    ,  557818.62    ,  569077.69    ,  580586.33    ,
     *   592371.15    ,  604456.97    ,  616867.32    ,  629624.77    ,
     *   642751.21    ,
     *   546012.76    ,  557108.00    ,  568417.79    ,  579972.08    ,
     *   591798.24    ,  603921.72    ,  616366.54    ,  629155.67    ,
     *   642311.35    ,
     *   545226.13    ,  556380.11    ,  567742.27    ,  579343.62    ,
     *   591212.36    ,  603374.56    ,  615854.80    ,  628676.46    ,
     *   641862.13    ,
     *   544419.76    ,  555634.52    ,  567050.77    ,  578700.66    ,
     *   590613.23    ,  602815.27    ,  615331.89    ,  628186.94    ,
     *   641403.37    ,
     *   543593.13    ,  554870.80    ,  566342.93    ,  578042.87    ,
     *   590000.59    ,  602243.61    ,  614797.61    ,  627686.94    ,
     *   640934.93    ,
     *   542745.69    ,  554088.50    ,  565618.37    ,  577369.92    ,
     *   589374.14    ,  601659.30    ,  614251.73    ,  627176.24    ,
     *   640456.60    ,
     *   541876.87    ,  553287.13    ,  564876.66    ,  576681.47    ,
     *   588733.58    ,  601062.11    ,  613694.01    ,  626654.65    ,
     *   639968.21    ,
     *   540986.07    ,  552466.21    ,  564117.40    ,  575977.15    ,
     *   588078.61    ,  600451.75    ,  613124.22    ,  626121.95    ,
     *   639469.58    ,
     *   540072.65    ,  551625.19    ,  563340.15    ,  575256.60    ,
     *   587408.88    ,  599827.93    ,  612542.10    ,  625577.92    ,
     *   638960.48    /
        DATA ((ENTHF (J,K),J=100,108),K= 73, 81) /
     *   539135.95    ,  550763.54    ,  562544.43    ,  574519.40    ,
     *   586724.07    ,  599190.35    ,  611947.39    ,  625022.31    ,
     *   638440.72    ,
     *   538175.26    ,  549880.66    ,  561729.75    ,  573765.13    ,
     *   586023.80    ,  598538.70    ,  611339.79    ,  624454.87    ,
     *   637910.07    ,
     *   537189.82    ,  548975.94    ,  560895.60    ,  572993.36    ,
     *   585307.69    ,  597872.63    ,  610719.02    ,  623875.34    ,
     *   637368.28    ,
     *   536178.84    ,  548048.71    ,  560041.41    ,  572203.61    ,
     *   584575.32    ,  597191.78    ,  610084.75    ,  623283.43    ,
     *   636815.10    ,
     *   535141.44    ,  547098.26    ,  559166.58    ,  571395.35    ,
     *   583826.24    ,  596495.75    ,  609436.63    ,  622678.83    ,
     *   636250.25    ,
     *   534076.69    ,  546123.81    ,  558270.46    ,  570568.02    ,
     *   583059.96    ,  595784.13    ,  608774.28    ,  622061.20    ,
     *   635673.42    ,
     *   530949.22    ,  543267.88    ,  555648.77    ,  568151.14    ,
     *   580824.17    ,  593709.93    ,  606845.42    ,  620263.94    ,
     *   633996.01    ,
     *   527571.87    ,  540194.41    ,  552835.17    ,  565563.23    ,
     *   578434.66    ,  591496.65    ,  604790.01    ,  618351.00    ,
     *   632212.45    ,
     *   523894.21    ,  536860.35    ,  549792.22    ,  562771.17    ,
     *   575861.86    ,  589117.61    ,  602583.84    ,  616300.26    ,
     *   630302.45    /
        DATA ((ENTHF (J,K),J=100,108),K= 82, 90) /
     *   523764.72    ,  536743.21    ,  549685.48    ,  562673.36    ,
     *   575771.83    ,  589034.43    ,  602506.76    ,  616228.66    ,
     *   630235.80    ,
     *   523505.50    ,  536508.74    ,  549471.87    ,  562477.65    ,
     *   575591.69    ,  588868.03    ,  602352.58    ,  616085.44    ,
     *   630102.50    ,
     *   522595.66    ,  535686.31    ,  548722.96    ,  561791.76    ,
     *   574960.62    ,  588285.22    ,  601812.69    ,  615584.05    ,
     *   629635.88    ,
     *   521181.92    ,  534410.01    ,  547561.92    ,  560729.25    ,
     *   573983.65    ,  587383.45    ,  600977.71    ,  614808.90    ,
     *   628914.74    ,
     *   519753.30    ,  533122.29    ,  546391.89    ,  559659.54    ,
     *   573000.84    ,  586476.88    ,  600138.73    ,  614030.41    ,
     *   628190.77    ,
     *   518309.69    ,  531823.09    ,  545212.87    ,  558582.65    ,
     *   572012.21    ,  585565.52    ,  599295.79    ,  613248.60    ,
     *   627464.01    ,
     *   516850.98    ,  530512.39    ,  544024.85    ,  557498.60    ,
     *   571017.77    ,  584649.40    ,  598448.91    ,  612463.49    ,
     *   626734.46    ,
     *   515377.08    ,  529190.16    ,  542827.86    ,  556407.40    ,
     *   570017.56    ,  583728.56    ,  597598.11    ,  611675.12    ,
     *   626002.17    ,
     *   513887.92    ,  527856.38    ,  541621.89    ,  555309.09    ,
     *   569011.61    ,  582803.03    ,  596743.44    ,  610883.50    ,
     *   625267.15    /
        DATA ((ENTHF (J,K),J=100,108),K= 91, 99) /
     *   512383.44    ,  526511.06    ,  540406.98    ,  554203.70    ,
     *   567999.96    ,  581872.84    ,  595884.92    ,  610088.68    ,
     *   624529.44    ,
     *   510863.60    ,  525154.20    ,  539183.15    ,  553091.26    ,
     *   566982.64    ,  580938.03    ,  595022.59    ,  609290.69    ,
     *   623789.06    ,
     *   509328.38    ,  523785.83    ,  537950.46    ,  551971.84    ,
     *   565959.72    ,  579998.66    ,  594156.49    ,  608489.56    ,
     *   623046.06    ,
     *   507777.79    ,  522406.00    ,  536708.95    ,  550845.47    ,
     *   564931.23    ,  579054.76    ,  593286.67    ,  607685.33    ,
     *   622300.45    ,
     *   495969.30    ,  511966.96    ,  527362.59    ,  542398.27    ,
     *   557241.44    ,  572014.78    ,  586812.42    ,  601709.57    ,
     *   616768.35    ,
     *   483418.55    ,  500978.94    ,  517597.74    ,  533624.19    ,
     *   549291.30    ,  564764.09    ,  580165.40    ,  595590.62    ,
     *   611116.49    ,
     *   470348.45    ,  489580.78    ,  507509.85    ,  524593.15    ,
     *   541134.17    ,  557344.66    ,  573379.33    ,  589355.98    ,
     *   605367.62    ,
     *   457188.83    ,  478018.50    ,  497254.64    ,  515411.49    ,
     *   532846.86    ,  549814.25    ,  566498.97    ,  583041.19    ,
     *   599550.46    ,
     *   444538.92    ,  466642.53    ,  487049.68    ,  506223.23    ,
     *   524530.10    ,  542246.50    ,  559580.08    ,  576689.64    ,
     *   593699.53    /
        DATA ((ENTHF (J,K),J=100,108),K=100,108) /
     *   432979.33    ,  455845.77    ,  477152.81    ,  497201.44    ,
     *   516304.49    ,  534728.71    ,  552688.00    ,  570351.62    ,
     *   587854.45    ,
     *   422862.60    ,  445958.45    ,  467815.34    ,  488527.25    ,
     *   508300.41    ,  527356.48    ,  545894.55    ,  564082.41    ,
     *   582058.69    ,
     *   414255.63    ,  437169.77    ,  459230.83    ,  480361.61    ,
     *   500642.99    ,  520225.49    ,  539273.27    ,  557939.31    ,
     *   576357.66    ,
     *   407027.16    ,  429518.73    ,  451507.13    ,  472822.00    ,
     *   493436.76    ,  513422.13    ,  532893.73    ,  551978.13    ,
     *   570796.35    ,
     *   400969.23    ,  422935.07    ,  444668.38    ,  465973.24    ,
     *   486755.59    ,  507015.65    ,  526816.07    ,  546249.46    ,
     *   565416.93    ,
     *   395874.17    ,  417294.52    ,  438675.34    ,  459831.12    ,
     *   480640.33    ,  501054.15    ,  521087.23    ,  540795.73    ,
     *   560256.44    ,
     *   391564.92    ,  412461.27    ,  433451.77    ,  454372.98    ,
     *   475101.84    ,  495564.49    ,  515739.57    ,  535649.54    ,
     *   555345.32    ,
     *   387900.85    ,  408310.56    ,  428907.77    ,  449550.94    ,
     *   470126.75    ,  490554.49    ,  510791.46    ,  530833.36    ,
     *   550706.75    ,
     *   384773.15    ,  404736.97    ,  424955.20    ,  445304.80    ,
     *   465684.40    ,  486016.23    ,  506248.82    ,  526360.21    ,
     *   546356.80    /
        DATA ((ENTHF (J,K),J=100,108),K=109,117) /
     *   382097.43    ,  401654.92    ,  421515.45    ,  441572.06    ,
     *   461734.02    ,  481929.77    ,  502107.01    ,  522234.77    ,
     *   542305.06    ,
     *   379807.31    ,  398995.74    ,  418521.88    ,  438294.20    ,
     *   458231.13    ,  478267.24    ,  498352.95    ,  518454.47    ,
     *   538555.35    ,
     *   377849.90    ,  396703.99    ,  415919.25    ,  435419.55    ,
     *   455132.16    ,  474996.86    ,  494967.46    ,  515010.71    ,
     *   535106.45    ,
     *   376182.61    ,  394734.36    ,  413661.92    ,  432904.01    ,
     *   452397.22    ,  472086.21    ,  491927.74    ,  511890.25    ,
     *   531952.75    ,
     *   374770.91    ,  393049.48    ,  411711.87    ,  430710.28    ,
     *   449991.19    ,  469504.54    ,  489209.71    ,  509076.72    ,
     *   529085.14    ,
     *   373586.69    ,  391618.34    ,  410037.15    ,  428806.82    ,
     *   447883.78    ,  467224.03    ,  486789.72    ,  506552.23    ,
     *   526491.87    ,
     *   372606.95    ,  390415.08    ,  408610.65    ,  427166.70    ,
     *   446048.96    ,  465220.12    ,  484645.79    ,  504298.67    ,
     *   524159.69    ,
     *   371812.80    ,  389418.16    ,  407409.34    ,  425766.74    ,
     *   444464.25    ,  463471.44    ,  482758.12    ,  502298.75    ,
     *   522074.79    ,
     *   371188.68    ,  388609.55    ,  406413.62    ,  424586.90    ,
     *   443110.07    ,  461959.31    ,  481109.19    ,  500536.56    ,
     *   520223.64    /
        DATA ((ENTHF (J,K),J=100,108),K=118,126) /
     *   370721.71    ,  387974.19    ,  405606.81    ,  423609.78    ,
     *   441969.26    ,  460667.35    ,  479683.56    ,  498997.81    ,
     *   518593.54    ,
     *   370401.20    ,  387499.47    ,  404974.73    ,  422820.33    ,
     *   441026.73    ,  459581.05    ,  478467.59    ,  497669.79    ,
     *   517172.87    ,
     *   370218.24    ,  387174.83    ,  404505.36    ,  422205.56    ,
     *   440269.20    ,  458687.49    ,  477449.11    ,  496541.17    ,
     *   515951.21    ,
     *   370165.39    ,  386991.39    ,  404188.50    ,  421754.27    ,
     *   439684.99    ,  457975.16    ,  476617.22    ,  495601.83    ,
     *   514919.23    ,
     *   370236.43    ,  386941.71    ,  404015.52    ,  421456.84    ,
     *   439263.91    ,  457433.81    ,  475962.07    ,  494842.64    ,
     *   514068.55    ,
     *   370426.18    ,  387019.53    ,  403979.11    ,  421305.06    ,
     *   438997.10    ,  457054.33    ,  475474.81    ,  494255.31    ,
     *   513391.58    ,
     *   370730.29    ,  387219.61    ,  404073.11    ,  421291.89    ,
     *   438876.88    ,  456828.72    ,  475147.46    ,  493832.29    ,
     *   512881.42    ,
     *   371145.14    ,  387537.54    ,  404292.31    ,  421411.36    ,
     *   438896.62    ,  456749.93    ,  474972.92    ,  493566.72    ,
     *   512531.72    ,
     *   371667.75    ,  387969.66    ,  404632.34    ,  421658.43    ,
     *   439050.65    ,  456811.85    ,  474944.87    ,  493452.41    ,
     *   512336.69    /
        DATA ((ENTHF (J,K),J=100,108),K=127,135) /
     *   372295.65    ,  388512.91    ,  405089.54    ,  422028.82    ,
     *   439334.15    ,  457009.18    ,  475057.75    ,  493483.79    ,
     *   512291.02    ,
     *   373026.86    ,  389164.79    ,  405660.87    ,  422518.93    ,
     *   439742.99    ,  457337.37    ,  475306.71    ,  493655.90    ,
     *   512389.88    ,
     *   373859.79    ,  389923.27    ,  406343.82    ,  423125.79    ,
     *   440273.74    ,  457792.56    ,  475687.55    ,  493964.37    ,
     *   512628.96    ,
     *   374793.20    ,  390786.71    ,  407136.35    ,  423846.94    ,
     *   440923.51    ,  458371.47    ,  476196.66    ,  494405.40    ,
     *   513004.38    ,
     *   375826.17    ,  391753.85    ,  408036.83    ,  424680.35    ,
     *   441689.91    ,  459071.36    ,  476831.01    ,  494975.71    ,
     *   513512.77    ,
     *   376958.08    ,  392823.75    ,  409043.99    ,  425624.44    ,
     *   442571.01    ,  459889.97    ,  477588.04    ,  495672.50    ,
     *   514151.19    ,
     *   378188.54    ,  393995.76    ,  410156.89    ,  426677.97    ,
     *   443565.29    ,  460825.47    ,  478465.63    ,  496493.43    ,
     *   514917.11    ,
     *   379517.40    ,  395269.46    ,  411374.87    ,  427840.02    ,
     *   444671.54    ,  461876.42    ,  479462.09    ,  497436.56    ,
     *   515808.45    ,
     *   380944.71    ,  396644.71    ,  412697.56    ,  429109.98    ,
     *   445888.92    ,  463041.70    ,  480576.08    ,  498500.36    ,
     *   516823.46    /
        DATA ((ENTHF (J,K),J=100,108),K=136,144) /
     *   382470.71    ,  398121.56    ,  414124.79    ,  430487.46    ,
     *   447216.84    ,  464320.53    ,  481806.60    ,  499683.61    ,
     *   517960.77    ,
     *   384095.83    ,  399700.23    ,  415656.62    ,  431972.35    ,
     *   448654.98    ,  465712.40    ,  483152.93    ,  500985.43    ,
     *   519219.33    ,
     *   385820.65    ,  401381.18    ,  417293.33    ,  433564.74    ,
     *   450203.25    ,  467217.03    ,  484614.66    ,  502405.22    ,
     *   520598.37    ,
     *   387645.89    ,  403164.97    ,  419035.34    ,  435264.91    ,
     *   451861.80    ,  468834.42    ,  486191.60    ,  503942.64    ,
     *   522097.42    ,
     *   389572.44    ,  405052.36    ,  420883.28    ,  437073.36    ,
     *   453630.96    ,  470564.76    ,  487883.80    ,  505597.60    ,
     *   523716.25    ,
     *   391601.29    ,  407044.23    ,  422837.90    ,  438990.71    ,
     *   455511.25    ,  472408.42    ,  489691.51    ,  507370.24    ,
     *   525454.87    ,
     *   393733.58    ,  409141.62    ,  424900.14    ,  441017.77    ,
     *   457503.35    ,  474366.00    ,  491615.21    ,  509260.89    ,
     *   527313.51    ,
     *   395970.56    ,  411345.68    ,  427071.05    ,  443155.51    ,
     *   459608.13    ,  476438.23    ,  493655.52    ,  511270.10    ,
     *   529292.58    ,
     *   398313.60    ,  413657.69    ,  429351.81    ,  445405.02    ,
     *   461826.58    ,  478626.03    ,  495813.26    ,  513398.57    ,
     *   531392.73    /
        DATA ((ENTHF (J,K),J=100,108),K=145,153) /
     *   400764.16    ,  416079.04    ,  431743.75    ,  447767.54    ,
     *   464159.86    ,  480930.46    ,  498089.41    ,  515647.19    ,
     *   533614.73    ,
     *   403323.83    ,  418611.25    ,  434248.30    ,  450244.41    ,
     *   466609.24    ,  483352.71    ,  500485.09    ,  518017.01    ,
     *   535959.57    ,
     *   405994.29    ,  421255.92    ,  436867.00    ,  452837.13    ,
     *   469176.14    ,  485894.14    ,  503001.56    ,  520509.22    ,
     *   538428.36    ,
     *   408777.33    ,  424014.79    ,  439601.53    ,  455547.30    ,
     *   471862.10    ,  488556.22    ,  505640.25    ,  523125.18    ,
     *   541022.39    ,
     *   411674.81    ,  426889.68    ,  442453.64    ,  458376.62    ,
     *   474668.77    ,  491340.54    ,  508402.69    ,  525866.35    ,
     *   543743.06    ,
     *   414688.73    ,  429882.50    ,  445425.21    ,  461326.91    ,
     *   477597.91    ,  494248.81    ,  511290.53    ,  528734.35    ,
     *   546591.95    ,
     *   417821.14    ,  432995.30    ,  448518.22    ,  464400.12    ,
     *   480651.42    ,  497282.89    ,  514305.58    ,  531730.92    ,
     *   549570.73    ,
     *   421074.22    ,  436230.17    ,  451734.75    ,  467598.26    ,
     *   483831.28    ,  500444.70    ,  517449.72    ,  534857.91    ,
     *   552681.23    ,
     *   424450.20    ,  439589.34    ,  455076.96    ,  470923.47    ,
     *   487139.58    ,  503736.31    ,  520724.99    ,  538117.32    ,
     *   555925.39    /
        DATA ((ENTHF (J,K),J=100,108),K=154,162) /
     *   427951.43    ,  443075.12    ,  458547.13    ,  474378.00    ,
     *   490578.53    ,  507159.88    ,  524133.50    ,  541511.23    ,
     *   559305.27    ,
     *   431580.35    ,  446689.89    ,  462147.62    ,  477964.16    ,
     *   494150.43    ,  510717.68    ,  527677.50    ,  545041.84    ,
     *   562823.04    ,
     *   435339.47    ,  450436.16    ,  465880.90    ,  481684.40    ,
     *   497857.67    ,  514412.09    ,  531359.34    ,  548711.49    ,
     *   566480.99    ,
     *   439231.41    ,  454316.51    ,  469749.52    ,  485541.23    ,
     *   501702.76    ,  518245.57    ,  535181.45    ,  552522.58    ,
     *   570281.52    ,
     *   443258.88    ,  458333.60    ,  473756.12    ,  489537.29    ,
     *   505688.30    ,  522220.70    ,  539146.39    ,  556477.65    ,
     *   574227.15    ,
     *   447424.65    ,  462490.22    ,  477903.45    ,  493675.28    ,
     *   509816.98    ,  526340.16    ,  543256.82    ,  560579.34    ,
     *   578320.49    ,
     *   451731.62    ,  466789.21    ,  482194.35    ,  497958.03    ,
     *   514091.59    ,  530606.72    ,  547515.50    ,  564830.39    ,
     *   582564.25    ,
     *   456182.75    ,  471233.52    ,  486631.74    ,  502388.45    ,
     *   518515.03    ,  535023.25    ,  551925.27    ,  569233.63    ,
     *   586961.28    ,
     *   460781.10    ,  475826.20    ,  491218.65    ,  506969.53    ,
     *   523090.28    ,  539592.73    ,  556489.11    ,  573792.02    ,
     *   591514.50    /
        DATA ((ENTHF (J,K),J=109,117),K=  1,  9) /
     *   669142.35    ,  682329.30    ,  695993.47    ,  710151.84    ,
     *   724821.85    ,  740021.46    ,  755769.10    ,  772083.73    ,
     *   788984.82    ,
     *   669051.02    ,  682242.93    ,  695911.81    ,  710074.63    ,
     *   724748.88    ,  739952.51    ,  755703.98    ,  772022.25    ,
     *   788926.82    ,
     *   668956.28    ,  682153.35    ,  695827.10    ,  709994.56    ,
     *   724673.20    ,  739881.00    ,  755636.45    ,  771958.50    ,
     *   788866.67    ,
     *   668858.05    ,  682060.46    ,  695739.28    ,  709911.54    ,
     *   724594.74    ,  739806.88    ,  755566.44    ,  771892.42    ,
     *   788804.33    ,
     *   668756.25    ,  681964.20    ,  695648.27    ,  709825.51    ,
     *   724513.45    ,  739730.08    ,  755493.91    ,  771823.95    ,
     *   788739.73    ,
     *   668650.79    ,  681864.50    ,  695554.01    ,  709736.42    ,
     *   724429.25    ,  739650.53    ,  755418.80    ,  771753.05    ,
     *   788672.85    ,
     *   668541.59    ,  681761.26    ,  695456.42    ,  709644.17    ,
     *   724342.08    ,  739568.19    ,  755341.04    ,  771679.66    ,
     *   788603.61    ,
     *   668428.58    ,  681654.42    ,  695355.43    ,  709548.72    ,
     *   724251.89    ,  739482.99    ,  755260.59    ,  771603.73    ,
     *   788531.98    ,
     *   668311.66    ,  681543.89    ,  695250.95    ,  709449.99    ,
     *   724158.60    ,  739394.88    ,  755177.39    ,  771525.20    ,
     *   788457.91    /
        DATA ((ENTHF (J,K),J=109,117),K= 10, 18) /
     *   668190.75    ,  681429.60    ,  695142.93    ,  709347.91    ,
     *   724062.15    ,  739303.78    ,  755091.37    ,  771444.02    ,
     *   788381.33    ,
     *   668065.77    ,  681311.47    ,  695031.29    ,  709242.40    ,
     *   723962.48    ,  739209.63    ,  755002.49    ,  771360.14    ,
     *   788302.21    ,
     *   667936.62    ,  681189.42    ,  694915.94    ,  709133.41    ,
     *   723859.51    ,  739112.39    ,  754910.68    ,  771273.50    ,
     *   788220.50    ,
     *   667803.24    ,  681063.36    ,  694796.82    ,  709020.86    ,
     *   723753.19    ,  739011.98    ,  754815.88    ,  771184.05    ,
     *   788136.13    ,
     *   667665.52    ,  680933.22    ,  694673.85    ,  708904.68    ,
     *   723643.44    ,  738908.34    ,  754718.05    ,  771091.73    ,
     *   788049.06    ,
     *   667523.39    ,  680798.92    ,  694546.95    ,  708784.79    ,
     *   723530.20    ,  738801.41    ,  754617.11    ,  770996.49    ,
     *   787959.24    ,
     *   667376.75    ,  680660.37    ,  694416.05    ,  708661.13    ,
     *   723413.41    ,  738691.13    ,  754513.01    ,  770898.27    ,
     *   787866.62    ,
     *   667225.51    ,  680517.49    ,  694281.07    ,  708533.63    ,
     *   723292.99    ,  738577.43    ,  754405.69    ,  770797.02    ,
     *   787771.14    ,
     *   667069.59    ,  680370.20    ,  694141.93    ,  708402.20    ,
     *   723168.87    ,  738460.25    ,  754295.10    ,  770692.69    ,
     *   787672.76    /
        DATA ((ENTHF (J,K),J=109,117),K= 19, 27) /
     *   666908.90    ,  680218.41    ,  693998.55    ,  708266.79    ,
     *   723041.00    ,  738339.53    ,  754181.17    ,  770585.20    ,
     *   787571.41    ,
     *   666743.34    ,  680062.04    ,  693850.86    ,  708127.31    ,
     *   722909.30    ,  738215.20    ,  754063.84    ,  770474.52    ,
     *   787467.06    ,
     *   666572.83    ,  679901.00    ,  693698.78    ,  707983.69    ,
     *   722773.70    ,  738087.19    ,  753943.05    ,  770360.59    ,
     *   787359.64    ,
     *   666397.27    ,  679735.21    ,  693542.22    ,  707835.86    ,
     *   722634.13    ,  737955.46    ,  753818.74    ,  770243.34    ,
     *   787249.11    ,
     *   666216.57    ,  679564.59    ,  693381.11    ,  707683.74    ,
     *   722490.52    ,  737819.92    ,  753690.86    ,  770122.73    ,
     *   787135.40    ,
     *   666030.64    ,  679389.04    ,  693215.36    ,  707527.26    ,
     *   722342.81    ,  737680.52    ,  753559.34    ,  769998.69    ,
     *   787018.48    ,
     *   665839.39    ,  679208.49    ,  693044.91    ,  707366.35    ,
     *   722190.92    ,  737537.18    ,  753424.11    ,  769871.17    ,
     *   786898.28    ,
     *   665642.71    ,  679022.84    ,  692869.65    ,  707200.92    ,
     *   722034.79    ,  737389.85    ,  753285.13    ,  769740.11    ,
     *   786774.75    ,
     *   665440.52    ,  678832.00    ,  692689.52    ,  707030.90    ,
     *   721874.34    ,  737238.46    ,  753142.32    ,  769605.46    ,
     *   786647.84    /
        DATA ((ENTHF (J,K),J=109,117),K= 28, 36) /
     *   665232.72    ,  678635.88    ,  692504.43    ,  706856.22    ,
     *   721709.50    ,  737082.94    ,  752995.63    ,  769467.15    ,
     *   786517.50    ,
     *   665019.21    ,  678434.41    ,  692314.30    ,  706676.79    ,
     *   721540.20    ,  736923.22    ,  752845.00    ,  769325.13    ,
     *   786383.66    ,
     *   664799.89    ,  678227.47    ,  692119.04    ,  706492.55    ,
     *   721366.37    ,  736759.24    ,  752690.36    ,  769179.34    ,
     *   786246.29    ,
     *   664626.24    ,  678063.65    ,  691964.47    ,  706346.71    ,
     *   721228.78    ,  736629.46    ,  752567.98    ,  769063.98    ,
     *   786137.59    ,
     *   664449.01    ,  677896.46    ,  691806.74    ,  706197.91    ,
     *   721088.41    ,  736497.07    ,  752443.14    ,  768946.31    ,
     *   786026.72    ,
     *   664268.16    ,  677725.88    ,  691645.82    ,  706046.11    ,
     *   720945.22    ,  736362.02    ,  752315.80    ,  768826.29    ,
     *   785913.64    ,
     *   664083.64    ,  677551.85    ,  691481.67    ,  705891.27    ,
     *   720799.17    ,  736224.29    ,  752185.95    ,  768703.90    ,
     *   785798.34    ,
     *   663895.41    ,  677374.33    ,  691314.24    ,  705733.35    ,
     *   720650.23    ,  736083.84    ,  752053.54    ,  768579.11    ,
     *   785680.78    ,
     *   663703.41    ,  677193.28    ,  691143.50    ,  705572.32    ,
     *   720498.37    ,  735940.65    ,  751918.56    ,  768451.90    ,
     *   785560.95    /
        DATA ((ENTHF (J,K),J=109,117),K= 37, 45) /
     *   663507.60    ,  677008.66    ,  690969.40    ,  705408.14    ,
     *   720343.56    ,  735794.68    ,  751780.96    ,  768322.24    ,
     *   785438.82    ,
     *   663307.92    ,  676820.42    ,  690791.91    ,  705240.78    ,
     *   720185.75    ,  735645.90    ,  751640.72    ,  768190.10    ,
     *   785314.36    ,
     *   663104.34    ,  676628.51    ,  690610.98    ,  705070.19    ,
     *   720024.91    ,  735494.28    ,  751497.82    ,  768055.45    ,
     *   785187.55    ,
     *   662896.81    ,  676432.90    ,  690426.57    ,  704896.33    ,
     *   719861.01    ,  735339.78    ,  751352.21    ,  767918.27    ,
     *   785058.36    ,
     *   662685.26    ,  676233.53    ,  690238.64    ,  704719.18    ,
     *   719694.01    ,  735182.38    ,  751203.88    ,  767778.53    ,
     *   784926.76    ,
     *   662469.66    ,  676030.36    ,  690047.15    ,  704538.68    ,
     *   719523.88    ,  735022.03    ,  751052.78    ,  767636.19    ,
     *   784792.73    ,
     *   662249.96    ,  675823.35    ,  689852.06    ,  704354.81    ,
     *   719350.58    ,  734858.71    ,  750898.90    ,  767491.24    ,
     *   784656.24    ,
     *   662026.10    ,  675612.44    ,  689653.33    ,  704167.52    ,
     *   719174.07    ,  734692.38    ,  750742.19    ,  767343.64    ,
     *   784517.27    ,
     *   661798.02    ,  675397.60    ,  689450.90    ,  703976.77    ,
     *   718994.32    ,  734523.01    ,  750582.63    ,  767193.36    ,
     *   784375.79    /
        DATA ((ENTHF (J,K),J=109,117),K= 46, 54) /
     *   661565.69    ,  675178.77    ,  689244.74    ,  703782.52    ,
     *   718811.30    ,  734350.57    ,  750420.19    ,  767040.38    ,
     *   784231.78    ,
     *   661329.05    ,  674955.90    ,  689034.81    ,  703584.74    ,
     *   718624.95    ,  734175.02    ,  750254.83    ,  766884.67    ,
     *   784085.20    ,
     *   661088.04    ,  674728.96    ,  688821.05    ,  703383.38    ,
     *   718435.26    ,  733996.32    ,  750086.53    ,  766726.19    ,
     *   783936.03    ,
     *   660842.61    ,  674497.88    ,  688603.43    ,  703178.39    ,
     *   718242.17    ,  733814.45    ,  749915.24    ,  766564.92    ,
     *   783784.24    ,
     *   660592.70    ,  674262.62    ,  688381.90    ,  702969.75    ,
     *   718045.66    ,  733629.37    ,  749740.95    ,  766400.83    ,
     *   783629.81    ,
     *   660338.27    ,  674023.14    ,  688156.41    ,  702757.41    ,
     *   717845.68    ,  733441.04    ,  749563.61    ,  766233.89    ,
     *   783472.70    ,
     *   660079.26    ,  673779.37    ,  687926.92    ,  702541.32    ,
     *   717642.19    ,  733249.42    ,  749383.20    ,  766064.06    ,
     *   783312.89    ,
     *   659815.60    ,  673531.26    ,  687693.38    ,  702321.44    ,
     *   717435.16    ,  733054.49    ,  749199.68    ,  765891.32    ,
     *   783150.36    ,
     *   659547.25    ,  673278.78    ,  687455.74    ,  702097.74    ,
     *   717224.54    ,  732856.20    ,  749013.01    ,  765715.64    ,
     *   782985.07    /
        DATA ((ENTHF (J,K),J=109,117),K= 55, 63) /
     *   659274.14    ,  673021.85    ,  687213.96    ,  701870.15    ,
     *   717010.30    ,  732654.51    ,  748823.17    ,  765536.98    ,
     *   782816.99    ,
     *   658996.22    ,  672760.44    ,  686967.99    ,  701638.65    ,
     *   716792.40    ,  732449.40    ,  748630.12    ,  765355.31    ,
     *   782646.09    ,
     *   658713.42    ,  672494.48    ,  686717.77    ,  701403.19    ,
     *   716570.78    ,  732240.82    ,  748433.82    ,  765170.61    ,
     *   782472.35    ,
     *   658425.69    ,  672223.92    ,  686463.26    ,  701163.71    ,
     *   716345.42    ,  732028.73    ,  748234.24    ,  764982.84    ,
     *   782295.74    ,
     *   658132.96    ,  671948.70    ,  686204.41    ,  700920.18    ,
     *   716116.27    ,  731813.10    ,  748031.34    ,  764791.96    ,
     *   782116.22    ,
     *   657835.17    ,  671668.78    ,  685941.16    ,  700672.55    ,
     *   715883.28    ,  731593.88    ,  747825.09    ,  764597.94    ,
     *   781933.77    ,
     *   657455.72    ,  671312.15    ,  685605.83    ,  700357.16    ,
     *   715586.58    ,  731314.75    ,  747562.51    ,  764350.96    ,
     *   781701.53    ,
     *   657068.14    ,  670947.95    ,  685263.45    ,  700035.18    ,
     *   715283.74    ,  731029.88    ,  747294.55    ,  764098.96    ,
     *   781464.59    ,
     *   656672.29    ,  670576.06    ,  684913.91    ,  699706.53    ,
     *   714974.66    ,  730739.18    ,  747021.15    ,  763841.86    ,
     *   781222.88    /
        DATA ((ENTHF (J,K),J=109,117),K= 64, 72) /
     *   656268.04    ,  670196.36    ,  684557.09    ,  699371.09    ,
     *   714659.25    ,  730442.57    ,  746742.22    ,  763579.60    ,
     *   780976.36    ,
     *   655855.25    ,  669808.72    ,  684192.88    ,  699028.76    ,
     *   714337.42    ,  730139.97    ,  746457.70    ,  763312.10    ,
     *   780724.93    ,
     *   655433.78    ,  669413.02    ,  683821.16    ,  698679.44    ,
     *   714009.06    ,  729831.27    ,  746167.48    ,  763039.29    ,
     *   780468.55    ,
     *   655003.48    ,  669009.11    ,  683441.82    ,  698323.02    ,
     *   713674.07    ,  729516.39    ,  745871.50    ,  762761.09    ,
     *   780207.13    ,
     *   654564.19    ,  668596.86    ,  683054.72    ,  697959.37    ,
     *   713332.36    ,  729195.24    ,  745569.65    ,  762477.42    ,
     *   779940.59    ,
     *   654115.76    ,  668176.12    ,  682659.73    ,  697588.39    ,
     *   712983.81    ,  728867.71    ,  745261.86    ,  762188.20    ,
     *   779668.88    ,
     *   653658.01    ,  667746.75    ,  682256.72    ,  697209.94    ,
     *   712628.31    ,  728533.70    ,  744948.02    ,  761893.33    ,
     *   779391.89    ,
     *   653190.78    ,  667308.59    ,  681845.54    ,  696823.90    ,
     *   712265.74    ,  728193.10    ,  744628.03    ,  761592.74    ,
     *   779109.55    ,
     *   652713.88    ,  666861.47    ,  681426.05    ,  696430.13    ,
     *   711895.97    ,  727845.79    ,  744301.80    ,  761286.31    ,
     *   778821.78    /
        DATA ((ENTHF (J,K),J=109,117),K= 73, 81) /
     *   652227.13    ,  666405.21    ,  680998.09    ,  696028.48    ,
     *   711518.88    ,  727491.67    ,  743969.21    ,  760973.95    ,
     *   778528.47    ,
     *   651730.31    ,  665939.65    ,  680561.49    ,  695618.81    ,
     *   711134.32    ,  727130.59    ,  743630.13    ,  760655.54    ,
     *   778229.52    ,
     *   651223.21    ,  665464.57    ,  680116.07    ,  695200.95    ,
     *   710742.15    ,  726762.42    ,  743284.46    ,  760330.99    ,
     *   777924.84    ,
     *   650705.61    ,  664979.77    ,  679661.64    ,  694774.73    ,
     *   710342.20    ,  726387.02    ,  742932.04    ,  760000.15    ,
     *   777614.30    ,
     *   650177.23    ,  664485.02    ,  679197.98    ,  694339.94    ,
     *   709934.30    ,  726004.22    ,  742572.74    ,  759662.89    ,
     *   777297.77    ,
     *   649637.82    ,  663980.06    ,  678724.88    ,  693896.39    ,
     *   709518.25    ,  725613.83    ,  742206.37    ,  759319.06    ,
     *   776975.12    ,
     *   648070.13    ,  662513.27    ,  677351.26    ,  692609.11    ,
     *   708311.24    ,  724481.67    ,  741144.20    ,  758322.49    ,
     *   776040.18    ,
     *   646404.72    ,  660956.28    ,  675894.18    ,  691244.46    ,
     *   707032.40    ,  723282.75    ,  740019.91    ,  757268.08    ,
     *   775051.37    ,
     *   644622.91    ,  659291.81    ,  674337.66    ,  689787.62    ,
     *   705667.96    ,  722004.25    ,  738821.58    ,  756144.73    ,
     *   773998.33    /
        DATA ((ENTHF (J,K),J=109,117),K= 82, 90) /
     *   644560.76    ,  659233.79    ,  674283.41    ,  689736.87    ,
     *   705620.44    ,  721959.74    ,  738779.86    ,  756105.64    ,
     *   773961.69    ,
     *   644436.47    ,  659117.74    ,  674174.93    ,  689635.37    ,
     *   705525.42    ,  721870.72    ,  738696.45    ,  756027.47    ,
     *   773888.43    ,
     *   644001.46    ,  658711.63    ,  673795.36    ,  689280.28    ,
     *   705192.99    ,  721559.35    ,  738404.71    ,  755754.06    ,
     *   773632.22    ,
     *   643329.37    ,  658084.34    ,  673209.19    ,  688732.03    ,
     *   704679.82    ,  721078.76    ,  737954.48    ,  755332.20    ,
     *   773236.92    ,
     *   642654.88    ,  657455.00    ,  672621.27    ,  688182.26    ,
     *   704165.35    ,  720597.05    ,  737503.27    ,  754909.49    ,
     *   772840.89    ,
     *   641978.02    ,  656823.64    ,  672031.62    ,  687631.01    ,
     *   703649.59    ,  720114.23    ,  737051.11    ,  754485.94    ,
     *   772444.14    ,
     *   641298.80    ,  656190.27    ,  671440.25    ,  687078.27    ,
     *   703132.56    ,  719630.31    ,  736597.99    ,  754061.57    ,
     *   772046.68    ,
     *   640617.25    ,  655554.92    ,  670847.18    ,  686524.08    ,
     *   702614.27    ,  719145.30    ,  736143.93    ,  753636.39    ,
     *   771648.51    ,
     *   639933.40    ,  654917.61    ,  670252.42    ,  685968.45    ,
     *   702094.74    ,  718659.22    ,  735688.95    ,  753210.41    ,
     *   771249.65    /
        DATA ((ENTHF (J,K),J=109,117),K= 91, 99) /
     *   639247.26    ,  654278.35    ,  669656.02    ,  685411.39    ,
     *   701573.98    ,  718172.08    ,  735233.05    ,  752783.63    ,
     *   770850.10    ,
     *   638558.88    ,  653637.18    ,  669057.97    ,  684852.93    ,
     *   701052.02    ,  717683.90    ,  734776.25    ,  752356.08    ,
     *   770449.88    ,
     *   637868.26    ,  652994.12    ,  668458.31    ,  684293.08    ,
     *   700528.86    ,  717194.69    ,  734318.56    ,  751927.75    ,
     *   770048.99    ,
     *   637175.46    ,  652349.19    ,  667857.05    ,  683731.87    ,
     *   700004.53    ,  716704.47    ,  733860.00    ,  751498.68    ,
     *   769647.45    ,
     *   632041.57    ,  647575.34    ,  663410.76    ,  679585.24    ,
     *   696133.38    ,  713087.64    ,  730478.90    ,  748336.80    ,
     *   766690.10    ,
     *   626806.78    ,  642715.94    ,  658891.58    ,  675376.27    ,
     *   692208.73    ,  709424.82    ,  727058.19    ,  745140.82    ,
     *   763703.41    ,
     *   621490.10    ,  637787.03    ,  654313.13    ,  671116.58    ,
     *   688240.59    ,  705724.66    ,  723605.42    ,  741917.32    ,
     *   760693.15    ,
     *   616115.08    ,  632808.15    ,  649691.82    ,  666820.07    ,
     *   684240.82    ,  701997.33    ,  720129.36    ,  738673.94    ,
     *   757666.01    ,
     *   610709.66    ,  627802.27    ,  645046.72    ,  662502.78    ,
     *   680222.99    ,  698254.45    ,  716640.02    ,  735419.34    ,
     *   754629.52    /
        DATA ((ENTHF (J,K),J=109,117),K=100,108) /
     *   605305.68    ,  622795.37    ,  640399.34    ,  658182.68    ,
     *   676202.32    ,  694508.97    ,  713148.53    ,  732163.14    ,
     *   751592.07    ,
     *   599937.97    ,  617815.83    ,  635773.12    ,  653879.37    ,
     *   672195.35    ,  690775.00    ,  709666.99    ,  728915.82    ,
     *   748562.77    ,
     *   594643.09    ,  612893.50    ,  631192.77    ,  649613.57    ,
     *   668219.60    ,  687067.50    ,  706208.29    ,  725688.55    ,
     *   745551.37    ,
     *   589457.72    ,  608058.63    ,  626683.52    ,  645406.51    ,
     *   664293.15    ,  683401.96    ,  702785.81    ,  722492.98    ,
     *   742568.07    ,
     *   584416.97    ,  603340.62    ,  622270.16    ,  641279.28    ,
     *   660434.06    ,  679794.00    ,  699413.15    ,  719341.00    ,
     *   739623.35    ,
     *   579552.73    ,  598766.83    ,  617976.19    ,  637252.17    ,
     *   656659.93    ,  676258.98    ,  696103.77    ,  716244.49    ,
     *   736727.72    ,
     *   574892.43    ,  594361.57    ,  613823.02    ,  633343.98    ,
     *   652987.35    ,  672811.54    ,  692870.68    ,  713215.05    ,
     *   733891.58    ,
     *   570458.32    ,  590145.40    ,  609829.35    ,  629571.59    ,
     *   649431.47    ,  669465.31    ,  689726.14    ,  710263.73    ,
     *   731124.92    ,
     *   566267.27    ,  586134.89    ,  606010.85    ,  625949.55    ,
     *   646005.69    ,  666232.58    ,  686681.39    ,  707400.83    ,
     *   728437.18    /
        DATA ((ENTHF (J,K),J=109,117),K=109,117) /
     *   562331.13    ,  582342.64    ,  602380.08    ,  622489.99    ,
     *   642721.50    ,  663124.11    ,  683746.48    ,  704635.70    ,
     *   725837.05    ,
     *   558657.17    ,  578777.60    ,  598946.68    ,  619202.64    ,
     *   639588.43    ,  660149.10    ,  680930.20    ,  701976.67    ,
     *   723332.40    ,
     *   555248.65    ,  575445.50    ,  595717.61    ,  616095.03    ,
     *   636614.18    ,  657315.19    ,  678239.99    ,  699430.96    ,
     *   720930.19    ,
     *   552105.22    ,  572349.19    ,  592697.52    ,  613172.74    ,
     *   633804.79    ,  654628.59    ,  675682.08    ,  697004.72    ,
     *   718636.45    ,
     *   549223.35    ,  569488.92    ,  589888.95    ,  610439.63    ,
     *   631164.81    ,  652094.22    ,  673261.60    ,  694703.13    ,
     *   716456.34    ,
     *   546596.79    ,  566862.58    ,  587292.58    ,  607898.05    ,
     *   628697.58    ,  649715.95    ,  670982.66    ,  692530.48    ,
     *   714394.25    ,
     *   544217.18    ,  564465.98    ,  584907.31    ,  605548.95    ,
     *   626405.27    ,  647496.68    ,  668848.59    ,  690490.31    ,
     *   712453.83    ,
     *   542074.75    ,  562293.24    ,  582730.44    ,  603391.96    ,
     *   624289.05    ,  645438.47    ,  666862.00    ,  688585.53    ,
     *   710638.19    ,
     *   540159.03    ,  560337.23    ,  580757.91    ,  601425.47    ,
     *   622349.06    ,  643542.64    ,  665024.86    ,  686818.53    ,
     *   708949.94    /
        DATA ((ENTHF (J,K),J=109,117),K=118,126) /
     *   538459.50    ,  558590.07    ,  578984.59    ,  599646.79    ,
     *   620584.51    ,  641809.73    ,  663338.60    ,  685191.23    ,
     *   707391.30    ,
     *   536966.09    ,  557043.66    ,  577404.65    ,  598052.33    ,
     *   618993.74    ,  640239.54    ,  661804.03    ,  683705.12    ,
     *   705964.14    ,
     *   535669.43    ,  555690.08    ,  576011.92    ,  596637.84    ,
     *   617574.34    ,  638831.20    ,  660421.44    ,  682361.25    ,
     *   704670.00    ,
     *   534561.02    ,  554521.85    ,  574800.24    ,  595398.71    ,
     *   616323.30    ,  637583.21    ,  659190.53    ,  681160.23    ,
     *   703510.11    ,
     *   533633.23    ,  553532.09    ,  573763.71    ,  594330.23    ,
     *   615237.28    ,  636493.56    ,  658110.53    ,  680102.26    ,
     *   702485.36    ,
     *   532879.14    ,  552714.59    ,  572896.83    ,  593427.80    ,
     *   614312.74    ,  635559.90    ,  657180.22    ,  679187.10    ,
     *   701596.29    ,
     *   532292.54    ,  552063.74    ,  572194.60    ,  592687.12    ,
     *   613546.21    ,  634779.70    ,  656398.06    ,  678414.18    ,
     *   700843.12    ,
     *   531867.72    ,  551574.45    ,  571652.50    ,  592104.22    ,
     *   612934.36    ,  634150.39    ,  655762.33    ,  677782.61    ,
     *   700225.77    ,
     *   531599.43    ,  551242.08    ,  571266.45    ,  591675.52    ,
     *   612474.13    ,  633669.48    ,  655271.23    ,  677291.34    ,
     *   699743.90    /
        DATA ((ENTHF (J,K),J=109,117),K=127,135) /
     *   531482.84    ,  551062.36    ,  571032.73    ,  591397.79    ,
     *   612162.73    ,  633334.69    ,  654923.00    ,  676939.23    ,
     *   699397.02    ,
     *   531513.49    ,  551031.32    ,  570947.91    ,  591268.11    ,
     *   611997.70    ,  633143.95    ,  654716.01    ,  676725.12    ,
     *   699184.52    ,
     *   531687.30    ,  551145.31    ,  571008.81    ,  591283.80    ,
     *   611976.79    ,  633095.40    ,  654648.80    ,  676647.96    ,
     *   699105.79    ,
     *   532000.55    ,  551400.91    ,  571212.50    ,  591442.38    ,
     *   612097.97    ,  633187.43    ,  654720.08    ,  676706.81    ,
     *   699160.24    ,
     *   532449.90    ,  551795.03    ,  571556.21    ,  591741.55    ,
     *   612359.40    ,  633418.57    ,  654928.75    ,  676900.88    ,
     *   699347.42    ,
     *   533032.41    ,  552324.84    ,  572037.41    ,  592179.17    ,
     *   612759.35    ,  633787.51    ,  655273.85    ,  677229.52    ,
     *   699666.94    ,
     *   533745.49    ,  552987.84    ,  572653.80    ,  592753.23    ,
     *   613296.20    ,  634293.05    ,  655754.56    ,  677692.23    ,
     *   700118.59    ,
     *   534586.95    ,  553781.82    ,  573403.29    ,  593461.90    ,
     *   613968.47    ,  634934.08    ,  656370.13    ,  678288.59    ,
     *   700702.24    ,
     *   535554.92    ,  554704.89    ,  574284.06    ,  594303.53    ,
     *   614774.78    ,  635709.54    ,  657119.88    ,  679018.28    ,
     *   701417.85    /
        DATA ((ENTHF (J,K),J=109,117),K=136,144) /
     *   536647.90    ,  555755.47    ,  575294.53    ,  595276.67    ,
     *   615713.88    ,  636618.51    ,  658003.21    ,  679881.01    ,
     *   702265.46    ,
     *   537864.69    ,  556932.27    ,  576433.41    ,  596380.07    ,
     *   616784.69    ,  637660.11    ,  659019.54    ,  680876.56    ,
     *   703245.15    ,
     *   539204.41    ,  558234.30    ,  577699.65    ,  597612.71    ,
     *   617986.27    ,  638833.60    ,  660168.40    ,  682004.73    ,
     *   704357.04    ,
     *   540666.44    ,  559660.84    ,  579092.47    ,  598973.78    ,
     *   619317.88    ,  640138.38    ,  661449.37    ,  683265.36    ,
     *   705601.26    ,
     *   542250.42    ,  561211.44    ,  580611.31    ,  600462.72    ,
     *   620778.97    ,  641573.97    ,  662862.14    ,  684658.37    ,
     *   706977.97    ,
     *   543956.25    ,  562885.88    ,  582255.90    ,  602079.17    ,
     *   622369.18    ,  643140.06    ,  664406.51    ,  686183.73    ,
     *   708487.38    ,
     *   545784.05    ,  564684.17    ,  584026.16    ,  603823.01    ,
     *   624088.37    ,  644836.53    ,  666082.42    ,  687841.50    ,
     *   710129.76    ,
     *   547734.14    ,  566606.56    ,  585922.25    ,  605694.32    ,
     *   625936.56    ,  646663.41    ,  667889.95    ,  689631.88    ,
     *   711905.41    ,
     *   549807.06    ,  568653.47    ,  587944.52    ,  607693.40    ,
     *   627914.01    ,  648620.92    ,  669829.35    ,  691555.15    ,
     *   713814.74    /
        DATA ((ENTHF (J,K),J=109,117),K=145,153) /
     *   552003.51    ,  570825.55    ,  590093.52    ,  609820.72    ,
     *   630021.14    ,  650709.46    ,  671901.00    ,  693611.74    ,
     *   715858.28    ,
     *   554324.38    ,  573123.60    ,  592369.99    ,  612076.96    ,
     *   632258.58    ,  652929.61    ,  674105.46    ,  695802.23    ,
     *   718036.64    ,
     *   556770.73    ,  575548.60    ,  594774.85    ,  614462.97    ,
     *   634627.12    ,  655282.12    ,  676443.48    ,  698127.35    ,
     *   720350.57    ,
     *   559343.76    ,  578101.70    ,  597309.18    ,  616979.78    ,
     *   637127.73    ,  657767.92    ,  678915.93    ,  700587.97    ,
     *   722800.97    ,
     *   562044.84    ,  580784.20    ,  599974.22    ,  619628.56    ,
     *   639761.54    ,  660388.09    ,  681523.86    ,  703185.13    ,
     *   725388.85    ,
     *   564875.47    ,  583597.55    ,  602771.36    ,  622410.67    ,
     *   642529.84    ,  663143.89    ,  684268.49    ,  705919.99    ,
     *   728115.40    ,
     *   567837.29    ,  586543.34    ,  605702.16    ,  625327.59    ,
     *   645434.08    ,  666036.71    ,  687151.18    ,  708793.90    ,
     *   730981.91    ,
     *   570932.08    ,  589623.30    ,  608768.29    ,  628380.97    ,
     *   648475.87    ,  669068.10    ,  690173.45    ,  711808.34    ,
     *   733989.86    ,
     *   574161.73    ,  592839.29    ,  611971.58    ,  631572.59    ,
     *   651656.92    ,  672239.77    ,  693336.95    ,  714964.93    ,
     *   737140.83    /
        DATA ((ENTHF (J,K),J=109,117),K=154,162) /
     *   577528.27    ,  596193.30    ,  615313.97    ,  634904.35    ,
     *   654979.14    ,  675553.56    ,  696643.50    ,  718265.46    ,
     *   740436.59    ,
     *   581033.84    ,  599687.45    ,  618797.54    ,  638378.32    ,
     *   658444.51    ,  679011.45    ,  700095.04    ,  721711.83    ,
     *   743879.00    ,
     *   584680.71    ,  603323.96    ,  622424.51    ,  641996.66    ,
     *   662055.21    ,  682615.55    ,  703693.65    ,  725306.09    ,
     *   747470.10    ,
     *   588471.26    ,  607105.19    ,  626197.20    ,  645761.67    ,
     *   665813.49    ,  686368.10    ,  707441.55    ,  729050.44    ,
     *   751212.05    ,
     *   592407.96    ,  611033.61    ,  630118.06    ,  649675.78    ,
     *   669721.75    ,  690271.49    ,  711341.08    ,  732947.20    ,
     *   755107.14    ,
     *   596493.43    ,  615111.79    ,  634189.64    ,  653741.54    ,
     *   673782.53    ,  694328.22    ,  715394.74    ,  736998.82    ,
     *   759157.80    ,
     *   600730.36    ,  619342.43    ,  638414.63    ,  657961.59    ,
     *   677998.46    ,  698540.90    ,  719605.11    ,  741207.89    ,
     *   763366.59    ,
     *   605121.58    ,  623728.34    ,  642795.81    ,  662338.72    ,
     *   682372.30    ,  702912.28    ,  723974.94    ,  745577.11    ,
     *   767736.20    ,
     *   609670.00    ,  628272.41    ,  647336.08    ,  666875.82    ,
     *   686906.94    ,  707445.24    ,  728507.07    ,  750109.32    ,
     *   772269.45    /
        DATA ((ENTHF (J,K),J=118,126),K=  1,  9) /
     *   806492.38    ,  824626.94    ,  843409.57    ,  862861.89    ,
     *   883006.05    ,  903864.77    ,  925461.32    ,  947819.50    ,
     *   970963.69    ,
     *   806437.69    ,  824575.41    ,  843361.06    ,  862816.26    ,
     *   882963.18    ,  903824.54    ,  925423.60    ,  947784.20    ,
     *   970930.71    ,
     *   806380.98    ,  824521.97    ,  843310.75    ,  862768.94    ,
     *   882918.72    ,  903782.82    ,  925384.50    ,  947747.61    ,
     *   970896.53    ,
     *   806322.19    ,  824466.59    ,  843258.61    ,  862719.90    ,
     *   882872.65    ,  903739.58    ,  925343.98    ,  947709.69    ,
     *   970861.10    ,
     *   806261.29    ,  824409.21    ,  843204.60    ,  862669.10    ,
     *   882824.92    ,  903694.79    ,  925302.01    ,  947670.41    ,
     *   970824.40    ,
     *   806198.23    ,  824349.80    ,  843148.67    ,  862616.50    ,
     *   882775.50    ,  903648.42    ,  925258.55    ,  947629.74    ,
     *   970786.41    ,
     *   806132.96    ,  824288.31    ,  843090.78    ,  862562.06    ,
     *   882724.36    ,  903600.42    ,  925213.57    ,  947587.66    ,
     *   970747.09    ,
     *   806065.43    ,  824224.69    ,  843030.90    ,  862505.75    ,
     *   882671.45    ,  903550.78    ,  925167.05    ,  947544.12    ,
     *   970706.42    ,
     *   805995.60    ,  824158.90    ,  842968.98    ,  862447.51    ,
     *   882616.74    ,  903499.45    ,  925118.94    ,  947499.11    ,
     *   970664.37    /
        DATA ((ENTHF (J,K),J=118,126),K= 10, 18) /
     *   805923.41    ,  824090.91    ,  842904.97    ,  862387.33    ,
     *   882560.20    ,  903446.40    ,  925069.23    ,  947452.60    ,
     *   970620.92    ,
     *   805848.83    ,  824020.65    ,  842838.85    ,  862325.15    ,
     *   882501.79    ,  903391.59    ,  925017.88    ,  947404.54    ,
     *   970576.03    ,
     *   805771.80    ,  823948.09    ,  842770.56    ,  862260.93    ,
     *   882441.47    ,  903334.99    ,  924964.84    ,  947354.92    ,
     *   970529.69    ,
     *   805692.28    ,  823873.19    ,  842700.06    ,  862194.64    ,
     *   882379.21    ,  903276.57    ,  924910.11    ,  947303.71    ,
     *   970481.85    ,
     *   805610.22    ,  823795.89    ,  842627.32    ,  862126.24    ,
     *   882314.96    ,  903216.30    ,  924853.63    ,  947250.87    ,
     *   970432.49    ,
     *   805525.56    ,  823716.16    ,  842552.28    ,  862055.69    ,
     *   882248.70    ,  903154.13    ,  924795.38    ,  947196.38    ,
     *   970381.59    ,
     *   805438.27    ,  823633.95    ,  842474.92    ,  861982.95    ,
     *   882180.37    ,  903090.03    ,  924735.33    ,  947140.20    ,
     *   970329.12    ,
     *   805348.29    ,  823549.21    ,  842395.17    ,  861907.98    ,
     *   882109.96    ,  903023.98    ,  924673.44    ,  947082.30    ,
     *   970275.05    ,
     *   805255.57    ,  823461.89    ,  842313.01    ,  861830.74    ,
     *   882037.42    ,  902955.93    ,  924609.69    ,  947022.66    ,
     *   970219.35    /
        DATA ((ENTHF (J,K),J=118,126),K= 19, 27) /
     *   805160.07    ,  823371.96    ,  842228.39    ,  861751.19    ,
     *   881962.71    ,  902885.85    ,  924544.03    ,  946961.24    ,
     *   970161.99    ,
     *   805061.74    ,  823279.37    ,  842141.27    ,  861669.28    ,
     *   881885.79    ,  902813.70    ,  924476.45    ,  946898.02    ,
     *   970102.95    ,
     *   804960.52    ,  823184.06    ,  842051.60    ,  861584.99    ,
     *   881806.64    ,  902739.45    ,  924406.89    ,  946832.96    ,
     *   970042.19    ,
     *   804856.38    ,  823086.00    ,  841959.34    ,  861498.27    ,
     *   881725.20    ,  902663.07    ,  924335.35    ,  946766.04    ,
     *   969979.70    ,
     *   804749.25    ,  822985.14    ,  841864.45    ,  861409.08    ,
     *   881641.45    ,  902584.52    ,  924261.77    ,  946697.22    ,
     *   969915.43    ,
     *   804639.09    ,  822881.43    ,  841766.88    ,  861317.38    ,
     *   881555.35    ,  902503.77    ,  924186.13    ,  946626.47    ,
     *   969849.38    ,
     *   804525.86    ,  822774.83    ,  841666.60    ,  861223.13    ,
     *   881466.86    ,  902420.77    ,  924108.40    ,  946553.77    ,
     *   969781.50    ,
     *   804409.49    ,  822665.28    ,  841563.56    ,  861126.28    ,
     *   881375.93    ,  902335.51    ,  924028.54    ,  946479.09    ,
     *   969711.76    ,
     *   804289.95    ,  822552.75    ,  841457.71    ,  861026.81    ,
     *   881282.55    ,  902247.93    ,  923946.52    ,  946402.39    ,
     *   969640.15    /
        DATA ((ENTHF (J,K),J=118,126),K= 28, 36) /
     *   804167.18    ,  822437.19    ,  841349.02    ,  860924.67    ,
     *   881186.66    ,  902158.01    ,  923862.31    ,  946323.64    ,
     *   969566.63    ,
     *   804041.13    ,  822318.55    ,  841237.44    ,  860819.82    ,
     *   881088.23    ,  902065.72    ,  923775.88    ,  946242.81    ,
     *   969491.18    ,
     *   803911.75    ,  822196.78    ,  841122.92    ,  860712.21    ,
     *   880987.22    ,  901971.01    ,  923687.19    ,  946159.89    ,
     *   969413.76    ,
     *   803809.39    ,  822100.44    ,  841032.32    ,  860627.09    ,
     *   880907.31    ,  901896.09    ,  923617.04    ,  946094.29    ,
     *   969352.52    ,
     *   803704.98    ,  822002.19    ,  840939.92    ,  860540.27    ,
     *   880825.82    ,  901819.69    ,  923545.50    ,  946027.40    ,
     *   969290.09    ,
     *   803598.50    ,  821901.99    ,  840845.70    ,  860451.75    ,
     *   880742.74    ,  901741.80    ,  923472.56    ,  945959.21    ,
     *   969226.44    ,
     *   803489.93    ,  821799.83    ,  840749.64    ,  860361.50    ,
     *   880658.04    ,  901662.39    ,  923398.22    ,  945889.70    ,
     *   969161.55    ,
     *   803379.25    ,  821695.68    ,  840651.72    ,  860269.51    ,
     *   880571.70    ,  901581.45    ,  923322.44    ,  945818.86    ,
     *   969095.43    ,
     *   803266.43    ,  821589.53    ,  840551.91    ,  860175.75    ,
     *   880483.71    ,  901498.97    ,  923245.22    ,  945746.67    ,
     *   969028.05    /
        DATA ((ENTHF (J,K),J=118,126),K= 37, 45) /
     *   803151.45    ,  821481.35    ,  840450.20    ,  860080.21    ,
     *   880394.05    ,  901414.93    ,  923166.54    ,  945673.12    ,
     *   968959.41    ,
     *   803034.29    ,  821371.12    ,  840346.58    ,  859982.87    ,
     *   880302.71    ,  901329.31    ,  923086.39    ,  945598.19    ,
     *   968889.48    ,
     *   802914.91    ,  821258.81    ,  840241.00    ,  859883.71    ,
     *   880209.66    ,  901242.09    ,  923004.74    ,  945521.87    ,
     *   968818.26    ,
     *   802793.30    ,  821144.42    ,  840133.47    ,  859782.71    ,
     *   880114.89    ,  901153.27    ,  922921.60    ,  945444.16    ,
     *   968745.74    ,
     *   802669.44    ,  821027.90    ,  840023.95    ,  859679.85    ,
     *   880018.38    ,  901062.82    ,  922836.93    ,  945365.02    ,
     *   968671.89    ,
     *   802543.30    ,  820909.25    ,  839912.42    ,  859575.11    ,
     *   879920.11    ,  900970.72    ,  922750.73    ,  945284.46    ,
     *   968596.72    ,
     *   802414.85    ,  820788.44    ,  839798.87    ,  859468.48    ,
     *   879820.07    ,  900876.97    ,  922662.99    ,  945202.45    ,
     *   968520.19    ,
     *   802284.07    ,  820665.44    ,  839683.27    ,  859359.92    ,
     *   879718.24    ,  900781.54    ,  922573.67    ,  945118.98    ,
     *   968442.31    ,
     *   802150.93    ,  820540.23    ,  839565.61    ,  859249.44    ,
     *   879614.59    ,  900684.42    ,  922482.78    ,  945034.03    ,
     *   968363.06    /
        DATA ((ENTHF (J,K),J=118,126),K= 46, 54) /
     *   802015.42    ,  820412.80    ,  839445.85    ,  859136.99    ,
     *   879509.11    ,  900585.58    ,  922390.29    ,  944947.60    ,
     *   968282.43    ,
     *   801877.51    ,  820283.11    ,  839323.99    ,  859022.58    ,
     *   879401.79    ,  900485.03    ,  922296.19    ,  944859.67    ,
     *   968200.40    ,
     *   801737.16    ,  820151.15    ,  839199.99    ,  858906.16    ,
     *   879292.60    ,  900382.72    ,  922200.46    ,  944770.23    ,
     *   968116.95    ,
     *   801594.36    ,  820016.89    ,  839073.85    ,  858787.73    ,
     *   879181.52    ,  900278.66    ,  922103.09    ,  944679.25    ,
     *   968032.09    ,
     *   801449.09    ,  819880.30    ,  838945.52    ,  858667.27    ,
     *   879068.55    ,  900172.82    ,  922004.06    ,  944586.73    ,
     *   967945.78    ,
     *   801301.31    ,  819741.37    ,  838815.00    ,  858544.76    ,
     *   878953.65    ,  900065.19    ,  921903.36    ,  944492.65    ,
     *   967858.03    ,
     *   801151.00    ,  819600.08    ,  838682.27    ,  858420.16    ,
     *   878836.81    ,  899955.75    ,  921800.97    ,  944396.99    ,
     *   967768.81    ,
     *   800998.13    ,  819456.38    ,  838547.29    ,  858293.48    ,
     *   878718.02    ,  899844.47    ,  921696.87    ,  944299.75    ,
     *   967678.12    ,
     *   800842.68    ,  819310.27    ,  838410.05    ,  858164.67    ,
     *   878597.25    ,  899731.35    ,  921591.05    ,  944200.90    ,
     *   967585.93    /
        DATA ((ENTHF (J,K),J=118,126),K= 55, 63) /
     *   800684.62    ,  819161.72    ,  838270.53    ,  858033.73    ,
     *   878474.48    ,  899616.37    ,  921483.50    ,  944100.43    ,
     *   967492.24    ,
     *   800523.93    ,  819010.70    ,  838128.69    ,  857900.63    ,
     *   878349.69    ,  899499.51    ,  921374.19    ,  943998.33    ,
     *   967397.03    ,
     *   800360.57    ,  818857.19    ,  837984.53    ,  857765.36    ,
     *   878222.87    ,  899380.74    ,  921263.10    ,  943894.58    ,
     *   967300.29    ,
     *   800194.53    ,  818701.16    ,  837838.01    ,  857627.88    ,
     *   878093.99    ,  899260.06    ,  921150.23    ,  943789.17    ,
     *   967202.00    ,
     *   800025.76    ,  818542.59    ,  837689.12    ,  857488.18    ,
     *   877963.04    ,  899137.44    ,  921035.56    ,  943682.08    ,
     *   967102.15    ,
     *   799854.25    ,  818381.45    ,  837537.82    ,  857346.23    ,
     *   877829.99    ,  899012.86    ,  920919.06    ,  943573.29    ,
     *   967000.72    ,
     *   799635.96    ,  818176.37    ,  837345.28    ,  857165.61    ,
     *   877660.70    ,  898854.36    ,  920770.85    ,  943434.89    ,
     *   966871.70    ,
     *   799413.27    ,  817967.18    ,  837148.90    ,  856981.39    ,
     *   877488.06    ,  898692.74    ,  920619.73    ,  943293.79    ,
     *   966740.17    ,
     *   799186.13    ,  817753.84    ,  836948.63    ,  856793.55    ,
     *   877312.03    ,  898527.95    ,  920465.66    ,  943149.95    ,
     *   966606.09    /
        DATA ((ENTHF (J,K),J=118,126),K= 64, 72) /
     *   798954.47    ,  817536.27    ,  836744.42    ,  856602.02    ,
     *   877132.56    ,  898359.97    ,  920308.61    ,  943003.33    ,
     *   966469.43    ,
     *   798718.25    ,  817314.43    ,  836536.22    ,  856406.77    ,
     *   876949.62    ,  898188.74    ,  920148.54    ,  942853.91    ,
     *   966330.17    ,
     *   798477.38    ,  817088.25    ,  836323.97    ,  856207.74    ,
     *   876763.15    ,  898014.22    ,  919985.42    ,  942701.64    ,
     *   966188.27    ,
     *   798231.81    ,  816857.68    ,  836107.62    ,  856004.88    ,
     *   876573.11    ,  897836.38    ,  919819.19    ,  942546.49    ,
     *   966043.70    ,
     *   797981.47    ,  816622.65    ,  835887.10    ,  855798.13    ,
     *   876379.45    ,  897655.16    ,  919649.82    ,  942388.43    ,
     *   965896.41    ,
     *   797726.28    ,  816383.10    ,  835662.37    ,  855587.45    ,
     *   876182.11    ,  897470.52    ,  919477.28    ,  942227.40    ,
     *   965746.39    ,
     *   797466.18    ,  816138.96    ,  835433.35    ,  855372.77    ,
     *   875981.05    ,  897282.41    ,  919301.50    ,  942063.38    ,
     *   965593.58    ,
     *   797201.08    ,  815890.16    ,  835199.97    ,  855154.03    ,
     *   875776.21    ,  897090.78    ,  919122.44    ,  941896.31    ,
     *   965437.95    ,
     *   796930.90    ,  815636.62    ,  834962.18    ,  854931.17    ,
     *   875567.52    ,  896895.58    ,  918940.07    ,  941726.16    ,
     *   965279.45    /
        DATA ((ENTHF (J,K),J=118,126),K= 73, 81) /
     *   796655.56    ,  815378.26    ,  834719.90    ,  854704.12    ,
     *   875354.94    ,  896696.74    ,  918754.31    ,  941552.86    ,
     *   965118.05    ,
     *   796374.97    ,  815115.00    ,  834473.04    ,  854472.81    ,
     *   875138.38    ,  896494.20    ,  918565.11    ,  941376.38    ,
     *   964953.69    ,
     *   796089.02    ,  814846.75    ,  834221.53    ,  854237.16    ,
     *   874917.78    ,  896287.90    ,  918372.43    ,  941196.65    ,
     *   964786.32    ,
     *   795797.61    ,  814573.40    ,  833965.27    ,  853997.08    ,
     *   874693.06    ,  896077.78    ,  918176.17    ,  941013.62    ,
     *   964615.88    ,
     *   795500.62    ,  814294.85    ,  833704.16    ,  853752.49    ,
     *   874464.14    ,  895863.73    ,  917976.29    ,  940827.21    ,
     *   964442.32    ,
     *   795197.92    ,  814010.98    ,  833438.09    ,  853503.28    ,
     *   874230.91    ,  895645.69    ,  917772.68    ,  940637.35    ,
     *   964265.57    ,
     *   794321.00    ,  813188.80    ,  832667.63    ,  852781.78    ,
     *   873555.82    ,  895014.66    ,  917183.55    ,  940088.09    ,
     *   963754.30    ,
     *   793393.90    ,  812319.86    ,  831853.61    ,  852019.71    ,
     *   872842.99    ,  894348.54    ,  916561.82    ,  939508.59    ,
     *   963215.05    ,
     *   792406.94    ,  811395.14    ,  830987.62    ,  851209.26    ,
     *   872085.12    ,  893640.54    ,  915901.19    ,  938893.02    ,
     *   962642.38    /
        DATA ((ENTHF (J,K),J=118,126),K= 82, 90) /
     *   792372.61    ,  811362.98    ,  830957.51    ,  851181.08    ,
     *   872058.77    ,  893615.94    ,  915878.23    ,  938871.63    ,
     *   962622.48    ,
     *   792303.96    ,  811298.67    ,  830897.30    ,  851124.74    ,
     *   872006.10    ,  893566.74    ,  915832.33    ,  938828.87    ,
     *   962582.71    ,
     *   792063.89    ,  811073.80    ,  830686.76    ,  850927.75    ,
     *   871821.93    ,  893394.72    ,  915671.86    ,  938679.37    ,
     *   962443.66    ,
     *   791693.54    ,  810726.93    ,  830362.04    ,  850623.95    ,
     *   871537.93    ,  893129.49    ,  915424.45    ,  938448.90    ,
     *   962229.32    ,
     *   791322.56    ,  810379.52    ,  830036.85    ,  850319.74    ,
     *   871253.58    ,  892863.97    ,  915176.79    ,  938218.23    ,
     *   962014.81    ,
     *   790950.96    ,  810031.57    ,  829711.19    ,  850015.13    ,
     *   870968.89    ,  892598.15    ,  914928.89    ,  937987.35    ,
     *   961800.14    ,
     *   790578.73    ,  809683.08    ,  829385.06    ,  849710.13    ,
     *   870683.86    ,  892332.05    ,  914680.74    ,  937756.27    ,
     *   961585.30    ,
     *   790205.90    ,  809334.06    ,  829058.49    ,  849404.73    ,
     *   870398.49    ,  892065.66    ,  914432.36    ,  937524.99    ,
     *   961370.30    ,
     *   789832.47    ,  808984.53    ,  828731.46    ,  849098.95    ,
     *   870112.80    ,  891798.99    ,  914183.74    ,  937293.53    ,
     *   961155.14    /
        DATA ((ENTHF (J,K),J=118,126),K= 91, 99) /
     *   789458.44    ,  808634.48    ,  828404.00    ,  848792.80    ,
     *   869826.79    ,  891532.06    ,  913934.90    ,  937061.87    ,
     *   960939.84    ,
     *   789083.83    ,  808283.94    ,  828076.11    ,  848486.27    ,
     *   869540.46    ,  891264.86    ,  913685.83    ,  936830.03    ,
     *   960724.38    ,
     *   788708.65    ,  807932.89    ,  827747.79    ,  848179.39    ,
     *   869253.83    ,  890997.39    ,  913436.55    ,  936598.02    ,
     *   960508.79    ,
     *   788332.91    ,  807581.37    ,  827419.05    ,  847872.14    ,
     *   868966.89    ,  890729.68    ,  913187.06    ,  936365.83    ,
     *   960293.06    ,
     *   785566.91    ,  804994.87    ,  825001.34    ,  845613.47    ,
     *   866858.40    ,  888763.25    ,  911355.25    ,  934661.80    ,
     *   958710.47    ,
     *   782775.72    ,  802386.81    ,  822565.26    ,  843339.28    ,
     *   864736.90    ,  886786.08    ,  909514.73    ,  932950.89    ,
     *   957122.68    ,
     *   779964.43    ,  799761.71    ,  820114.83    ,  841053.14    ,
     *   862605.62    ,  884801.06    ,  907668.13    ,  931235.49    ,
     *   955531.86    ,
     *   777138.90    ,  797124.72    ,  817654.64    ,  838759.14    ,
     *   860468.20    ,  882811.48    ,  905818.39    ,  929518.28    ,
     *   953940.46    ,
     *   774305.74    ,  794481.68    ,  815189.84    ,  836461.87    ,
     *   858328.75    ,  880821.01    ,  903968.85    ,  927802.28    ,
     *   952351.21    /
        DATA ((ENTHF (J,K),J=118,126),K=100,108) /
     *   771472.30    ,  791839.04    ,  812726.14    ,  834166.40    ,
     *   856191.80    ,  878833.73    ,  902123.16    ,  926090.79    ,
     *   950767.12    ,
     *   768646.54    ,  789203.83    ,  810269.78    ,  831878.27    ,
     *   854062.29    ,  876854.07    ,  900285.34    ,  924387.44    ,
     *   949191.48    ,
     *   765837.03    ,  786583.61    ,  807827.43    ,  829603.45    ,
     *   851945.57    ,  874886.84    ,  898459.71    ,  922696.16    ,
     *   947627.88    ,
     *   763052.75    ,  783986.31    ,  805406.17    ,  827348.25    ,
     *   849847.30    ,  872937.14    ,  896650.89    ,  921021.16    ,
     *   946080.15    ,
     *   760302.97    ,  781420.19    ,  803013.37    ,  825119.29    ,
     *   847773.45    ,  871010.37    ,  894863.79    ,  919366.87    ,
     *   944552.34    ,
     *   757597.06    ,  778893.64    ,  800656.58    ,  822923.36    ,
     *   845730.17    ,  869112.11    ,  893103.49    ,  917737.97    ,
     *   943048.74    ,
     *   754944.36    ,  776415.07    ,  798343.39    ,  820767.38    ,
     *   843723.73    ,  867248.10    ,  891375.24    ,  916139.28    ,
     *   941573.79    ,
     *   752353.93    ,  773992.72    ,  796081.33    ,  818658.21    ,
     *   841760.46    ,  865424.14    ,  889684.40    ,  914575.72    ,
     *   940132.05    ,
     *   749834.43    ,  771634.56    ,  793877.73    ,  816602.62    ,
     *   839846.60    ,  863646.02    ,  888036.32    ,  913052.29    ,
     *   938728.17    /
        DATA ((ENTHF (J,K),J=118,126),K=109,117) /
     *   747393.96    ,  769348.10    ,  791739.60    ,  814607.14    ,
     *   837988.25    ,  861919.42    ,  886436.32    ,  911573.96    ,
     *   937366.80    ,
     *   745039.92    ,  767140.36    ,  789673.52    ,  812677.98    ,
     *   836191.24    ,  860249.86    ,  884889.61    ,  910145.64    ,
     *   936052.58    ,
     *   742778.99    ,  765017.69    ,  787685.59    ,  810820.95    ,
     *   834461.12    ,  858642.60    ,  883401.20    ,  908772.10    ,
     *   934790.04    ,
     *   740617.06    ,  762985.83    ,  785781.35    ,  809041.40    ,
     *   832803.05    ,  857102.63    ,  881975.86    ,  907457.93    ,
     *   933583.60    ,
     *   738559.24    ,  761049.82    ,  783965.74    ,  807344.18    ,
     *   831221.76    ,  855634.54    ,  880618.09    ,  906207.49    ,
     *   932437.48    ,
     *   736609.94    ,  759214.06    ,  782243.17    ,  805733.65    ,
     *   829721.56    ,  854242.59    ,  879332.05    ,  905024.87    ,
     *   931355.67    ,
     *   734772.92    ,  757482.37    ,  780617.46    ,  804213.65    ,
     *   828306.30    ,  852930.63    ,  878121.57    ,  903913.85    ,
     *   930341.94    ,
     *   733051.38    ,  755858.02    ,  779091.97    ,  802787.58    ,
     *   826979.43    ,  851702.11    ,  876990.14    ,  902877.94    ,
     *   929399.76    ,
     *   731448.08    ,  754343.88    ,  777669.63    ,  801458.45    ,
     *   825743.99    ,  850560.14    ,  875940.90    ,  901920.31    ,
     *   928532.34    /
        DATA ((ENTHF (J,K),J=118,126),K=118,126) /
     *   729965.41    ,  752942.44    ,  776353.00    ,  800228.89    ,
     *   824602.69    ,  849507.49    ,  874976.68    ,  901043.84    ,
     *   927742.62    ,
     *   728605.45    ,  751655.91    ,  775144.40    ,  799101.27    ,
     *   823557.95    ,  848546.64    ,  874100.04    ,  900251.16    ,
     *   927033.27    ,
     *   727370.04    ,  750486.30    ,  774045.91    ,  798077.73    ,
     *   822611.99    ,  847679.86    ,  873313.27    ,  899544.63    ,
     *   926406.74    ,
     *   726260.78    ,  749435.40    ,  773059.43    ,  797160.27    ,
     *   821766.82    ,  846909.22    ,  872618.51    ,  898926.44    ,
     *   925865.25    ,
     *   725279.01    ,  748504.84    ,  772186.78    ,  796350.74    ,
     *   821024.36    ,  846236.65    ,  872017.73    ,  898398.60    ,
     *   925410.89    ,
     *   724425.83    ,  747696.09    ,  771429.59    ,  795650.92    ,
     *   820386.42    ,  845664.00    ,  871512.80    ,  897963.00    ,
     *   925045.57    ,
     *   723702.09    ,  747010.40    ,  770789.41    ,  795062.49    ,
     *   819854.79    ,  845193.08    ,  871105.53    ,  897621.46    ,
     *   924771.14    ,
     *   723108.35    ,  746448.84    ,  770267.65    ,  794587.06    ,
     *   819431.16    ,  844825.64    ,  870797.70    ,  897375.77    ,
     *   924589.38    ,
     *   722644.93    ,  746012.26    ,  769865.53    ,  794226.14    ,
     *   819117.19    ,  844563.42    ,  870591.07    ,  897227.70    ,
     *   924502.06    /
        DATA ((ENTHF (J,K),J=118,126),K=127,135) /
     *   722311.95    ,  745701.32    ,  769584.16    ,  793981.12    ,
     *   818914.49    ,  844408.12    ,  870487.38    ,  897178.99    ,
     *   924510.92    ,
     *   722109.36    ,  745516.50    ,  769424.45    ,  793853.27    ,
     *   818824.56    ,  844361.41    ,  870488.38    ,  897231.42    ,
     *   924617.74    ,
     *   722037.02    ,  745458.14    ,  769387.19    ,  793843.75    ,
     *   818848.83    ,  844424.90    ,  870595.82    ,  897386.79    ,
     *   924824.31    ,
     *   722094.77    ,  745526.48    ,  769473.03    ,  793953.58    ,
     *   818988.65    ,  844600.17    ,  870811.38    ,  897646.86    ,
     *   925132.44    ,
     *   722282.46    ,  745721.74    ,  769682.57    ,  794183.69    ,
     *   819245.25    ,  844888.68    ,  871136.74    ,  898013.42    ,
     *   925543.96    ,
     *   722600.01    ,  746044.16    ,  770016.34    ,  794534.96    ,
     *   819619.79    ,  845291.88    ,  871573.53    ,  898488.24    ,
     *   926060.73    ,
     *   723047.44    ,  746493.99    ,  770474.89    ,  795008.22    ,
     *   820113.39    ,  845811.12    ,  872123.30    ,  899073.04    ,
     *   926684.58    ,
     *   723624.89    ,  747071.61    ,  771058.82    ,  795604.29    ,
     *   820727.13    ,  846447.71    ,  872787.60    ,  899769.53    ,
     *   927417.34    ,
     *   724332.56    ,  747777.45    ,  771768.76    ,  796324.03    ,
     *   821462.07    ,  847202.95    ,  873567.93    ,  900579.39    ,
     *   928260.83    /
        DATA ((ENTHF (J,K),J=118,126),K=136,144) /
     *   725170.77    ,  748612.04    ,  772605.46    ,  797168.36    ,
     *   822319.33    ,  848078.14    ,  874465.75    ,  901504.27    ,
     *   929216.86    ,
     *   726139.87    ,  749575.99    ,  773569.71    ,  798138.27    ,
     *   823300.04    ,  849074.58    ,  875482.57    ,  902545.82    ,
     *   930287.22    ,
     *   727240.26    ,  750669.94    ,  774662.38    ,  799234.79    ,
     *   824405.43    ,  850193.64    ,  876619.88    ,  903705.69    ,
     *   931473.70    ,
     *   728472.38    ,  751894.59    ,  775884.39    ,  800459.04    ,
     *   825636.76    ,  851436.74    ,  877879.24    ,  904985.57    ,
     *   932778.11    ,
     *   729836.67    ,  753250.66    ,  777236.69    ,  801812.18    ,
     *   826995.36    ,  852805.34    ,  879262.24    ,  906387.18    ,
     *   934202.30    ,
     *   731333.58    ,  754738.86    ,  778720.26    ,  803295.40    ,
     *   828482.60    ,  854300.97    ,  880770.54    ,  907912.27    ,
     *   935748.12    ,
     *   732963.61    ,  756359.94    ,  780336.08    ,  804909.91    ,
     *   830099.89    ,  855925.21    ,  882405.85    ,  909562.69    ,
     *   937417.50    ,
     *   734727.26    ,  758114.62    ,  782085.13    ,  806656.92    ,
     *   831848.66    ,  857679.66    ,  884169.93    ,  911340.29    ,
     *   939212.42    ,
     *   736625.10    ,  760003.68    ,  783968.40    ,  808537.65    ,
     *   833730.34    ,  859565.94    ,  886064.55    ,  913247.00    ,
     *   941134.91    /
        DATA ((ENTHF (J,K),J=118,126),K=145,153) /
     *   738657.78    ,  762027.92    ,  785986.88    ,  810553.31    ,
     *   835746.36    ,  861585.68    ,  888091.52    ,  915284.76    ,
     *   943187.03    ,
     *   740826.00    ,  764188.19    ,  788141.60    ,  812705.13    ,
     *   837898.15    ,  863740.52    ,  890252.66    ,  917455.57    ,
     *   945370.91    ,
     *   743130.58    ,  766485.40    ,  790433.62    ,  814994.33    ,
     *   840187.13    ,  866032.08    ,  892549.80    ,  919761.41    ,
     *   947688.66    ,
     *   745572.45    ,  768920.57    ,  792864.06    ,  817422.19    ,
     *   842614.73    ,  868461.99    ,  894984.73    ,  922204.26    ,
     *   950142.44    ,
     *   748152.66    ,  771494.79    ,  795434.10    ,  819989.99    ,
     *   845182.43    ,  871031.86    ,  897559.26    ,  924786.11    ,
     *   952734.40    ,
     *   750872.39    ,  774209.28    ,  798145.01    ,  822699.12    ,
     *   847891.69    ,  873743.34    ,  900275.21    ,  927508.94    ,
     *   955466.70    ,
     *   753732.94    ,  777065.36    ,  800998.17    ,  825551.00    ,
     *   850744.06    ,  876598.08    ,  903134.38    ,  930374.73    ,
     *   958341.47    ,
     *   756735.76    ,  780064.47    ,  803995.04    ,  828547.17    ,
     *   853741.14    ,  879597.81    ,  906138.60    ,  933385.46    ,
     *   961360.85    ,
     *   759882.44    ,  783208.21    ,  807137.23    ,  831689.24    ,
     *   856884.61    ,  882744.27    ,  909289.76    ,  936543.14    ,
     *   964526.99    /
        DATA ((ENTHF (J,K),J=118,126),K=154,162) /
     *   763174.70    ,  786498.27    ,  810426.43    ,  834978.95    ,
     *   860176.23    ,  886039.30    ,  912589.76    ,  939849.77    ,
     *   967842.05    ,
     *   766614.40    ,  789936.51    ,  813864.48    ,  838418.13    ,
     *   863617.89    ,  889484.82    ,  916040.59    ,  943307.44    ,
     *   971308.20    ,
     *   770203.53    ,  793524.90    ,  817453.37    ,  842008.76    ,
     *   867211.54    ,  893082.82    ,  919644.29    ,  946918.28    ,
     *   974927.66    ,
     *   773944.24    ,  797265.55    ,  821195.17    ,  845752.92    ,
     *   870959.30    ,  896835.41    ,  923403.01    ,  950684.46    ,
     *   978702.70    ,
     *   777838.79    ,  801160.72    ,  825092.12    ,  849652.83    ,
     *   874863.35    ,  900744.82    ,  927319.00    ,  954608.28    ,
     *   982635.65    ,
     *   781889.59    ,  805212.78    ,  829146.58    ,  853710.83    ,
     *   878926.05    ,  904813.37    ,  931394.58    ,  958692.09    ,
     *   986728.93    ,
     *   786099.18    ,  809424.25    ,  833361.04    ,  857929.40    ,
     *   883149.85    ,  909043.53    ,  935632.23    ,  962938.37    ,
     *   990985.01    ,
     *   790470.22    ,  813797.78    ,  837738.13    ,  862311.15    ,
     *   887537.34    ,  913437.86    ,  940034.50    ,  967349.70    ,
     *   995406.51    ,
     *   795005.51    ,  818336.14    ,  842280.61    ,  866858.80    ,
     *   892091.23    ,  917999.07    ,  944604.10    ,  971928.76    ,
     *   999996.12    /
        DATA ((ENTHF (J,K),J=127,135),K=  1,  9) /
     *   994918.82    ,  1019710.4    ,  1045364.5    ,  1071907.6    ,
     *   1099367.2    ,  1127770.8    ,  1157146.9    ,  1187524.4    ,
     *   1218933.0    ,
     *   994888.07    ,  1019681.8    ,  1045337.9    ,  1071883.0    ,
     *   1099344.4    ,  1127749.9    ,  1157127.7    ,  1187506.9    ,
     *   1218917.1    ,
     *   994856.19    ,  1019652.1    ,  1045310.3    ,  1071857.5    ,
     *   1099320.9    ,  1127728.2    ,  1157107.9    ,  1187488.8    ,
     *   1218900.7    ,
     *   994823.15    ,  1019621.4    ,  1045281.8    ,  1071831.1    ,
     *   1099296.5    ,  1127705.8    ,  1157087.3    ,  1187470.1    ,
     *   1218883.6    ,
     *   994788.93    ,  1019589.5    ,  1045252.2    ,  1071803.7    ,
     *   1099271.2    ,  1127682.5    ,  1157066.0    ,  1187450.6    ,
     *   1218866.0    ,
     *   994753.50    ,  1019556.5    ,  1045221.6    ,  1071775.4    ,
     *   1099245.1    ,  1127658.4    ,  1157043.9    ,  1187430.5    ,
     *   1218847.8    ,
     *   994716.84    ,  1019522.4    ,  1045190.0    ,  1071746.1    ,
     *   1099218.0    ,  1127633.5    ,  1157021.1    ,  1187409.7    ,
     *   1218828.9    ,
     *   994678.92    ,  1019487.1    ,  1045157.2    ,  1071715.7    ,
     *   1099190.0    ,  1127607.8    ,  1156997.5    ,  1187388.2    ,
     *   1218809.3    ,
     *   994639.71    ,  1019450.7    ,  1045123.3    ,  1071684.4    ,
     *   1099161.1    ,  1127581.2    ,  1156973.1    ,  1187365.9    ,
     *   1218789.1    /
        DATA ((ENTHF (J,K),J=127,135),K= 10, 18) /
     *   994599.20    ,  1019413.0    ,  1045088.3    ,  1071652.0    ,
     *   1099131.1    ,  1127553.7    ,  1156947.9    ,  1187342.9    ,
     *   1218768.3    ,
     *   994557.34    ,  1019374.0    ,  1045052.2    ,  1071618.5    ,
     *   1099100.3    ,  1127525.2    ,  1156921.9    ,  1187319.2    ,
     *   1218746.7    ,
     *   994514.13    ,  1019333.8    ,  1045014.9    ,  1071584.0    ,
     *   1099068.4    ,  1127495.9    ,  1156895.0    ,  1187294.7    ,
     *   1218724.5    ,
     *   994469.53    ,  1019292.3    ,  1044976.3    ,  1071548.3    ,
     *   1099035.5    ,  1127465.6    ,  1156867.3    ,  1187269.4    ,
     *   1218701.6    ,
     *   994423.51    ,  1019249.5    ,  1044936.6    ,  1071511.5    ,
     *   1099001.5    ,  1127434.4    ,  1156838.7    ,  1187243.3    ,
     *   1218677.9    ,
     *   994376.06    ,  1019205.4    ,  1044895.6    ,  1071473.6    ,
     *   1098966.5    ,  1127402.2    ,  1156809.2    ,  1187216.4    ,
     *   1218653.5    ,
     *   994327.14    ,  1019159.9    ,  1044853.4    ,  1071434.5    ,
     *   1098930.4    ,  1127369.0    ,  1156778.8    ,  1187188.7    ,
     *   1218628.3    ,
     *   994276.73    ,  1019113.0    ,  1044809.9    ,  1071394.2    ,
     *   1098893.2    ,  1127334.8    ,  1156747.4    ,  1187160.1    ,
     *   1218602.4    ,
     *   994224.81    ,  1019064.7    ,  1044765.0    ,  1071352.7    ,
     *   1098854.9    ,  1127299.6    ,  1156715.2    ,  1187130.7    ,
     *   1218575.8    /
        DATA ((ENTHF (J,K),J=127,135),K= 19, 27) /
     *   994171.34    ,  1019014.9    ,  1044718.9    ,  1071310.0    ,
     *   1098815.5    ,  1127263.4    ,  1156682.0    ,  1187100.4    ,
     *   1218548.3    ,
     *   994116.30    ,  1018963.7    ,  1044671.4    ,  1071266.0    ,
     *   1098774.9    ,  1127226.0    ,  1156647.8    ,  1187069.2    ,
     *   1218520.0    ,
     *   994059.67    ,  1018911.0    ,  1044622.5    ,  1071220.8    ,
     *   1098733.2    ,  1127187.7    ,  1156612.6    ,  1187037.2    ,
     *   1218491.0    ,
     *   994001.42    ,  1018856.9    ,  1044572.2    ,  1071174.2    ,
     *   1098690.3    ,  1127148.2    ,  1156576.5    ,  1187004.2    ,
     *   1218461.1    ,
     *   993941.53    ,  1018801.1    ,  1044520.5    ,  1071126.4    ,
     *   1098646.1    ,  1127107.6    ,  1156539.3    ,  1186970.3    ,
     *   1218430.4    ,
     *   993879.96    ,  1018743.9    ,  1044467.4    ,  1071077.2    ,
     *   1098600.8    ,  1127065.9    ,  1156501.1    ,  1186935.5    ,
     *   1218398.8    ,
     *   993816.69    ,  1018685.0    ,  1044412.8    ,  1071026.7    ,
     *   1098554.1    ,  1127023.0    ,  1156461.9    ,  1186899.8    ,
     *   1218366.4    ,
     *   993751.70    ,  1018624.6    ,  1044356.7    ,  1070974.8    ,
     *   1098506.3    ,  1126979.0    ,  1156421.6    ,  1186863.0    ,
     *   1218333.1    ,
     *   993684.97    ,  1018562.5    ,  1044299.1    ,  1070921.5    ,
     *   1098457.1    ,  1126933.8    ,  1156380.2    ,  1186825.3    ,
     *   1218298.9    /
        DATA ((ENTHF (J,K),J=127,135),K= 28, 36) /
     *   993616.46    ,  1018498.8    ,  1044240.0    ,  1070866.8    ,
     *   1098406.7    ,  1126887.5    ,  1156337.7    ,  1186786.6    ,
     *   1218263.8    ,
     *   993546.14    ,  1018433.4    ,  1044179.4    ,  1070810.7    ,
     *   1098354.9    ,  1126839.9    ,  1156294.2    ,  1186746.9    ,
     *   1218227.8    ,
     *   993474.01    ,  1018366.4    ,  1044117.1    ,  1070753.1    ,
     *   1098301.8    ,  1126791.1    ,  1156249.5    ,  1186706.2    ,
     *   1218190.9    ,
     *   993416.95    ,  1018313.3    ,  1044067.9    ,  1070707.6    ,
     *   1098259.8    ,  1126752.5    ,  1156214.2    ,  1186674.0    ,
     *   1218161.7    ,
     *   993358.78    ,  1018259.2    ,  1044017.7    ,  1070661.2    ,
     *   1098217.0    ,  1126713.1    ,  1156178.1    ,  1186641.2    ,
     *   1218132.0    ,
     *   993299.47    ,  1018204.1    ,  1043966.6    ,  1070613.9    ,
     *   1098173.4    ,  1126673.0    ,  1156141.4    ,  1186607.7    ,
     *   1218101.7    ,
     *   993239.02    ,  1018147.9    ,  1043914.5    ,  1070565.7    ,
     *   1098128.9    ,  1126632.1    ,  1156104.0    ,  1186573.6    ,
     *   1218070.8    ,
     *   993177.42    ,  1018090.6    ,  1043861.4    ,  1070516.5    ,
     *   1098083.6    ,  1126590.5    ,  1156065.9    ,  1186538.9    ,
     *   1218039.3    ,
     *   993114.65    ,  1018032.3    ,  1043807.2    ,  1070466.5    ,
     *   1098037.4    ,  1126548.1    ,  1156027.1    ,  1186503.5    ,
     *   1218007.3    /
        DATA ((ENTHF (J,K),J=127,135),K= 37, 45) /
     *   993050.70    ,  1017972.8    ,  1043752.1    ,  1070415.5    ,
     *   1097990.4    ,  1126504.9    ,  1155987.5    ,  1186467.5    ,
     *   1217974.6    ,
     *   992985.56    ,  1017912.3    ,  1043695.9    ,  1070363.5    ,
     *   1097942.5    ,  1126460.9    ,  1155947.2    ,  1186430.8    ,
     *   1217941.4    ,
     *   992919.22    ,  1017850.6    ,  1043638.8    ,  1070310.6    ,
     *   1097893.7    ,  1126416.1    ,  1155906.2    ,  1186393.5    ,
     *   1217907.6    ,
     *   992851.67    ,  1017787.8    ,  1043580.5    ,  1070256.8    ,
     *   1097844.1    ,  1126370.4    ,  1155864.5    ,  1186355.5    ,
     *   1217873.1    ,
     *   992782.88    ,  1017723.9    ,  1043521.2    ,  1070202.0    ,
     *   1097793.5    ,  1126324.0    ,  1155822.0    ,  1186316.8    ,
     *   1217838.1    ,
     *   992712.87    ,  1017658.8    ,  1043460.9    ,  1070146.2    ,
     *   1097742.1    ,  1126276.7    ,  1155778.8    ,  1186277.4    ,
     *   1217802.4    ,
     *   992641.60    ,  1017592.5    ,  1043399.5    ,  1070089.4    ,
     *   1097689.7    ,  1126228.6    ,  1155734.8    ,  1186237.3    ,
     *   1217766.1    ,
     *   992569.07    ,  1017525.1    ,  1043337.0    ,  1070031.6    ,
     *   1097636.5    ,  1126179.7    ,  1155690.0    ,  1186196.5    ,
     *   1217729.2    ,
     *   992495.26    ,  1017456.6    ,  1043273.4    ,  1069972.8    ,
     *   1097582.3    ,  1126129.9    ,  1155644.4    ,  1186155.1    ,
     *   1217691.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 46, 54) /
     *   992420.17    ,  1017386.8    ,  1043208.7    ,  1069913.0    ,
     *   1097527.1    ,  1126079.3    ,  1155598.1    ,  1186112.9    ,
     *   1217653.4    ,
     *   992343.78    ,  1017315.8    ,  1043142.9    ,  1069852.1    ,
     *   1097471.0    ,  1126027.8    ,  1155551.0    ,  1186070.0    ,
     *   1217614.6    ,
     *   992266.09    ,  1017243.6    ,  1043076.0    ,  1069790.2    ,
     *   1097414.0    ,  1125975.4    ,  1155503.1    ,  1186026.4    ,
     *   1217575.1    ,
     *   992187.07    ,  1017170.2    ,  1043007.9    ,  1069727.3    ,
     *   1097356.0    ,  1125922.2    ,  1155454.4    ,  1185982.1    ,
     *   1217535.0    ,
     *   992106.71    ,  1017095.5    ,  1042938.7    ,  1069663.4    ,
     *   1097297.1    ,  1125868.0    ,  1155404.9    ,  1185937.0    ,
     *   1217494.2    ,
     *   992025.01    ,  1017019.6    ,  1042868.4    ,  1069598.3    ,
     *   1097237.2    ,  1125813.0    ,  1155354.6    ,  1185891.2    ,
     *   1217452.7    ,
     *   991941.95    ,  1016942.4    ,  1042796.8    ,  1069532.2    ,
     *   1097176.2    ,  1125757.1    ,  1155303.4    ,  1185844.6    ,
     *   1217410.6    ,
     *   991857.52    ,  1016864.0    ,  1042724.1    ,  1069465.0    ,
     *   1097114.3    ,  1125700.2    ,  1155251.4    ,  1185797.3    ,
     *   1217367.8    ,
     *   991771.70    ,  1016784.3    ,  1042650.3    ,  1069396.8    ,
     *   1097051.4    ,  1125642.5    ,  1155198.6    ,  1185749.3    ,
     *   1217324.3    /
        DATA ((ENTHF (J,K),J=127,135),K= 55, 63) /
     *   991684.49    ,  1016703.3    ,  1042575.2    ,  1069327.4    ,
     *   1096987.5    ,  1125583.8    ,  1155145.0    ,  1185700.5    ,
     *   1217280.2    ,
     *   991595.87    ,  1016621.0    ,  1042498.9    ,  1069256.9    ,
     *   1096922.6    ,  1125524.2    ,  1155090.5    ,  1185650.9    ,
     *   1217235.3    ,
     *   991505.83    ,  1016537.3    ,  1042421.4    ,  1069185.3    ,
     *   1096856.6    ,  1125463.6    ,  1155035.2    ,  1185600.5    ,
     *   1217189.7    ,
     *   991414.35    ,  1016452.4    ,  1042342.7    ,  1069112.6    ,
     *   1096789.6    ,  1125402.1    ,  1154978.9    ,  1185549.4    ,
     *   1217143.5    ,
     *   991321.43    ,  1016366.1    ,  1042262.8    ,  1069038.7    ,
     *   1096721.6    ,  1125339.7    ,  1154921.9    ,  1185497.5    ,
     *   1217096.5    ,
     *   991227.04    ,  1016278.4    ,  1042181.6    ,  1068963.7    ,
     *   1096652.5    ,  1125276.3    ,  1154863.9    ,  1185444.8    ,
     *   1217048.9    ,
     *   991106.98    ,  1016166.9    ,  1042078.3    ,  1068868.2    ,
     *   1096564.6    ,  1125195.6    ,  1154790.2    ,  1185377.8    ,
     *   1216988.2    ,
     *   990984.59    ,  1016053.3    ,  1041973.0    ,  1068771.0    ,
     *   1096475.0    ,  1125113.5    ,  1154715.1    ,  1185309.5    ,
     *   1216926.5    ,
     *   990859.84    ,  1015937.5    ,  1041865.7    ,  1068671.9    ,
     *   1096383.8    ,  1125029.8    ,  1154638.6    ,  1185239.9    ,
     *   1216863.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 64, 72) /
     *   990732.71    ,  1015819.4    ,  1041756.4    ,  1068570.9    ,
     *   1096290.8    ,  1124944.5    ,  1154560.7    ,  1185169.1    ,
     *   1216799.6    ,
     *   990603.16    ,  1015699.2    ,  1041645.0    ,  1068468.1    ,
     *   1096196.1    ,  1124857.6    ,  1154481.4    ,  1185096.9    ,
     *   1216734.4    ,
     *   990471.16    ,  1015576.7    ,  1041531.6    ,  1068363.3    ,
     *   1096099.7    ,  1124769.1    ,  1154400.6    ,  1185023.5    ,
     *   1216668.0    ,
     *   990336.69    ,  1015451.8    ,  1041416.0    ,  1068256.6    ,
     *   1096001.5    ,  1124679.0    ,  1154318.3    ,  1184948.7    ,
     *   1216600.4    ,
     *   990199.71    ,  1015324.7    ,  1041298.3    ,  1068147.9    ,
     *   1095901.4    ,  1124587.3    ,  1154234.5    ,  1184872.6    ,
     *   1216531.6    ,
     *   990060.19    ,  1015195.2    ,  1041178.4    ,  1068037.2    ,
     *   1095799.6    ,  1124493.9    ,  1154149.2    ,  1184795.1    ,
     *   1216461.6    ,
     *   989918.09    ,  1015063.4    ,  1041056.4    ,  1067924.6    ,
     *   1095695.9    ,  1124398.8    ,  1154062.4    ,  1184716.2    ,
     *   1216390.4    ,
     *   989773.38    ,  1014929.1    ,  1040932.1    ,  1067809.8    ,
     *   1095590.3    ,  1124302.0    ,  1153974.1    ,  1184636.0    ,
     *   1216317.9    ,
     *   989626.01    ,  1014792.4    ,  1040805.5    ,  1067693.0    ,
     *   1095482.9    ,  1124203.5    ,  1153884.1    ,  1184554.3    ,
     *   1216244.2    /
        DATA ((ENTHF (J,K),J=127,135),K= 73, 81) /
     *   989475.96    ,  1014653.2    ,  1040676.7    ,  1067574.1    ,
     *   1095373.5    ,  1124103.3    ,  1153792.6    ,  1184471.2    ,
     *   1216169.1    ,
     *   989323.17    ,  1014511.4    ,  1040545.6    ,  1067453.1    ,
     *   1095262.1    ,  1124001.2    ,  1153699.5    ,  1184386.6    ,
     *   1216092.8    ,
     *   989167.60    ,  1014367.1    ,  1040412.0    ,  1067329.9    ,
     *   1095148.8    ,  1123897.4    ,  1153604.8    ,  1184300.6    ,
     *   1216015.2    ,
     *   989009.19    ,  1014220.2    ,  1040276.1    ,  1067204.5    ,
     *   1095033.5    ,  1123791.7    ,  1153508.4    ,  1184213.1    ,
     *   1215936.2    ,
     *   988847.90    ,  1014070.6    ,  1040137.7    ,  1067076.8    ,
     *   1094916.1    ,  1123684.2    ,  1153410.2    ,  1184124.0    ,
     *   1215855.8    ,
     *   988683.64    ,  1013918.3    ,  1039996.8    ,  1066946.9    ,
     *   1094796.6    ,  1123574.7    ,  1153310.4    ,  1184033.4    ,
     *   1215774.1    ,
     *   988208.63    ,  1013477.9    ,  1039589.5    ,  1066571.2    ,
     *   1094451.3    ,  1123258.5    ,  1153022.0    ,  1183771.8    ,
     *   1215538.1    ,
     *   987707.75    ,  1013013.7    ,  1039160.3    ,  1066175.5    ,
     *   1094087.6    ,  1122925.5    ,  1152718.5    ,  1183496.6    ,
     *   1215290.1    ,
     *   987175.99    ,  1012521.0    ,  1038704.9    ,  1065755.8    ,
     *   1093702.0    ,  1122572.6    ,  1152397.0    ,  1183205.2    ,
     *   1215027.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 82, 90) /
     *   987157.52    ,  1012503.9    ,  1038689.1    ,  1065741.2    ,
     *   1093688.6    ,  1122560.4    ,  1152385.9    ,  1183195.1    ,
     *   1215018.5    ,
     *   987120.59    ,  1012469.7    ,  1038657.5    ,  1065712.1    ,
     *   1093661.9    ,  1122535.9    ,  1152363.6    ,  1183174.9    ,
     *   1215000.3    ,
     *   986991.50    ,  1012350.1    ,  1038547.0    ,  1065610.2    ,
     *   1093568.4    ,  1122450.4    ,  1152285.7    ,  1183104.3    ,
     *   1214936.7    ,
     *   986792.53    ,  1012165.8    ,  1038376.7    ,  1065453.3    ,
     *   1093424.3    ,  1122318.6    ,  1152165.6    ,  1182995.5    ,
     *   1214838.8    ,
     *   986593.43    ,  1011981.4    ,  1038206.3    ,  1065296.4    ,
     *   1093280.2    ,  1122186.8    ,  1152045.6    ,  1182886.8    ,
     *   1214741.0    ,
     *   986394.19    ,  1011796.9    ,  1038035.9    ,  1065139.4    ,
     *   1093136.1    ,  1122055.0    ,  1151925.6    ,  1182778.2    ,
     *   1214643.2    ,
     *   986194.83    ,  1011612.3    ,  1037865.4    ,  1064982.4    ,
     *   1092991.9    ,  1121923.2    ,  1151805.7    ,  1182669.6    ,
     *   1214545.5    ,
     *   985995.33    ,  1011427.5    ,  1037694.8    ,  1064825.3    ,
     *   1092847.8    ,  1121791.4    ,  1151685.7    ,  1182561.0    ,
     *   1214447.8    ,
     *   985795.72    ,  1011242.8    ,  1037524.1    ,  1064668.2    ,
     *   1092703.6    ,  1121659.6    ,  1151565.8    ,  1182452.5    ,
     *   1214350.2    /
        DATA ((ENTHF (J,K),J=127,135),K= 91, 99) /
     *   985595.99    ,  1011057.9    ,  1037353.4    ,  1064511.0    ,
     *   1092559.4    ,  1121527.8    ,  1151445.9    ,  1182344.0    ,
     *   1214252.7    ,
     *   985396.14    ,  1010872.9    ,  1037182.7    ,  1064353.8    ,
     *   1092415.2    ,  1121396.0    ,  1151326.1    ,  1182235.5    ,
     *   1214155.2    ,
     *   985196.18    ,  1010687.9    ,  1037011.8    ,  1064196.6    ,
     *   1092271.0    ,  1121264.3    ,  1151206.2    ,  1182127.2    ,
     *   1214057.8    ,
     *   984996.12    ,  1010502.7    ,  1036841.0    ,  1064039.4    ,
     *   1092126.8    ,  1121132.5    ,  1151086.5    ,  1182018.8    ,
     *   1213960.5    ,
     *   983529.14    ,  1009145.9    ,  1035589.3    ,  1062888.1    ,
     *   1091071.5    ,  1120169.2    ,  1150211.2    ,  1181228.0    ,
     *   1213250.7    ,
     *   982058.47    ,  1007786.8    ,  1034336.6    ,  1061737.0    ,
     *   1090017.6    ,  1119208.2    ,  1149339.3    ,  1180441.4    ,
     *   1212546.0    ,
     *   980586.12    ,  1006427.3    ,  1033084.6    ,  1060587.7    ,
     *   1088966.5    ,  1118251.0    ,  1148471.9    ,  1179660.3    ,
     *   1211847.6    ,
     *   979114.32    ,  1005069.4    ,  1031835.3    ,  1059442.0    ,
     *   1087919.7    ,  1117299.0    ,  1147610.6    ,  1178886.0    ,
     *   1211156.6    ,
     *   977645.56    ,  1003715.3    ,  1030590.6    ,  1058301.7    ,
     *   1086879.2    ,  1116353.9    ,  1146756.9    ,  1178119.9    ,
     *   1210474.6    /
        DATA ((ENTHF (J,K),J=127,135),K=100,108) /
     *   976182.60    ,  1002367.7    ,  1029352.9    ,  1057169.0    ,
     *   1085846.9    ,  1115417.6    ,  1145912.6    ,  1177363.7    ,
     *   1209803.1    ,
     *   974728.44    ,  1001029.2    ,  1028124.8    ,  1056046.3    ,
     *   1084824.9    ,  1114492.0    ,  1145079.5    ,  1176619.2    ,
     *   1209143.6    ,
     *   973286.35    ,  999702.95    ,  1026909.1    ,  1054936.1    ,
     *   1083815.7    ,  1113579.5    ,  1144259.6    ,  1175888.2    ,
     *   1208498.0    ,
     *   971859.84    ,  998392.05    ,  1025708.6    ,  1053841.1    ,
     *   1082821.7    ,  1112682.3    ,  1143455.2    ,  1175172.9    ,
     *   1207868.3    ,
     *   970452.63    ,  997099.96    ,  1024526.5    ,  1052764.4    ,
     *   1081845.8    ,  1111803.0    ,  1142668.7    ,  1174475.5    ,
     *   1207256.5    ,
     *   969068.65    ,  995830.32    ,  1023366.2    ,  1051708.9    ,
     *   1080890.7    ,  1110944.3    ,  1141902.5    ,  1173798.3    ,
     *   1206664.8    ,
     *   967712.02    ,  994586.92    ,  1022231.3    ,  1050678.0    ,
     *   1079959.6    ,  1110109.1    ,  1141159.4    ,  1173143.8    ,
     *   1206095.7    ,
     *   966386.95    ,  993373.69    ,  1021125.4    ,  1049675.0    ,
     *   1079055.6    ,  1109300.3    ,  1140442.2    ,  1172514.8    ,
     *   1205551.6    ,
     *   965097.79    ,  992194.68    ,  1020052.2    ,  1048703.6    ,
     *   1078182.2    ,  1108521.1    ,  1139753.8    ,  1171913.9    ,
     *   1205035.2    /
        DATA ((ENTHF (J,K),J=127,135),K=109,117) /
     *   963848.89    ,  991054.00    ,  1019015.7    ,  1047767.4    ,
     *   1077342.6    ,  1107774.7    ,  1139097.3    ,  1171344.2    ,
     *   1204549.2    ,
     *   962644.64    ,  989955.77    ,  1018019.7    ,  1046870.1    ,
     *   1076540.4    ,  1107064.5    ,  1138475.8    ,  1170808.5    ,
     *   1204096.4    ,
     *   961489.36    ,  988904.11    ,  1017068.2    ,  1046015.3    ,
     *   1075779.2    ,  1106393.7    ,  1137892.6    ,  1170310.0    ,
     *   1203679.9    ,
     *   960387.27    ,  987903.08    ,  1016165.0    ,  1045206.9    ,
     *   1075062.6    ,  1105766.0    ,  1137351.0    ,  1169851.7    ,
     *   1203302.5    ,
     *   959342.46    ,  986956.61    ,  1015314.0    ,  1044448.5    ,
     *   1074394.0    ,  1105184.6    ,  1136854.1    ,  1169437.0    ,
     *   1202967.5    ,
     *   958358.84    ,  986068.54    ,  1014518.8    ,  1043743.7    ,
     *   1073777.0    ,  1104652.9    ,  1136405.4    ,  1169068.9    ,
     *   1202677.7    ,
     *   957440.10    ,  985242.48    ,  1013783.1    ,  1043096.0    ,
     *   1073215.0    ,  1104174.4    ,  1136008.1    ,  1168750.7    ,
     *   1202436.5    ,
     *   956589.73    ,  984481.90    ,  1013110.3    ,  1042508.7    ,
     *   1072711.4    ,  1103752.2    ,  1135665.4    ,  1168485.4    ,
     *   1202246.7    ,
     *   955810.94    ,  983790.02    ,  1012503.5    ,  1041985.2    ,
     *   1072269.3    ,  1103389.6    ,  1135380.5    ,  1168276.3    ,
     *   1202111.5    /
        DATA ((ENTHF (J,K),J=127,135),K=118,126) /
     *   955106.71    ,  983169.85    ,  1011965.8    ,  1041528.5    ,
     *   1071891.7    ,  1103089.6    ,  1135156.3    ,  1168126.2    ,
     *   1202033.9    ,
     *   954479.77    ,  982624.18    ,  1011500.1    ,  1041141.3    ,
     *   1071581.6    ,  1102855.1    ,  1134995.8    ,  1168038.1    ,
     *   1202016.8    ,
     *   953932.63    ,  982155.57    ,  1011109.0    ,  1040826.5    ,
     *   1071341.8    ,  1102688.8    ,  1134901.7    ,  1168014.9    ,
     *   1202063.0    ,
     *   953467.59    ,  981766.39    ,  1010794.8    ,  1040586.4    ,
     *   1071174.6    ,  1102593.4    ,  1134876.8    ,  1168059.2    ,
     *   1202175.1    ,
     *   953086.77    ,  981458.83    ,  1010560.0    ,  1040423.4    ,
     *   1071082.6    ,  1102571.3    ,  1134923.6    ,  1168173.6    ,
     *   1202355.9    ,
     *   952792.15    ,  981234.92    ,  1010406.5    ,  1040339.7    ,
     *   1071068.0    ,  1102624.9    ,  1135044.3    ,  1168360.4    ,
     *   1202607.8    ,
     *   952585.61    ,  981096.58    ,  1010336.3    ,  1040337.3    ,
     *   1071132.8    ,  1102756.2    ,  1135241.3    ,  1168622.1    ,
     *   1202933.1    ,
     *   952468.94    ,  981045.63    ,  1010351.2    ,  1040418.1    ,
     *   1071279.1    ,  1102967.4    ,  1135516.6    ,  1168960.7    ,
     *   1203334.1    ,
     *   952443.90    ,  981083.84    ,  1010453.2    ,  1040584.0    ,
     *   1071508.7    ,  1103260.2    ,  1135872.2    ,  1169378.3    ,
     *   1203813.0    /
        DATA ((ENTHF (J,K),J=127,135),K=127,135) /
     *   952512.23    ,  981212.95    ,  1010643.9    ,  1040836.6    ,
     *   1071823.3    ,  1103636.7    ,  1136310.0    ,  1169876.9    ,
     *   1204371.7    ,
     *   952675.70    ,  981434.69    ,  1010925.0    ,  1041177.8    ,
     *   1072224.8    ,  1104098.5    ,  1136831.9    ,  1170458.4    ,
     *   1205012.1    ,
     *   952936.06    ,  981750.83    ,  1011298.4    ,  1041609.3    ,
     *   1072714.9    ,  1104647.4    ,  1137439.5    ,  1171124.5    ,
     *   1205736.2    ,
     *   953295.15    ,  982163.15    ,  1011765.6    ,  1042132.7    ,
     *   1073295.3    ,  1105285.2    ,  1138134.7    ,  1171877.0    ,
     *   1206545.7    ,
     *   953754.79    ,  982673.48    ,  1012328.6    ,  1042749.9    ,
     *   1073967.7    ,  1106013.5    ,  1138919.2    ,  1172717.7    ,
     *   1207442.3    ,
     *   954316.88    ,  983283.70    ,  1012989.3    ,  1043462.7    ,
     *   1074734.0    ,  1106834.1    ,  1139794.7    ,  1173648.3    ,
     *   1208427.9    ,
     *   954983.31    ,  983995.72    ,  1013749.4    ,  1044272.9    ,
     *   1075595.9    ,  1107748.8    ,  1140762.9    ,  1174670.4    ,
     *   1209504.2    ,
     *   955755.98    ,  984811.50    ,  1014611.0    ,  1045182.6    ,
     *   1076555.4    ,  1108759.5    ,  1141825.8    ,  1175786.1    ,
     *   1210672.9    ,
     *   956636.83    ,  985733.01    ,  1015576.0    ,  1046193.6    ,
     *   1077614.4    ,  1109868.0    ,  1142985.1    ,  1176996.9    ,
     *   1211935.9    /
        DATA ((ENTHF (J,K),J=127,135),K=136,144) /
     *   957627.76    ,  986762.24    ,  1016646.6    ,  1047308.0    ,
     *   1078774.9    ,  1111076.4    ,  1144242.8    ,  1178304.9    ,
     *   1213294.9    ,
     *   958730.70    ,  987901.19    ,  1017824.6    ,  1048528.0    ,
     *   1080039.1    ,  1112386.8    ,  1145600.9    ,  1179712.1    ,
     *   1214752.0    ,
     *   959947.55    ,  989151.90    ,  1019112.4    ,  1049855.5    ,
     *   1081409.0    ,  1113801.1    ,  1147061.5    ,  1181220.4    ,
     *   1216309.0    ,
     *   961280.26    ,  990516.37    ,  1020511.8    ,  1051292.9    ,
     *   1082886.8    ,  1115321.7    ,  1148626.8    ,  1182832.0    ,
     *   1217968.2    ,
     *   962730.75    ,  991996.67    ,  1022025.1    ,  1052842.2    ,
     *   1084474.8    ,  1116950.8    ,  1150299.0    ,  1184549.0    ,
     *   1219731.6    ,
     *   964301.00    ,  993594.84    ,  1023654.5    ,  1054505.7    ,
     *   1086175.2    ,  1118690.5    ,  1152080.3    ,  1186373.8    ,
     *   1221601.4    ,
     *   965993.04    ,  995313.00    ,  1025402.0    ,  1056285.6    ,
     *   1087990.3    ,  1120543.4    ,  1153973.1    ,  1188308.7    ,
     *   1223580.0    ,
     *   967808.92    ,  997153.29    ,  1027270.0    ,  1058184.3    ,
     *   1089922.5    ,  1122511.7    ,  1155979.9    ,  1190356.0    ,
     *   1225669.7    ,
     *   969750.76    ,  999117.91    ,  1029260.6    ,  1060204.0    ,
     *   1091974.1    ,  1124597.8    ,  1158103.0    ,  1192518.2    ,
     *   1227873.1    /
        DATA ((ENTHF (J,K),J=127,135),K=145,153) /
     *   971820.73    ,  1001209.1    ,  1031376.2    ,  1062347.1    ,
     *   1094147.5    ,  1126804.3    ,  1160344.9    ,  1194797.9    ,
     *   1230192.5    ,
     *   974021.05    ,  1003429.2    ,  1033619.2    ,  1064616.0    ,
     *   1096445.3    ,  1129133.6    ,  1162708.3    ,  1197197.6    ,
     *   1232630.6    ,
     *   976353.96    ,  1005780.4    ,  1035992.0    ,  1067013.3    ,
     *   1098870.0    ,  1131588.3    ,  1165195.6    ,  1199719.9    ,
     *   1235190.0    ,
     *   978821.75    ,  1008265.3    ,  1038497.0    ,  1069541.5    ,
     *   1101424.1    ,  1134171.1    ,  1167809.6    ,  1202367.5    ,
     *   1237873.5    ,
     *   981426.72    ,  1010886.3    ,  1041136.9    ,  1072203.1    ,
     *   1104110.3    ,  1136884.7    ,  1170553.1    ,  1205143.2    ,
     *   1240683.7    ,
     *   984171.17    ,  1013645.6    ,  1043914.0    ,  1075000.8    ,
     *   1106931.4    ,  1139731.7    ,  1173428.7    ,  1208049.8    ,
     *   1243623.6    ,
     *   987057.41    ,  1016546.0    ,  1046831.1    ,  1077937.3    ,
     *   1109890.0    ,  1142715.1    ,  1176439.3    ,  1211090.2    ,
     *   1246696.0    ,
     *   990087.74    ,  1019589.6    ,  1049890.6    ,  1081015.3    ,
     *   1112989.0    ,  1145837.6    ,  1179587.9    ,  1214267.3    ,
     *   1249904.0    ,
     *   993264.44    ,  1022779.1    ,  1053095.2    ,  1084237.4    ,
     *   1116231.1    ,  1149102.2    ,  1182877.5    ,  1217584.2    ,
     *   1253250.4    /
        DATA ((ENTHF (J,K),J=127,135),K=154,162) /
     *   996589.83    ,  1026116.9    ,  1056447.5    ,  1087606.5    ,
     *   1119619.3    ,  1152511.9    ,  1186310.9    ,  1221043.8    ,
     *   1256738.5    ,
     *   1000066.2    ,  1029605.3    ,  1059950.0    ,  1091125.2    ,
     *   1123156.3    ,  1156069.5    ,  1189891.4    ,  1224649.4    ,
     *   1260371.5    ,
     *   1003695.9    ,  1033247.0    ,  1063605.4    ,  1094796.2    ,
     *   1126845.0    ,  1159778.0    ,  1193621.9    ,  1228404.0    ,
     *   1264152.4    ,
     *   1007481.3    ,  1037044.2    ,  1067416.2    ,  1098622.3    ,
     *   1130688.3    ,  1163640.4    ,  1197505.5    ,  1232310.9    ,
     *   1268084.7    ,
     *   1011424.7    ,  1040999.6    ,  1071385.0    ,  1102606.2    ,
     *   1134689.0    ,  1167659.8    ,  1201545.3    ,  1236373.2    ,
     *   1272171.5    ,
     *   1015528.7    ,  1045115.7    ,  1075514.5    ,  1106750.7    ,
     *   1138850.0    ,  1171839.0    ,  1205744.5    ,  1240594.2    ,
     *   1276416.2    ,
     *   1019795.8    ,  1049395.0    ,  1079807.4    ,  1111058.5    ,
     *   1143174.2    ,  1176181.1    ,  1210106.1    ,  1244977.1    ,
     *   1280822.1    ,
     *   1024228.6    ,  1053840.3    ,  1084266.4    ,  1115532.5    ,
     *   1147664.5    ,  1180689.0    ,  1214633.3    ,  1249525.1    ,
     *   1285392.6    ,
     *   1028829.9    ,  1058454.3    ,  1088894.3    ,  1120175.4    ,
     *   1152323.8    ,  1185365.9    ,  1219329.2    ,  1254241.4    ,
     *   1290130.9    /
        DATA ((ENTHF (J,K),J=136,144),K=  1,  9) /
     *   1251402.7    ,  1284964.6    ,  1319649.9    ,  1355490.9    ,
     *   1392520.4    ,  1430772.0    ,  1470279.8    ,  1511079.0    ,
     *   1553205.3    ,
     *   1251388.4    ,  1284951.8    ,  1319638.6    ,  1355481.0    ,
     *   1392511.8    ,  1430764.7    ,  1470273.7    ,  1511074.1    ,
     *   1553201.5    ,
     *   1251373.6    ,  1284938.5    ,  1319626.8    ,  1355470.6    ,
     *   1392502.9    ,  1430757.0    ,  1470267.4    ,  1511069.0    ,
     *   1553197.7    ,
     *   1251358.3    ,  1284924.7    ,  1319614.6    ,  1355459.9    ,
     *   1392493.6    ,  1430749.2    ,  1470260.9    ,  1511063.8    ,
     *   1553193.6    ,
     *   1251342.4    ,  1284910.5    ,  1319601.9    ,  1355448.8    ,
     *   1392484.0    ,  1430741.0    ,  1470254.1    ,  1511058.3    ,
     *   1553189.5    ,
     *   1251325.9    ,  1284895.8    ,  1319588.9    ,  1355437.4    ,
     *   1392474.1    ,  1430732.6    ,  1470247.1    ,  1511052.7    ,
     *   1553185.2    ,
     *   1251308.9    ,  1284880.5    ,  1319575.3    ,  1355425.5    ,
     *   1392463.8    ,  1430723.8    ,  1470239.8    ,  1511046.9    ,
     *   1553180.7    ,
     *   1251291.3    ,  1284864.8    ,  1319561.4    ,  1355413.2    ,
     *   1392453.2    ,  1430714.8    ,  1470232.4    ,  1511040.9    ,
     *   1553176.2    ,
     *   1251273.0    ,  1284848.5    ,  1319546.9    ,  1355400.5    ,
     *   1392442.2    ,  1430705.5    ,  1470224.6    ,  1511034.7    ,
     *   1553171.4    /
        DATA ((ENTHF (J,K),J=136,144),K= 10, 18) /
     *   1251254.2    ,  1284831.6    ,  1319532.0    ,  1355387.4    ,
     *   1392430.9    ,  1430695.8    ,  1470216.6    ,  1511028.2    ,
     *   1553166.5    ,
     *   1251234.8    ,  1284814.3    ,  1319516.6    ,  1355373.9    ,
     *   1392419.2    ,  1430685.9    ,  1470208.4    ,  1511021.6    ,
     *   1553161.5    ,
     *   1251214.8    ,  1284796.3    ,  1319500.7    ,  1355360.0    ,
     *   1392407.1    ,  1430675.6    ,  1470199.9    ,  1511014.8    ,
     *   1553156.3    ,
     *   1251194.1    ,  1284777.8    ,  1319484.2    ,  1355345.6    ,
     *   1392394.6    ,  1430665.1    ,  1470191.1    ,  1511007.8    ,
     *   1553150.9    ,
     *   1251172.7    ,  1284758.7    ,  1319467.3    ,  1355330.7    ,
     *   1392381.8    ,  1430654.1    ,  1470182.0    ,  1511000.5    ,
     *   1553145.4    ,
     *   1251150.8    ,  1284739.0    ,  1319449.9    ,  1355315.4    ,
     *   1392368.6    ,  1430642.9    ,  1470172.7    ,  1510993.1    ,
     *   1553139.7    ,
     *   1251128.1    ,  1284718.7    ,  1319431.9    ,  1355299.6    ,
     *   1392354.9    ,  1430631.3    ,  1470163.1    ,  1510985.4    ,
     *   1553133.9    ,
     *   1251104.7    ,  1284697.9    ,  1319413.3    ,  1355283.4    ,
     *   1392340.9    ,  1430619.4    ,  1470153.2    ,  1510977.4    ,
     *   1553127.9    ,
     *   1251080.7    ,  1284676.3    ,  1319394.3    ,  1355266.7    ,
     *   1392326.4    ,  1430607.1    ,  1470143.1    ,  1510969.3    ,
     *   1553121.7    /
        DATA ((ENTHF (J,K),J=136,144),K= 19, 27) /
     *   1251055.9    ,  1284654.2    ,  1319374.7    ,  1355249.5    ,
     *   1392311.6    ,  1430594.5    ,  1470132.6    ,  1510960.9    ,
     *   1553115.3    ,
     *   1251030.5    ,  1284631.4    ,  1319354.5    ,  1355231.8    ,
     *   1392296.3    ,  1430581.5    ,  1470121.9    ,  1510952.3    ,
     *   1553108.8    ,
     *   1251004.3    ,  1284608.0    ,  1319333.7    ,  1355213.6    ,
     *   1392280.5    ,  1430568.2    ,  1470110.8    ,  1510943.5    ,
     *   1553102.1    ,
     *   1250977.3    ,  1284583.9    ,  1319312.3    ,  1355194.9    ,
     *   1392264.4    ,  1430554.5    ,  1470099.4    ,  1510934.4    ,
     *   1553095.2    ,
     *   1250949.7    ,  1284559.2    ,  1319290.4    ,  1355175.6    ,
     *   1392247.8    ,  1430540.4    ,  1470087.8    ,  1510925.1    ,
     *   1553088.1    ,
     *   1250921.2    ,  1284533.7    ,  1319267.9    ,  1355155.9    ,
     *   1392230.7    ,  1430525.9    ,  1470075.8    ,  1510915.5    ,
     *   1553080.9    ,
     *   1250892.0    ,  1284507.6    ,  1319244.7    ,  1355135.6    ,
     *   1392213.2    ,  1430511.0    ,  1470063.5    ,  1510905.7    ,
     *   1553073.5    ,
     *   1250862.0    ,  1284480.8    ,  1319221.0    ,  1355114.8    ,
     *   1392195.2    ,  1430495.8    ,  1470050.9    ,  1510895.6    ,
     *   1553065.9    ,
     *   1250831.2    ,  1284453.2    ,  1319196.6    ,  1355093.4    ,
     *   1392176.8    ,  1430480.2    ,  1470038.0    ,  1510885.3    ,
     *   1553058.1    /
        DATA ((ENTHF (J,K),J=136,144),K= 28, 36) /
     *   1250799.6    ,  1284425.0    ,  1319171.5    ,  1355071.5    ,
     *   1392157.8    ,  1430464.1    ,  1470024.7    ,  1510874.8    ,
     *   1553050.1    ,
     *   1250767.2    ,  1284396.0    ,  1319145.9    ,  1355049.0    ,
     *   1392138.4    ,  1430447.7    ,  1470011.2    ,  1510863.9    ,
     *   1553041.9    ,
     *   1250734.0    ,  1284366.3    ,  1319119.6    ,  1355026.0    ,
     *   1392118.6    ,  1430430.8    ,  1469997.2    ,  1510852.8    ,
     *   1553033.5    ,
     *   1250707.7    ,  1284342.8    ,  1319098.8    ,  1355007.8    ,
     *   1392102.8    ,  1430417.5    ,  1469986.2    ,  1510844.1    ,
     *   1553026.9    ,
     *   1250680.9    ,  1284318.9    ,  1319077.6    ,  1354989.3    ,
     *   1392086.8    ,  1430404.0    ,  1469975.1    ,  1510835.2    ,
     *   1553020.2    ,
     *   1250653.6    ,  1284294.5    ,  1319056.0    ,  1354970.4    ,
     *   1392070.5    ,  1430390.2    ,  1469963.7    ,  1510826.1    ,
     *   1553013.4    ,
     *   1250625.8    ,  1284269.7    ,  1319034.0    ,  1354951.1    ,
     *   1392053.9    ,  1430376.1    ,  1469952.1    ,  1510816.9    ,
     *   1553006.4    ,
     *   1250597.5    ,  1284244.3    ,  1319011.6    ,  1354931.5    ,
     *   1392037.0    ,  1430361.8    ,  1469940.3    ,  1510807.5    ,
     *   1552999.4    ,
     *   1250568.6    ,  1284218.6    ,  1318988.8    ,  1354911.5    ,
     *   1392019.8    ,  1430347.2    ,  1469928.2    ,  1510797.9    ,
     *   1552992.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 37, 45) /
     *   1250539.2    ,  1284192.3    ,  1318965.6    ,  1354891.2    ,
     *   1392002.3    ,  1430332.4    ,  1469916.0    ,  1510788.2    ,
     *   1552984.9    ,
     *   1250509.3    ,  1284165.6    ,  1318941.9    ,  1354870.5    ,
     *   1391984.5    ,  1430317.3    ,  1469903.6    ,  1510778.3    ,
     *   1552977.5    ,
     *   1250478.9    ,  1284138.4    ,  1318917.8    ,  1354849.5    ,
     *   1391966.3    ,  1430302.0    ,  1469890.9    ,  1510768.3    ,
     *   1552969.9    ,
     *   1250447.9    ,  1284110.7    ,  1318893.4    ,  1354828.1    ,
     *   1391947.8    ,  1430286.4    ,  1469878.1    ,  1510758.1    ,
     *   1552962.3    ,
     *   1250416.3    ,  1284082.6    ,  1318868.4    ,  1354806.3    ,
     *   1391929.1    ,  1430270.5    ,  1469865.0    ,  1510747.7    ,
     *   1552954.5    ,
     *   1250384.2    ,  1284053.9    ,  1318843.1    ,  1354784.1    ,
     *   1391910.0    ,  1430254.4    ,  1469851.7    ,  1510737.1    ,
     *   1552946.6    ,
     *   1250351.6    ,  1284024.7    ,  1318817.3    ,  1354761.6    ,
     *   1391890.6    ,  1430238.0    ,  1469838.2    ,  1510726.4    ,
     *   1552938.6    ,
     *   1250318.3    ,  1283995.1    ,  1318791.1    ,  1354738.6    ,
     *   1391870.8    ,  1430221.3    ,  1469824.5    ,  1510715.6    ,
     *   1552930.5    ,
     *   1250284.6    ,  1283964.9    ,  1318764.4    ,  1354715.3    ,
     *   1391850.7    ,  1430204.3    ,  1469810.5    ,  1510704.5    ,
     *   1552922.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 46, 54) /
     *   1250250.2    ,  1283934.3    ,  1318737.3    ,  1354691.6    ,
     *   1391830.3    ,  1430187.1    ,  1469796.4    ,  1510693.3    ,
     *   1552913.8    ,
     *   1250215.3    ,  1283903.1    ,  1318709.7    ,  1354667.6    ,
     *   1391809.6    ,  1430169.6    ,  1469782.0    ,  1510681.9    ,
     *   1552905.3    ,
     *   1250179.8    ,  1283871.4    ,  1318681.7    ,  1354643.1    ,
     *   1391788.6    ,  1430151.8    ,  1469767.4    ,  1510670.4    ,
     *   1552896.7    ,
     *   1250143.7    ,  1283839.2    ,  1318653.2    ,  1354618.2    ,
     *   1391767.2    ,  1430133.8    ,  1469752.5    ,  1510658.6    ,
     *   1552888.0    ,
     *   1250107.0    ,  1283806.5    ,  1318624.3    ,  1354593.0    ,
     *   1391745.4    ,  1430115.4    ,  1469737.5    ,  1510646.7    ,
     *   1552879.1    ,
     *   1250069.7    ,  1283773.2    ,  1318594.9    ,  1354567.3    ,
     *   1391723.4    ,  1430096.8    ,  1469722.2    ,  1510634.7    ,
     *   1552870.2    ,
     *   1250031.8    ,  1283739.4    ,  1318565.1    ,  1354541.2    ,
     *   1391700.9    ,  1430077.9    ,  1469706.7    ,  1510622.4    ,
     *   1552861.1    ,
     *   1249993.4    ,  1283705.1    ,  1318534.8    ,  1354514.8    ,
     *   1391678.2    ,  1430058.8    ,  1469691.0    ,  1510610.0    ,
     *   1552851.9    ,
     *   1249954.3    ,  1283670.2    ,  1318504.0    ,  1354487.9    ,
     *   1391655.1    ,  1430039.3    ,  1469675.0    ,  1510597.4    ,
     *   1552842.6    /
        DATA ((ENTHF (J,K),J=136,144),K= 55, 63) /
     *   1249914.6    ,  1283634.8    ,  1318472.7    ,  1354460.6    ,
     *   1391631.6    ,  1430019.5    ,  1469658.8    ,  1510584.7    ,
     *   1552833.1    ,
     *   1249874.2    ,  1283598.9    ,  1318441.0    ,  1354432.9    ,
     *   1391607.8    ,  1429999.5    ,  1469642.4    ,  1510571.7    ,
     *   1552823.5    ,
     *   1249833.3    ,  1283562.4    ,  1318408.7    ,  1354404.8    ,
     *   1391583.7    ,  1429979.2    ,  1469625.7    ,  1510558.6    ,
     *   1552813.9    ,
     *   1249791.7    ,  1283525.3    ,  1318376.0    ,  1354376.3    ,
     *   1391559.2    ,  1429958.6    ,  1469608.9    ,  1510545.4    ,
     *   1552804.1    ,
     *   1249749.5    ,  1283487.7    ,  1318342.8    ,  1354347.3    ,
     *   1391534.3    ,  1429937.6    ,  1469591.7    ,  1510531.9    ,
     *   1552794.1    ,
     *   1249706.7    ,  1283449.5    ,  1318309.1    ,  1354318.0    ,
     *   1391509.1    ,  1429916.4    ,  1469574.4    ,  1510518.3    ,
     *   1552784.1    ,
     *   1249652.3    ,  1283401.0    ,  1318266.3    ,  1354280.7    ,
     *   1391477.1    ,  1429889.5    ,  1469552.4    ,  1510501.0    ,
     *   1552771.4    ,
     *   1249596.8    ,  1283351.6    ,  1318222.8    ,  1354242.7    ,
     *   1391444.5    ,  1429862.1    ,  1469530.0    ,  1510483.5    ,
     *   1552758.5    ,
     *   1249540.4    ,  1283301.3    ,  1318178.4    ,  1354204.0    ,
     *   1391411.4    ,  1429834.3    ,  1469507.3    ,  1510465.7    ,
     *   1552745.4    /
        DATA ((ENTHF (J,K),J=136,144),K= 64, 72) /
     *   1249482.9    ,  1283250.1    ,  1318133.2    ,  1354164.7    ,
     *   1391377.6    ,  1429806.0    ,  1469484.2    ,  1510447.6    ,
     *   1552732.2    ,
     *   1249424.3    ,  1283198.0    ,  1318087.3    ,  1354124.7    ,
     *   1391343.3    ,  1429777.2    ,  1469460.7    ,  1510429.2    ,
     *   1552718.8    ,
     *   1249364.7    ,  1283144.9    ,  1318040.5    ,  1354084.0    ,
     *   1391308.5    ,  1429747.9    ,  1469436.8    ,  1510410.6    ,
     *   1552705.2    ,
     *   1249304.1    ,  1283090.9    ,  1317992.9    ,  1354042.5    ,
     *   1391273.0    ,  1429718.2    ,  1469412.6    ,  1510391.7    ,
     *   1552691.4    ,
     *   1249242.3    ,  1283036.0    ,  1317944.5    ,  1354000.4    ,
     *   1391237.0    ,  1429687.9    ,  1469388.0    ,  1510372.5    ,
     *   1552677.5    ,
     *   1249179.5    ,  1282980.1    ,  1317895.3    ,  1353957.6    ,
     *   1391200.3    ,  1429657.3    ,  1469363.1    ,  1510353.1    ,
     *   1552663.3    ,
     *   1249115.6    ,  1282923.3    ,  1317845.2    ,  1353914.1    ,
     *   1391163.1    ,  1429626.1    ,  1469337.7    ,  1510333.3    ,
     *   1552649.0    ,
     *   1249050.6    ,  1282865.4    ,  1317794.3    ,  1353869.8    ,
     *   1391125.2    ,  1429594.4    ,  1469312.0    ,  1510313.3    ,
     *   1552634.6    ,
     *   1248984.5    ,  1282806.6    ,  1317742.6    ,  1353824.8    ,
     *   1391086.8    ,  1429562.2    ,  1469285.9    ,  1510293.1    ,
     *   1552620.0    /
        DATA ((ENTHF (J,K),J=136,144),K= 73, 81) /
     *   1248917.2    ,  1282746.8    ,  1317689.9    ,  1353779.1    ,
     *   1391047.7    ,  1429529.6    ,  1469259.4    ,  1510272.6    ,
     *   1552605.2    ,
     *   1248848.8    ,  1282686.0    ,  1317636.4    ,  1353732.7    ,
     *   1391008.0    ,  1429496.4    ,  1469232.5    ,  1510251.8    ,
     *   1552590.2    ,
     *   1248779.2    ,  1282624.2    ,  1317582.0    ,  1353685.4    ,
     *   1390967.7    ,  1429462.7    ,  1469205.3    ,  1510230.7    ,
     *   1552575.1    ,
     *   1248708.4    ,  1282561.3    ,  1317526.7    ,  1353637.4    ,
     *   1390926.7    ,  1429428.6    ,  1469177.6    ,  1510209.3    ,
     *   1552559.8    ,
     *   1248636.4    ,  1282497.3    ,  1317470.5    ,  1353588.7    ,
     *   1390885.1    ,  1429393.9    ,  1469149.6    ,  1510187.7    ,
     *   1552544.4    ,
     *   1248563.2    ,  1282432.3    ,  1317413.4    ,  1353539.1    ,
     *   1390842.9    ,  1429358.7    ,  1469121.2    ,  1510165.8    ,
     *   1552528.8    ,
     *   1248352.0    ,  1282244.8    ,  1317248.7    ,  1353396.4    ,
     *   1390721.3    ,  1429257.5    ,  1469039.6    ,  1510103.2    ,
     *   1552484.4    ,
     *   1248130.0    ,  1282047.9    ,  1317075.9    ,  1353246.9    ,
     *   1390594.1    ,  1429151.8    ,  1468954.7    ,  1510038.3    ,
     *   1552438.8    ,
     *   1247895.2    ,  1281839.8    ,  1316893.5    ,  1353089.2    ,
     *   1390460.2    ,  1429040.8    ,  1468865.8    ,  1509970.6    ,
     *   1552391.6    /
        DATA ((ENTHF (J,K),J=136,144),K= 82, 90) /
     *   1247887.1    ,  1281832.6    ,  1316887.2    ,  1353083.7    ,
     *   1390455.6    ,  1429037.0    ,  1468862.7    ,  1509968.3    ,
     *   1552390.0    ,
     *   1247870.8    ,  1281818.2    ,  1316874.6    ,  1353072.8    ,
     *   1390446.3    ,  1429029.3    ,  1468856.6    ,  1509963.6    ,
     *   1552386.8    ,
     *   1247814.0    ,  1281767.9    ,  1316830.5    ,  1353034.7    ,
     *   1390414.0    ,  1429002.6    ,  1468835.2    ,  1509947.4    ,
     *   1552375.6    ,
     *   1247726.5    ,  1281690.4    ,  1316762.6    ,  1352976.1    ,
     *   1390364.4    ,  1428961.5    ,  1468802.4    ,  1509922.6    ,
     *   1552358.5    ,
     *   1247639.1    ,  1281613.0    ,  1316694.9    ,  1352917.7    ,
     *   1390314.8    ,  1428920.6    ,  1468769.8    ,  1509898.0    ,
     *   1552341.6    ,
     *   1247551.8    ,  1281535.7    ,  1316627.3    ,  1352859.3    ,
     *   1390265.5    ,  1428879.8    ,  1468737.3    ,  1509873.6    ,
     *   1552324.8    ,
     *   1247464.5    ,  1281458.5    ,  1316559.8    ,  1352801.1    ,
     *   1390216.2    ,  1428839.2    ,  1468705.0    ,  1509849.3    ,
     *   1552308.3    ,
     *   1247377.4    ,  1281381.4    ,  1316492.3    ,  1352743.0    ,
     *   1390167.1    ,  1428798.7    ,  1468672.9    ,  1509825.2    ,
     *   1552291.9    ,
     *   1247290.3    ,  1281304.4    ,  1316425.0    ,  1352685.1    ,
     *   1390118.1    ,  1428758.4    ,  1468640.9    ,  1509801.2    ,
     *   1552275.7    /
        DATA ((ENTHF (J,K),J=136,144),K= 91, 99) /
     *   1247203.3    ,  1281227.5    ,  1316357.9    ,  1352627.2    ,
     *   1390069.3    ,  1428718.3    ,  1468609.1    ,  1509777.5    ,
     *   1552259.7    ,
     *   1247116.3    ,  1281150.7    ,  1316290.8    ,  1352569.5    ,
     *   1390020.6    ,  1428678.2    ,  1468577.5    ,  1509753.9    ,
     *   1552244.0    ,
     *   1247029.5    ,  1281074.0    ,  1316223.8    ,  1352511.9    ,
     *   1389972.0    ,  1428638.4    ,  1468546.0    ,  1509730.5    ,
     *   1552228.4    ,
     *   1246942.7    ,  1280997.4    ,  1316157.0    ,  1352454.5    ,
     *   1389923.6    ,  1428598.7    ,  1468514.7    ,  1509707.3    ,
     *   1552213.0    ,
     *   1246310.7    ,  1280440.2    ,  1315671.7    ,  1352038.4    ,
     *   1389574.1    ,  1428313.3    ,  1468291.1    ,  1509543.3    ,
     *   1552106.4    ,
     *   1245684.7    ,  1279889.7    ,  1315193.8    ,  1351630.4    ,
     *   1389233.4    ,  1428037.5    ,  1468077.7    ,  1509390.1    ,
     *   1552011.3    ,
     *   1245065.6    ,  1279346.9    ,  1314724.4    ,  1351231.6    ,
     *   1388902.6    ,  1427772.0    ,  1467875.4    ,  1509248.6    ,
     *   1551928.4    ,
     *   1244454.8    ,  1278813.1    ,  1314264.6    ,  1350843.0    ,
     *   1388582.5    ,  1427518.0    ,  1467685.0    ,  1509119.6    ,
     *   1551858.7    ,
     *   1243853.5    ,  1278289.4    ,  1313815.4    ,  1350465.6    ,
     *   1388274.3    ,  1427276.4    ,  1467507.6    ,  1509004.2    ,
     *   1551803.0    /
        DATA ((ENTHF (J,K),J=136,144),K=100,108) /
     *   1243263.2    ,  1277777.1    ,  1313378.4    ,  1350100.9    ,
     *   1387979.2    ,  1427048.4    ,  1467344.3    ,  1508903.3    ,
     *   1551762.4    ,
     *   1242685.4    ,  1277277.9    ,  1312954.7    ,  1349750.0    ,
     *   1387698.4    ,  1426835.2    ,  1467196.3    ,  1508818.2    ,
     *   1551738.0    ,
     *   1242121.9    ,  1276793.3    ,  1312546.0    ,  1349414.5    ,
     *   1387433.4    ,  1426638.2    ,  1467064.8    ,  1508750.0    ,
     *   1551731.0    ,
     *   1241574.4    ,  1276325.0    ,  1312154.0    ,  1349095.8    ,
     *   1387185.5    ,  1426458.6    ,  1466951.2    ,  1508700.1    ,
     *   1551742.6    ,
     *   1241045.0    ,  1275874.9    ,  1311780.3    ,  1348795.7    ,
     *   1386956.5    ,  1426298.1    ,  1466857.0    ,  1508669.8    ,
     *   1551774.1    ,
     *   1240535.7    ,  1275444.9    ,  1311426.8    ,  1348516.0    ,
     *   1386748.0    ,  1426158.3    ,  1466783.6    ,  1508660.6    ,
     *   1551826.9    ,
     *   1240048.8    ,  1275037.3    ,  1311095.6    ,  1348258.6    ,
     *   1386561.7    ,  1426041.0    ,  1466732.7    ,  1508674.1    ,
     *   1551902.7    ,
     *   1239586.7    ,  1274654.1    ,  1310788.7    ,  1348025.4    ,
     *   1386399.8    ,  1425947.8    ,  1466706.2    ,  1508711.9    ,
     *   1552003.0    ,
     *   1239151.7    ,  1274297.9    ,  1310508.5    ,  1347818.6    ,
     *   1386264.1    ,  1425880.9    ,  1466705.8    ,  1508776.0    ,
     *   1552129.5    /
        DATA ((ENTHF (J,K),J=136,144),K=109,117) /
     *   1238746.6    ,  1273971.0    ,  1310257.2    ,  1347640.6    ,
     *   1386156.8    ,  1425842.2    ,  1466733.6    ,  1508868.2    ,
     *   1552284.0    ,
     *   1238374.1    ,  1273676.1    ,  1310037.4    ,  1347493.5    ,
     *   1386080.3    ,  1425834.0    ,  1466791.5    ,  1508990.3    ,
     *   1552468.5    ,
     *   1238036.9    ,  1273415.8    ,  1309851.6    ,  1347380.0    ,
     *   1386036.8    ,  1425858.4    ,  1466881.9    ,  1509144.7    ,
     *   1552685.0    ,
     *   1237738.0    ,  1273192.9    ,  1309702.5    ,  1347302.5    ,
     *   1386028.8    ,  1425917.9    ,  1467006.9    ,  1509333.4    ,
     *   1552935.5    ,
     *   1237480.3    ,  1273010.3    ,  1309592.9    ,  1347263.7    ,
     *   1386058.8    ,  1426014.8    ,  1467168.9    ,  1509558.6    ,
     *   1553222.3    ,
     *   1237266.7    ,  1272870.8    ,  1309525.4    ,  1347266.2    ,
     *   1386129.5    ,  1426151.8    ,  1467370.4    ,  1509822.9    ,
     *   1553547.7    ,
     *   1237100.3    ,  1272777.4    ,  1309502.9    ,  1347312.9    ,
     *   1386243.5    ,  1426331.4    ,  1467613.8    ,  1510128.6    ,
     *   1553914.0    ,
     *   1236984.2    ,  1272732.9    ,  1309528.4    ,  1347406.5    ,
     *   1386403.6    ,  1426556.2    ,  1467901.9    ,  1510478.2    ,
     *   1554323.7    ,
     *   1236921.2    ,  1272740.4    ,  1309604.7    ,  1347549.9    ,
     *   1386612.4    ,  1426829.1    ,  1468237.1    ,  1510874.3    ,
     *   1554779.3    /
        DATA ((ENTHF (J,K),J=136,144),K=118,126) /
     *   1236914.4    ,  1272802.8    ,  1309734.6    ,  1347745.9    ,
     *   1386872.9    ,  1427152.6    ,  1468622.1    ,  1511319.6    ,
     *   1555283.3    ,
     *   1236966.6    ,  1272922.9    ,  1309921.1    ,  1347997.3    ,
     *   1387187.8    ,  1427529.5    ,  1469059.8    ,  1511816.6    ,
     *   1555838.4    ,
     *   1237080.8    ,  1273103.5    ,  1310166.9    ,  1348306.9    ,
     *   1387559.8    ,  1427962.6    ,  1469552.7    ,  1512368.1    ,
     *   1556447.2    ,
     *   1237259.5    ,  1273347.5    ,  1310474.8    ,  1348677.4    ,
     *   1387991.7    ,  1428454.7    ,  1470103.7    ,  1512976.7    ,
     *   1557112.4    ,
     *   1237505.5    ,  1273657.5    ,  1310847.5    ,  1349111.6    ,
     *   1388486.2    ,  1429008.3    ,  1470715.3    ,  1513645.2    ,
     *   1557836.6    ,
     *   1237821.2    ,  1274036.0    ,  1311287.6    ,  1349612.1    ,
     *   1389046.0    ,  1429626.3    ,  1471390.3    ,  1514376.2    ,
     *   1558622.5    ,
     *   1238209.2    ,  1274485.5    ,  1311797.6    ,  1350181.5    ,
     *   1389673.7    ,  1430311.2    ,  1472131.4    ,  1515172.4    ,
     *   1559472.8    ,
     *   1238671.6    ,  1275008.4    ,  1312379.9    ,  1350822.2    ,
     *   1390371.7    ,  1431065.5    ,  1472941.1    ,  1516036.4    ,
     *   1560390.1    ,
     *   1239210.8    ,  1275606.9    ,  1313036.8    ,  1351536.6    ,
     *   1391142.6    ,  1431891.9    ,  1473821.9    ,  1516970.7    ,
     *   1561377.0    /
        DATA ((ENTHF (J,K),J=136,144),K=127,135) /
     *   1239828.7    ,  1276283.3    ,  1313770.7    ,  1352327.0    ,
     *   1391988.6    ,  1432792.6    ,  1474776.3    ,  1517977.9    ,
     *   1562436.1    ,
     *   1240527.5    ,  1277039.5    ,  1314583.5    ,  1353195.6    ,
     *   1392912.1    ,  1433770.0    ,  1475806.7    ,  1519060.4    ,
     *   1563569.8    ,
     *   1241308.9    ,  1277877.5    ,  1315477.5    ,  1354144.5    ,
     *   1393915.2    ,  1434826.3    ,  1476915.4    ,  1520220.6    ,
     *   1564780.6    ,
     *   1242174.9    ,  1278799.3    ,  1316454.4    ,  1355175.8    ,
     *   1395000.0    ,  1435963.7    ,  1478104.7    ,  1521460.8    ,
     *   1566070.8    ,
     *   1243127.1    ,  1279806.7    ,  1317516.2    ,  1356291.4    ,
     *   1396168.5    ,  1437184.4    ,  1479376.6    ,  1522783.1    ,
     *   1567442.7    ,
     *   1244167.5    ,  1280901.5    ,  1318664.8    ,  1357493.2    ,
     *   1397422.7    ,  1438490.3    ,  1480733.3    ,  1524189.8    ,
     *   1568898.6    ,
     *   1245297.8    ,  1282085.4    ,  1319902.0    ,  1358783.0    ,
     *   1398764.5    ,  1439883.3    ,  1482176.8    ,  1525683.0    ,
     *   1570440.6    ,
     *   1246519.7    ,  1283360.3    ,  1321229.5    ,  1360162.6    ,
     *   1400195.8    ,  1441365.5    ,  1483709.1    ,  1527264.7    ,
     *   1572070.8    ,
     *   1247834.9    ,  1284727.8    ,  1322649.1    ,  1361634.0    ,
     *   1401718.3    ,  1442938.6    ,  1485332.1    ,  1528936.8    ,
     *   1573791.2    /
        DATA ((ENTHF (J,K),J=136,144),K=136,144) /
     *   1249245.4    ,  1286189.9    ,  1324162.7    ,  1363198.8    ,
     *   1403333.9    ,  1444604.5    ,  1487047.7    ,  1530701.3    ,
     *   1575603.9    ,
     *   1250753.0    ,  1287748.3    ,  1325772.0    ,  1364858.9    ,
     *   1405044.4    ,  1446365.1    ,  1488857.7    ,  1532560.1    ,
     *   1577510.8    ,
     *   1252359.6    ,  1289404.9    ,  1327478.9    ,  1366616.0    ,
     *   1406851.7    ,  1448222.1    ,  1490764.0    ,  1534515.1    ,
     *   1579513.7    ,
     *   1254067.2    ,  1291161.8    ,  1329285.4    ,  1368472.3    ,
     *   1408757.7    ,  1450177.5    ,  1492768.5    ,  1536568.1    ,
     *   1581614.7    ,
     *   1255878.1    ,  1293020.9    ,  1331193.4    ,  1370429.5    ,
     *   1410764.1    ,  1452233.1    ,  1494873.0    ,  1538721.1    ,
     *   1583815.6    ,
     *   1257794.3    ,  1294984.5    ,  1333205.0    ,  1372489.6    ,
     *   1412873.1    ,  1454390.9    ,  1497079.5    ,  1540976.0    ,
     *   1586118.4    ,
     *   1259818.1    ,  1297054.6    ,  1335322.4    ,  1374654.9    ,
     *   1415086.7    ,  1456653.0    ,  1499390.0    ,  1543334.6    ,
     *   1588524.9    ,
     *   1261951.8    ,  1299233.7    ,  1337547.8    ,  1376927.5    ,
     *   1417407.0    ,  1459021.3    ,  1501806.4    ,  1545799.2    ,
     *   1591037.3    ,
     *   1264197.9    ,  1301524.0    ,  1339883.6    ,  1379309.7    ,
     *   1419836.3    ,  1461498.1    ,  1504331.0    ,  1548371.6    ,
     *   1593657.4    /
        DATA ((ENTHF (J,K),J=136,144),K=145,153) /
     *   1266558.9    ,  1303928.2    ,  1342332.2    ,  1381803.9    ,
     *   1422376.8    ,  1464085.7    ,  1506965.9    ,  1551054.1    ,
     *   1596387.5    ,
     *   1269037.3    ,  1306448.6    ,  1344896.1    ,  1384412.4    ,
     *   1425031.0    ,  1466786.2    ,  1509713.5    ,  1553848.9    ,
     *   1599229.7    ,
     *   1271635.9    ,  1309088.0    ,  1347577.9    ,  1387137.9    ,
     *   1427801.3    ,  1469602.4    ,  1512576.0    ,  1556758.3    ,
     *   1602186.3    ,
     *   1274357.2    ,  1311849.0    ,  1350380.2    ,  1389983.0    ,
     *   1430690.5    ,  1472536.5    ,  1515556.0    ,  1559784.8    ,
     *   1605259.6    ,
     *   1277204.0    ,  1314734.4    ,  1353305.9    ,  1392950.5    ,
     *   1433701.1    ,  1475591.4    ,  1518656.1    ,  1562930.9    ,
     *   1608452.1    ,
     *   1280179.3    ,  1317747.0    ,  1356357.7    ,  1396043.1    ,
     *   1436835.9    ,  1478769.7    ,  1521879.0    ,  1566199.1    ,
     *   1611766.4    ,
     *   1283285.9    ,  1320889.9    ,  1359538.6    ,  1399263.7    ,
     *   1440097.8    ,  1482074.3    ,  1525227.3    ,  1569592.2    ,
     *   1615205.1    ,
     *   1286526.9    ,  1324165.8    ,  1362851.5    ,  1402615.4    ,
     *   1443489.8    ,  1485508.0    ,  1528704.1    ,  1573113.1    ,
     *   1618771.0    ,
     *   1289905.1    ,  1327578.0    ,  1366299.6    ,  1406101.2    ,
     *   1447014.9    ,  1489074.0    ,  1532312.3    ,  1576764.7    ,
     *   1622467.0    /
        DATA ((ENTHF (J,K),J=136,144),K=154,162) /
     *   1293423.9    ,  1331129.6    ,  1369885.9    ,  1409724.1    ,
     *   1450676.2    ,  1492775.2    ,  1536054.9    ,  1580549.9    ,
     *   1626296.0    ,
     *   1297086.4    ,  1334823.8    ,  1373613.8    ,  1413487.5    ,
     *   1454477.0    ,  1496615.0    ,  1539935.1    ,  1584472.0    ,
     *   1630261.2    ,
     *   1300895.9    ,  1338663.8    ,  1377486.4    ,  1417394.7    ,
     *   1458420.5    ,  1500596.5    ,  1543956.2    ,  1588534.2    ,
     *   1634365.6    ,
     *   1304855.6    ,  1342653.0    ,  1381507.2    ,  1421448.9    ,
     *   1462510.1    ,  1504723.1    ,  1548121.6    ,  1592739.7    ,
     *   1638612.7    ,
     *   1308968.9    ,  1346794.9    ,  1385679.6    ,  1425653.8    ,
     *   1466749.2    ,  1508998.4    ,  1552434.6    ,  1597092.0    ,
     *   1643005.8    ,
     *   1313239.3    ,  1351092.9    ,  1390007.1    ,  1430012.8    ,
     *   1471141.5    ,  1513425.8    ,  1556898.8    ,  1601594.6    ,
     *   1647548.3    ,
     *   1317670.0    ,  1355550.4    ,  1394493.2    ,  1434529.4    ,
     *   1475690.5    ,  1518008.9    ,  1561517.8    ,  1606251.2    ,
     *   1652243.9    ,
     *   1322264.7    ,  1360171.0    ,  1399141.6    ,  1439207.4    ,
     *   1480400.0    ,  1522751.6    ,  1566295.4    ,  1611065.3    ,
     *   1657096.2    ,
     *   1327026.6    ,  1364958.2    ,  1403955.9    ,  1444050.4    ,
     *   1485273.5    ,  1527657.4    ,  1571235.2    ,  1616040.9    ,
     *   1662109.1    /
        DATA ((ENTHF (J,K),J=145,153),K=  1,  9) /
     *   1596695.2    ,  1641586.3    ,  1687916.8    ,  1735725.9    ,
     *   1785053.7    ,  1835941.1    ,  1888430.4    ,  1942564.4    ,
     *   1998387.4    ,
     *   1596692.6    ,  1641584.8    ,  1687916.3    ,  1735726.4    ,
     *   1785055.1    ,  1835943.5    ,  1888433.7    ,  1942568.6    ,
     *   1998392.4    ,
     *   1596689.9    ,  1641583.2    ,  1687915.8    ,  1735726.9    ,
     *   1785056.6    ,  1835946.0    ,  1888437.1    ,  1942572.9    ,
     *   1998397.6    ,
     *   1596687.1    ,  1641581.5    ,  1687915.2    ,  1735727.4    ,
     *   1785058.2    ,  1835948.6    ,  1888440.6    ,  1942577.4    ,
     *   1998402.9    ,
     *   1596684.2    ,  1641579.8    ,  1687914.7    ,  1735728.0    ,
     *   1785059.8    ,  1835951.2    ,  1888444.3    ,  1942582.0    ,
     *   1998408.5    ,
     *   1596681.1    ,  1641578.0    ,  1687914.1    ,  1735728.5    ,
     *   1785061.5    ,  1835954.0    ,  1888448.1    ,  1942586.8    ,
     *   1998414.3    ,
     *   1596678.0    ,  1641576.2    ,  1687913.5    ,  1735729.2    ,
     *   1785063.3    ,  1835956.9    ,  1888452.0    ,  1942591.8    ,
     *   1998420.2    ,
     *   1596674.8    ,  1641574.3    ,  1687912.9    ,  1735729.8    ,
     *   1785065.1    ,  1835959.8    ,  1888456.1    ,  1942596.9    ,
     *   1998426.4    ,
     *   1596671.5    ,  1641572.4    ,  1687912.3    ,  1735730.4    ,
     *   1785067.0    ,  1835962.9    ,  1888460.3    ,  1942602.2    ,
     *   1998432.8    /
        DATA ((ENTHF (J,K),J=145,153),K= 10, 18) /
     *   1596668.1    ,  1641570.4    ,  1687911.6    ,  1735731.1    ,
     *   1785068.9    ,  1835966.1    ,  1888464.7    ,  1942607.8    ,
     *   1998439.5    ,
     *   1596664.6    ,  1641568.3    ,  1687911.0    ,  1735731.8    ,
     *   1785071.0    ,  1835969.4    ,  1888469.2    ,  1942613.5    ,
     *   1998446.3    ,
     *   1596660.9    ,  1641566.2    ,  1687910.3    ,  1735732.6    ,
     *   1785073.1    ,  1835972.8    ,  1888473.9    ,  1942619.4    ,
     *   1998453.4    ,
     *   1596657.2    ,  1641564.0    ,  1687909.7    ,  1735733.4    ,
     *   1785075.3    ,  1835976.4    ,  1888478.7    ,  1942625.5    ,
     *   1998460.7    ,
     *   1596653.4    ,  1641561.8    ,  1687909.0    ,  1735734.2    ,
     *   1785077.5    ,  1835980.0    ,  1888483.8    ,  1942631.8    ,
     *   1998468.3    ,
     *   1596649.4    ,  1641559.5    ,  1687908.3    ,  1735735.1    ,
     *   1785079.9    ,  1835983.8    ,  1888488.9    ,  1942638.3    ,
     *   1998476.1    ,
     *   1596645.3    ,  1641557.1    ,  1687907.6    ,  1735735.9    ,
     *   1785082.3    ,  1835987.7    ,  1888494.3    ,  1942645.0    ,
     *   1998484.2    ,
     *   1596641.1    ,  1641554.7    ,  1687906.9    ,  1735736.9    ,
     *   1785084.8    ,  1835991.8    ,  1888499.8    ,  1942652.0    ,
     *   1998492.5    ,
     *   1596636.8    ,  1641552.2    ,  1687906.2    ,  1735737.8    ,
     *   1785087.4    ,  1835995.9    ,  1888505.5    ,  1942659.2    ,
     *   1998501.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 19, 27) /
     *   1596632.4    ,  1641549.7    ,  1687905.4    ,  1735738.9    ,
     *   1785090.1    ,  1836000.3    ,  1888511.4    ,  1942666.6    ,
     *   1998509.9    ,
     *   1596627.9    ,  1641547.1    ,  1687904.7    ,  1735739.9    ,
     *   1785092.9    ,  1836004.7    ,  1888517.5    ,  1942674.2    ,
     *   1998519.1    ,
     *   1596623.2    ,  1641544.4    ,  1687903.9    ,  1735741.0    ,
     *   1785095.8    ,  1836009.3    ,  1888523.7    ,  1942682.1    ,
     *   1998528.5    ,
     *   1596618.5    ,  1641541.7    ,  1687903.2    ,  1735742.2    ,
     *   1785098.8    ,  1836014.1    ,  1888530.2    ,  1942690.2    ,
     *   1998538.2    ,
     *   1596613.6    ,  1641538.9    ,  1687902.4    ,  1735743.3    ,
     *   1785101.8    ,  1836019.0    ,  1888536.8    ,  1942698.5    ,
     *   1998548.2    ,
     *   1596608.6    ,  1641536.1    ,  1687901.7    ,  1735744.6    ,
     *   1785105.0    ,  1836024.0    ,  1888543.7    ,  1942707.1    ,
     *   1998558.4    ,
     *   1596603.5    ,  1641533.2    ,  1687900.9    ,  1735745.9    ,
     *   1785108.3    ,  1836029.3    ,  1888550.8    ,  1942716.0    ,
     *   1998569.0    ,
     *   1596598.2    ,  1641530.2    ,  1687900.1    ,  1735747.2    ,
     *   1785111.7    ,  1836034.6    ,  1888558.1    ,  1942725.1    ,
     *   1998579.9    ,
     *   1596592.8    ,  1641527.2    ,  1687899.3    ,  1735748.7    ,
     *   1785115.2    ,  1836040.2    ,  1888565.6    ,  1942734.5    ,
     *   1998591.2    /
        DATA ((ENTHF (J,K),J=145,153),K= 28, 36) /
     *   1596587.3    ,  1641524.1    ,  1687898.6    ,  1735750.1    ,
     *   1785118.9    ,  1836045.9    ,  1888573.3    ,  1942744.2    ,
     *   1998602.7    ,
     *   1596581.7    ,  1641520.9    ,  1687897.8    ,  1735751.7    ,
     *   1785122.6    ,  1836051.8    ,  1888581.2    ,  1942754.1    ,
     *   1998614.6    ,
     *   1596576.0    ,  1641517.7    ,  1687897.0    ,  1735753.3    ,
     *   1785126.5    ,  1836057.8    ,  1888589.4    ,  1942764.4    ,
     *   1998626.8    ,
     *   1596571.5    ,  1641515.2    ,  1687896.5    ,  1735754.5    ,
     *   1785129.6    ,  1836062.7    ,  1888595.9    ,  1942772.5    ,
     *   1998636.5    ,
     *   1596566.9    ,  1641512.6    ,  1687895.9    ,  1735755.8    ,
     *   1785132.7    ,  1836067.6    ,  1888602.6    ,  1942780.8    ,
     *   1998646.3    ,
     *   1596562.2    ,  1641510.0    ,  1687895.3    ,  1735757.2    ,
     *   1785135.9    ,  1836072.6    ,  1888609.3    ,  1942789.2    ,
     *   1998656.4    ,
     *   1596557.4    ,  1641507.4    ,  1687894.7    ,  1735758.6    ,
     *   1785139.3    ,  1836077.8    ,  1888616.3    ,  1942797.9    ,
     *   1998666.7    ,
     *   1596552.6    ,  1641504.8    ,  1687894.2    ,  1735760.1    ,
     *   1785142.6    ,  1836083.0    ,  1888623.4    ,  1942806.7    ,
     *   1998677.2    ,
     *   1596547.7    ,  1641502.1    ,  1687893.6    ,  1735761.6    ,
     *   1785146.1    ,  1836088.4    ,  1888630.6    ,  1942815.7    ,
     *   1998688.0    /
        DATA ((ENTHF (J,K),J=145,153),K= 37, 45) /
     *   1596542.8    ,  1641499.4    ,  1687893.0    ,  1735763.1    ,
     *   1785149.7    ,  1836093.9    ,  1888638.0    ,  1942824.9    ,
     *   1998698.9    ,
     *   1596537.7    ,  1641496.6    ,  1687892.5    ,  1735764.7    ,
     *   1785153.3    ,  1836099.6    ,  1888645.5    ,  1942834.3    ,
     *   1998710.1    ,
     *   1596532.6    ,  1641493.8    ,  1687892.0    ,  1735766.3    ,
     *   1785157.1    ,  1836105.3    ,  1888653.2    ,  1942843.9    ,
     *   1998721.6    ,
     *   1596527.4    ,  1641491.0    ,  1687891.4    ,  1735768.0    ,
     *   1785160.9    ,  1836111.2    ,  1888661.1    ,  1942853.7    ,
     *   1998733.2    ,
     *   1596522.1    ,  1641488.2    ,  1687890.9    ,  1735769.8    ,
     *   1785164.8    ,  1836117.2    ,  1888669.2    ,  1942863.7    ,
     *   1998745.1    ,
     *   1596516.8    ,  1641485.3    ,  1687890.4    ,  1735771.6    ,
     *   1785168.8    ,  1836123.4    ,  1888677.4    ,  1942873.9    ,
     *   1998757.2    ,
     *   1596511.4    ,  1641482.4    ,  1687890.0    ,  1735773.4    ,
     *   1785172.9    ,  1836129.7    ,  1888685.8    ,  1942884.3    ,
     *   1998769.6    ,
     *   1596505.9    ,  1641479.4    ,  1687889.5    ,  1735775.3    ,
     *   1785177.1    ,  1836136.1    ,  1888694.3    ,  1942895.0    ,
     *   1998782.2    ,
     *   1596500.3    ,  1641476.5    ,  1687889.0    ,  1735777.3    ,
     *   1785181.5    ,  1836142.7    ,  1888703.1    ,  1942905.8    ,
     *   1998795.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 46, 54) /
     *   1596494.7    ,  1641473.5    ,  1687888.6    ,  1735779.3    ,
     *   1785185.9    ,  1836149.4    ,  1888712.0    ,  1942916.9    ,
     *   1998808.2    ,
     *   1596489.0    ,  1641470.5    ,  1687888.2    ,  1735781.4    ,
     *   1785190.4    ,  1836156.2    ,  1888721.1    ,  1942928.1    ,
     *   1998821.6    ,
     *   1596483.2    ,  1641467.5    ,  1687887.8    ,  1735783.6    ,
     *   1785195.0    ,  1836163.2    ,  1888730.4    ,  1942939.6    ,
     *   1998835.2    ,
     *   1596477.4    ,  1641464.4    ,  1687887.4    ,  1735785.8    ,
     *   1785199.7    ,  1836170.4    ,  1888739.8    ,  1942951.4    ,
     *   1998849.1    ,
     *   1596471.5    ,  1641461.3    ,  1687887.1    ,  1735788.1    ,
     *   1785204.6    ,  1836177.7    ,  1888749.5    ,  1942963.3    ,
     *   1998863.3    ,
     *   1596465.5    ,  1641458.2    ,  1687886.8    ,  1735790.5    ,
     *   1785209.5    ,  1836185.1    ,  1888759.4    ,  1942975.5    ,
     *   1998877.7    ,
     *   1596459.5    ,  1641455.1    ,  1687886.5    ,  1735792.9    ,
     *   1785214.6    ,  1836192.7    ,  1888769.5    ,  1942988.0    ,
     *   1998892.4    ,
     *   1596453.3    ,  1641452.0    ,  1687886.2    ,  1735795.4    ,
     *   1785219.8    ,  1836200.5    ,  1888779.7    ,  1943000.6    ,
     *   1998907.4    ,
     *   1596447.2    ,  1641448.8    ,  1687886.0    ,  1735798.0    ,
     *   1785225.1    ,  1836208.4    ,  1888790.2    ,  1943013.6    ,
     *   1998922.7    /
        DATA ((ENTHF (J,K),J=145,153),K= 55, 63) /
     *   1596440.9    ,  1641445.6    ,  1687885.8    ,  1735800.7    ,
     *   1785230.5    ,  1836216.5    ,  1888800.9    ,  1943026.7    ,
     *   1998938.3    ,
     *   1596434.6    ,  1641442.5    ,  1687885.6    ,  1735803.4    ,
     *   1785236.1    ,  1836224.8    ,  1888811.8    ,  1943040.2    ,
     *   1998954.2    ,
     *   1596428.2    ,  1641439.3    ,  1687885.5    ,  1735806.3    ,
     *   1785241.8    ,  1836233.3    ,  1888822.9    ,  1943053.8    ,
     *   1998970.4    ,
     *   1596421.8    ,  1641436.0    ,  1687885.4    ,  1735809.2    ,
     *   1785247.6    ,  1836241.9    ,  1888834.2    ,  1943067.8    ,
     *   1998986.8    ,
     *   1596415.2    ,  1641432.8    ,  1687885.3    ,  1735812.2    ,
     *   1785253.6    ,  1836250.7    ,  1888845.8    ,  1943082.0    ,
     *   1999003.6    ,
     *   1596408.7    ,  1641429.6    ,  1687885.3    ,  1735815.3    ,
     *   1785259.7    ,  1836259.7    ,  1888857.6    ,  1943096.5    ,
     *   1999020.7    ,
     *   1596400.4    ,  1641425.5    ,  1687885.4    ,  1735819.3    ,
     *   1785267.5    ,  1836271.2    ,  1888872.6    ,  1943115.0    ,
     *   1999042.5    ,
     *   1596392.0    ,  1641421.5    ,  1687885.5    ,  1735823.4    ,
     *   1785275.5    ,  1836283.0    ,  1888888.1    ,  1943133.9    ,
     *   1999064.8    ,
     *   1596383.5    ,  1641417.4    ,  1687885.7    ,  1735827.7    ,
     *   1785283.8    ,  1836295.1    ,  1888903.9    ,  1943153.3    ,
     *   1999087.7    /
        DATA ((ENTHF (J,K),J=145,153),K= 64, 72) /
     *   1596374.9    ,  1641413.3    ,  1687886.0    ,  1735832.2    ,
     *   1785292.3    ,  1836307.5    ,  1888920.1    ,  1943173.2    ,
     *   1999111.0    ,
     *   1596366.2    ,  1641409.3    ,  1687886.3    ,  1735836.8    ,
     *   1785301.1    ,  1836320.3    ,  1888936.7    ,  1943193.5    ,
     *   1999134.9    ,
     *   1596357.5    ,  1641405.2    ,  1687886.8    ,  1735841.6    ,
     *   1785310.1    ,  1836333.4    ,  1888953.7    ,  1943214.3    ,
     *   1999159.4    ,
     *   1596348.7    ,  1641401.1    ,  1687887.3    ,  1735846.6    ,
     *   1785319.4    ,  1836346.8    ,  1888971.1    ,  1943235.5    ,
     *   1999184.4    ,
     *   1596339.8    ,  1641397.1    ,  1687888.0    ,  1735851.8    ,
     *   1785328.9    ,  1836360.6    ,  1888988.9    ,  1943257.3    ,
     *   1999210.0    ,
     *   1596330.8    ,  1641393.1    ,  1687888.7    ,  1735857.2    ,
     *   1785338.8    ,  1836374.7    ,  1889007.2    ,  1943279.6    ,
     *   1999236.1    ,
     *   1596321.7    ,  1641389.1    ,  1687889.6    ,  1735862.8    ,
     *   1785348.9    ,  1836389.2    ,  1889025.9    ,  1943302.4    ,
     *   1999262.9    ,
     *   1596312.6    ,  1641385.1    ,  1687890.6    ,  1735868.5    ,
     *   1785359.3    ,  1836404.0    ,  1889045.1    ,  1943325.8    ,
     *   1999290.3    ,
     *   1596303.4    ,  1641381.1    ,  1687891.7    ,  1735874.5    ,
     *   1785370.0    ,  1836419.3    ,  1889064.8    ,  1943349.7    ,
     *   1999318.2    /
        DATA ((ENTHF (J,K),J=145,153),K= 73, 81) /
     *   1596294.2    ,  1641377.2    ,  1687892.9    ,  1735880.7    ,
     *   1785381.0    ,  1836435.0    ,  1889084.9    ,  1943374.1    ,
     *   1999346.9    ,
     *   1596284.8    ,  1641373.3    ,  1687894.3    ,  1735887.2    ,
     *   1785392.3    ,  1836451.0    ,  1889105.5    ,  1943399.1    ,
     *   1999376.2    ,
     *   1596275.5    ,  1641369.5    ,  1687895.8    ,  1735893.9    ,
     *   1785404.0    ,  1836467.5    ,  1889126.7    ,  1943424.8    ,
     *   1999406.1    ,
     *   1596266.1    ,  1641365.8    ,  1687897.5    ,  1735900.8    ,
     *   1785416.0    ,  1836484.4    ,  1889148.3    ,  1943451.0    ,
     *   1999436.8    ,
     *   1596256.6    ,  1641362.0    ,  1687899.4    ,  1735908.0    ,
     *   1785428.4    ,  1836501.8    ,  1889170.5    ,  1943477.9    ,
     *   1999468.1    ,
     *   1596247.1    ,  1641358.4    ,  1687901.4    ,  1735915.5    ,
     *   1785441.2    ,  1836519.7    ,  1889193.3    ,  1943505.4    ,
     *   1999500.2    ,
     *   1596220.3    ,  1641348.6    ,  1687908.0    ,  1735937.9    ,
     *   1785478.9    ,  1836572.1    ,  1889260.0    ,  1943585.8    ,
     *   1999594.0    ,
     *   1596193.3    ,  1641339.5    ,  1687916.2    ,  1735962.9    ,
     *   1785519.9    ,  1836628.8    ,  1889331.7    ,  1943672.1    ,
     *   1999694.3    ,
     *   1596165.9    ,  1641331.2    ,  1687926.4    ,  1735990.8    ,
     *   1785565.1    ,  1836690.5    ,  1889409.4    ,  1943765.3    ,
     *   1999802.4    /
        DATA ((ENTHF (J,K),J=145,153),K= 82, 90) /
     *   1596165.0    ,  1641331.0    ,  1687926.7    ,  1735991.8    ,
     *   1785566.7    ,  1836692.7    ,  1889412.2    ,  1943768.5    ,
     *   1999806.2    ,
     *   1596163.1    ,  1641330.5    ,  1687927.5    ,  1735993.8    ,
     *   1785569.9    ,  1836697.0    ,  1889417.6    ,  1943775.1    ,
     *   1999813.8    ,
     *   1596156.7    ,  1641328.7    ,  1687930.2    ,  1736000.9    ,
     *   1785581.1    ,  1836712.3    ,  1889436.8    ,  1943798.0    ,
     *   1999840.4    ,
     *   1596147.1    ,  1641326.2    ,  1687934.6    ,  1736011.9    ,
     *   1785598.6    ,  1836736.0    ,  1889466.5    ,  1943833.6    ,
     *   1999881.5    ,
     *   1596137.6    ,  1641323.9    ,  1687939.2    ,  1736023.2    ,
     *   1785616.3    ,  1836760.0    ,  1889496.5    ,  1943869.4    ,
     *   1999922.9    ,
     *   1596128.3    ,  1641321.8    ,  1687944.1    ,  1736034.8    ,
     *   1785634.3    ,  1836784.2    ,  1889526.8    ,  1943905.5    ,
     *   1999964.6    ,
     *   1596119.2    ,  1641319.9    ,  1687949.1    ,  1736046.5    ,
     *   1785652.6    ,  1836808.7    ,  1889557.3    ,  1943941.8    ,
     *   2000006.6    ,
     *   1596110.3    ,  1641318.2    ,  1687954.4    ,  1736058.5    ,
     *   1785671.0    ,  1836833.4    ,  1889588.1    ,  1943978.4    ,
     *   2000048.9    ,
     *   1596101.6    ,  1641316.7    ,  1687959.9    ,  1736070.7    ,
     *   1785689.7    ,  1836858.4    ,  1889619.1    ,  1944015.4    ,
     *   2000091.5    /
        DATA ((ENTHF (J,K),J=145,153),K= 91, 99) /
     *   1596093.1    ,  1641315.4    ,  1687965.6    ,  1736083.2    ,
     *   1785708.7    ,  1836883.7    ,  1889650.5    ,  1944052.5    ,
     *   2000134.3    ,
     *   1596084.8    ,  1641314.4    ,  1687971.5    ,  1736095.9    ,
     *   1785727.9    ,  1836909.2    ,  1889682.0    ,  1944090.0    ,
     *   2000177.5    ,
     *   1596076.7    ,  1641313.6    ,  1687977.7    ,  1736108.8    ,
     *   1785747.4    ,  1836934.9    ,  1889713.9    ,  1944127.7    ,
     *   2000220.9    ,
     *   1596068.8    ,  1641313.0    ,  1687984.1    ,  1736122.0    ,
     *   1785767.1    ,  1836961.0    ,  1889746.0    ,  1944165.8    ,
     *   2000264.6    ,
     *   1596017.7    ,  1641315.4    ,  1688038.2    ,  1736225.9    ,
     *   1785919.2    ,  1837159.6    ,  1889989.6    ,  1944452.8    ,
     *   2000593.7    ,
     *   1595978.7    ,  1641330.4    ,  1688105.4    ,  1736343.5    ,
     *   1786085.5    ,  1837373.0    ,  1890248.6    ,  1944755.7    ,
     *   2000939.1    ,
     *   1595952.4    ,  1641358.8    ,  1688186.5    ,  1736475.7    ,
     *   1786266.9    ,  1837602.0    ,  1890523.6    ,  1945075.2    ,
     *   2001301.6    ,
     *   1595939.8    ,  1641401.4    ,  1688282.5    ,  1736623.1    ,
     *   1786464.2    ,  1837847.4    ,  1890815.5    ,  1945412.1    ,
     *   2001682.0    ,
     *   1595941.9    ,  1641459.1    ,  1688394.1    ,  1736786.7    ,
     *   1786678.0    ,  1838109.9    ,  1891125.0    ,  1945767.1    ,
     *   2002081.1    /
        DATA ((ENTHF (J,K),J=145,153),K=100,108) /
     *   1595959.5    ,  1641533.0    ,  1688522.2    ,  1736967.4    ,
     *   1786909.5    ,  1838390.4    ,  1891453.0    ,  1946141.1    ,
     *   2002499.6    ,
     *   1595993.7    ,  1641623.9    ,  1688667.9    ,  1737166.0    ,
     *   1787159.4    ,  1838689.9    ,  1891800.5    ,  1946535.0    ,
     *   2002938.4    ,
     *   1596045.8    ,  1641733.0    ,  1688832.2    ,  1737383.8    ,
     *   1787428.8    ,  1839009.3    ,  1892168.3    ,  1946949.7    ,
     *   2003398.5    ,
     *   1596116.8    ,  1641861.5    ,  1689016.3    ,  1737621.7    ,
     *   1787718.7    ,  1839349.7    ,  1892557.5    ,  1947386.2    ,
     *   2003880.8    ,
     *   1596208.0    ,  1642010.6    ,  1689221.4    ,  1737880.9    ,
     *   1788030.4    ,  1839712.1    ,  1892969.1    ,  1947845.5    ,
     *   2004386.3    ,
     *   1596320.9    ,  1642181.6    ,  1689448.6    ,  1738162.6    ,
     *   1788364.9    ,  1840097.8    ,  1893404.4    ,  1948328.8    ,
     *   2004916.2    ,
     *   1596457.0    ,  1642376.0    ,  1689699.5    ,  1738468.3    ,
     *   1788723.6    ,  1840507.9    ,  1893864.4    ,  1948837.2    ,
     *   2005471.5    ,
     *   1596617.6    ,  1642595.2    ,  1689975.5    ,  1738799.2    ,
     *   1789107.9    ,  1840943.9    ,  1894350.5    ,  1949372.0    ,
     *   2006053.6    ,
     *   1596804.6    ,  1642840.8    ,  1690278.0    ,  1739156.9    ,
     *   1789519.0    ,  1841407.0    ,  1894864.1    ,  1949934.5    ,
     *   2006663.6    /
        DATA ((ENTHF (J,K),J=145,153),K=109,117) /
     *   1597019.7    ,  1643114.6    ,  1690608.7    ,  1739542.9    ,
     *   1789958.7    ,  1841898.8    ,  1895406.4    ,  1950526.0    ,
     *   2007302.9    ,
     *   1597264.7    ,  1643418.2    ,  1690969.3    ,  1739958.8    ,
     *   1790428.5    ,  1842420.8    ,  1895979.2    ,  1951148.1    ,
     *   2007972.9    ,
     *   1597541.5    ,  1643753.6    ,  1691361.7    ,  1740406.6    ,
     *   1790930.0    ,  1842974.6    ,  1896583.9    ,  1951802.3    ,
     *   2008675.2    ,
     *   1597852.1    ,  1644122.8    ,  1691787.7    ,  1740887.8    ,
     *   1791465.0    ,  1843562.0    ,  1897222.2    ,  1952490.2    ,
     *   2009411.3    ,
     *   1598198.8    ,  1644527.7    ,  1692249.3    ,  1741404.6    ,
     *   1792035.5    ,  1844184.8    ,  1897895.9    ,  1953213.5    ,
     *   2010182.9    ,
     *   1598583.7    ,  1644970.6    ,  1692748.6    ,  1741958.9    ,
     *   1792643.4    ,  1844844.8    ,  1898606.8    ,  1953973.9    ,
     *   2010991.7    ,
     *   1599009.1    ,  1645453.6    ,  1693287.7    ,  1742552.8    ,
     *   1793290.6    ,  1845544.1    ,  1899356.9    ,  1954773.5    ,
     *   2011839.6    ,
     *   1599477.4    ,  1645979.0    ,  1693869.0    ,  1743188.4    ,
     *   1793979.4    ,  1846284.7    ,  1900148.1    ,  1955614.1    ,
     *   2012728.4    ,
     *   1599991.0    ,  1646549.3    ,  1694494.6    ,  1743868.2    ,
     *   1794712.0    ,  1847068.8    ,  1900982.6    ,  1956497.8    ,
     *   2013660.1    /
        DATA ((ENTHF (J,K),J=145,153),K=118,126) /
     *   1600552.5    ,  1647167.0    ,  1695167.1    ,  1744594.3    ,
     *   1795490.5    ,  1847898.7    ,  1901862.5    ,  1957426.7    ,
     *   2014636.9    ,
     *   1601164.4    ,  1647834.4    ,  1695888.9    ,  1745369.2    ,
     *   1796317.5    ,  1848776.5    ,  1902790.1    ,  1958403.0    ,
     *   2015660.9    ,
     *   1601829.3    ,  1648554.2    ,  1696662.5    ,  1746195.5    ,
     *   1797195.2    ,  1849704.7    ,  1903767.7    ,  1959429.0    ,
     *   2016734.2    ,
     *   1602549.8    ,  1649329.0    ,  1697490.4    ,  1747075.5    ,
     *   1798126.3    ,  1850685.7    ,  1904797.7    ,  1960507.0    ,
     *   2017859.3    ,
     *   1603328.7    ,  1650161.4    ,  1698375.3    ,  1748011.9    ,
     *   1799113.1    ,  1851722.1    ,  1905882.6    ,  1961639.5    ,
     *   2019038.5    ,
     *   1604168.5    ,  1651054.0    ,  1699319.8    ,  1749007.2    ,
     *   1800158.4    ,  1852816.3    ,  1907024.9    ,  1962829.0    ,
     *   2020274.2    ,
     *   1605071.9    ,  1652009.6    ,  1700326.5    ,  1750064.2    ,
     *   1801264.7    ,  1853971.0    ,  1908227.2    ,  1964077.9    ,
     *   2021569.0    ,
     *   1606041.6    ,  1653030.7    ,  1701398.2    ,  1751185.4    ,
     *   1802434.6    ,  1855188.8    ,  1909492.0    ,  1965388.9    ,
     *   2022925.4    ,
     *   1607080.1    ,  1654120.0    ,  1702537.3    ,  1752373.5    ,
     *   1803670.8    ,  1856472.4    ,  1910822.0    ,  1966764.6    ,
     *   2024346.0    /
        DATA ((ENTHF (J,K),J=145,153),K=127,135) /
     *   1608190.1    ,  1655280.1    ,  1703746.6    ,  1753631.2    ,
     *   1804976.0    ,  1857824.3    ,  1912219.8    ,  1968207.6    ,
     *   2025833.4    ,
     *   1609374.1    ,  1656513.5    ,  1705028.6    ,  1754961.0    ,
     *   1806352.8    ,  1859247.2    ,  1913688.2    ,  1969720.6    ,
     *   2027390.3    ,
     *   1610634.6    ,  1657822.9    ,  1706386.0    ,  1756365.6    ,
     *   1807803.8    ,  1860743.9    ,  1915229.7    ,  1971306.3    ,
     *   2029019.5    ,
     *   1611974.0    ,  1659210.6    ,  1707821.2    ,  1757847.5    ,
     *   1809331.6    ,  1862316.8    ,  1916847.1    ,  1972967.4    ,
     *   2030723.5    ,
     *   1613394.7    ,  1660679.1    ,  1709336.8    ,  1759409.3    ,
     *   1810938.9    ,  1863968.8    ,  1918543.0    ,  1974706.5    ,
     *   2032505.1    ,
     *   1614898.9    ,  1662230.8    ,  1710935.1    ,  1761053.4    ,
     *   1812628.1    ,  1865702.2    ,  1920320.0    ,  1976526.3    ,
     *   2034367.0    ,
     *   1616488.8    ,  1663867.9    ,  1712618.5    ,  1762782.3    ,
     *   1814401.7    ,  1867519.7    ,  1922180.6    ,  1978429.4    ,
     *   2036311.9    ,
     *   1618166.7    ,  1665592.7    ,  1714389.3    ,  1764598.4    ,
     *   1816262.1    ,  1869423.8    ,  1924127.6    ,  1980418.4    ,
     *   2038342.4    ,
     *   1619934.7    ,  1667407.3    ,  1716249.8    ,  1766503.9    ,
     *   1818211.8    ,  1871416.9    ,  1926163.3    ,  1982496.0    ,
     *   2040461.1    /
        DATA ((ENTHF (J,K),J=145,153),K=136,144) /
     *   1621794.8    ,  1669313.9    ,  1718202.1    ,  1768501.0    ,
     *   1820253.0    ,  1873501.4    ,  1928290.2    ,  1984664.6    ,
     *   2042670.6    ,
     *   1623748.9    ,  1671314.5    ,  1720248.4    ,  1770592.2    ,
     *   1822388.1    ,  1875679.6    ,  1930510.8    ,  1986926.8    ,
     *   2044973.5    ,
     *   1625799.1    ,  1673411.2    ,  1722390.8    ,  1772779.3    ,
     *   1824619.3    ,  1877953.9    ,  1932827.4    ,  1989284.8    ,
     *   2047372.3    ,
     *   1627947.4    ,  1675606.0    ,  1724631.2    ,  1775064.6    ,
     *   1826948.6    ,  1880326.5    ,  1935242.3    ,  1991741.3    ,
     *   2049869.4    ,
     *   1630195.6    ,  1677900.8    ,  1726971.8    ,  1777450.2    ,
     *   1829378.4    ,  1882799.5    ,  1937757.8    ,  1994298.3    ,
     *   2052467.3    ,
     *   1632545.7    ,  1680297.5    ,  1729414.5    ,  1779938.1    ,
     *   1831910.5    ,  1885375.1    ,  1940376.0    ,  1996958.4    ,
     *   2055168.2    ,
     *   1634999.6    ,  1682798.2    ,  1731961.3    ,  1782530.2    ,
     *   1834547.2    ,  1888055.5    ,  1943099.3    ,  1999723.6    ,
     *   2057974.6    ,
     *   1637559.3    ,  1685404.9    ,  1734614.2    ,  1785228.7    ,
     *   1837290.5    ,  1890842.8    ,  1945929.7    ,  2002596.2    ,
     *   2060888.6    ,
     *   1640226.9    ,  1688119.4    ,  1737375.2    ,  1788035.5    ,
     *   1840142.4    ,  1893739.0    ,  1948869.3    ,  2005578.5    ,
     *   2063912.6    /
        DATA ((ENTHF (J,K),J=145,153),K=145,153) /
     *   1643004.4    ,  1690944.0    ,  1740246.4    ,  1790952.7    ,
     *   1843105.0    ,  1896746.2    ,  1951920.3    ,  2008672.5    ,
     *   2067048.7    ,
     *   1645893.9    ,  1693880.6    ,  1743229.8    ,  1793982.4    ,
     *   1846180.3    ,  1899866.5    ,  1955084.9    ,  2011880.4    ,
     *   2070299.1    ,
     *   1648897.7    ,  1696931.6    ,  1746327.6    ,  1797126.6    ,
     *   1849370.5    ,  1903102.0    ,  1958365.0    ,  2015204.4    ,
     *   2073666.1    ,
     *   1652018.1    ,  1700099.0    ,  1749542.0    ,  1800387.6    ,
     *   1852677.7    ,  1906454.9    ,  1961762.9    ,  2018646.5    ,
     *   2077151.7    ,
     *   1655257.5    ,  1703385.3    ,  1752875.2    ,  1803767.7    ,
     *   1856104.2    ,  1909927.3    ,  1965280.8    ,  2022209.1    ,
     *   2080758.3    ,
     *   1658618.3    ,  1706792.9    ,  1756329.8    ,  1807269.1    ,
     *   1859652.2    ,  1913521.6    ,  1968920.8    ,  2025894.3    ,
     *   2084488.0    ,
     *   1662103.1    ,  1710324.4    ,  1759908.0    ,  1810894.2    ,
     *   1863324.1    ,  1917240.0    ,  1972685.3    ,  2029704.5    ,
     *   2088343.1    ,
     *   1665714.8    ,  1713982.3    ,  1763612.6    ,  1814645.6    ,
     *   1867122.3    ,  1921084.9    ,  1976576.6    ,  2033641.8    ,
     *   2092325.8    ,
     *   1669456.0    ,  1717769.5    ,  1767446.1    ,  1818525.8    ,
     *   1871049.4    ,  1925058.9    ,  1980597.2    ,  2037708.7    ,
     *   2096438.7    /
        DATA ((ENTHF (J,K),J=145,153),K=154,162) /
     *   1673329.7    ,  1721688.7    ,  1771411.5    ,  1822537.7    ,
     *   1875108.1    ,  1929164.4    ,  1984749.6    ,  2041907.8    ,
     *   2100684.0    ,
     *   1677339.0    ,  1725743.0    ,  1775511.5    ,  1826684.0    ,
     *   1879301.1    ,  1933404.3    ,  1989036.5    ,  2046241.5    ,
     *   2105064.3    ,
     *   1681487.0    ,  1729935.4    ,  1779749.2    ,  1830967.7    ,
     *   1883631.2    ,  1937781.3    ,  1993460.5    ,  2050712.5    ,
     *   2109582.3    ,
     *   1685776.8    ,  1734269.1    ,  1784127.7    ,  1835391.8    ,
     *   1888101.6    ,  1942298.4    ,  1998024.5    ,  2055323.7    ,
     *   2114240.7    ,
     *   1690211.9    ,  1738747.4    ,  1788650.3    ,  1839959.6    ,
     *   1892715.2    ,  1946958.5    ,  2002731.6    ,  2060077.9    ,
     *   2119042.2    ,
     *   1694795.7    ,  1743373.8    ,  1793320.3    ,  1844674.2    ,
     *   1897475.4    ,  1951764.9    ,  2007584.7    ,  2064978.2    ,
     *   2123989.8    ,
     *   1699531.8    ,  1748151.7    ,  1798141.3    ,  1849539.3    ,
     *   1902385.5    ,  1956720.8    ,  2012587.1    ,  2070027.6    ,
     *   2129086.6    ,
     *   1704423.8    ,  1753084.7    ,  1803116.6    ,  1854558.1    ,
     *   1907448.9    ,  1961829.6    ,  2017742.1    ,  2075229.5    ,
     *   2134335.7    ,
     *   1709475.5    ,  1758176.7    ,  1808250.2    ,  1859734.5    ,
     *   1912669.2    ,  1967094.9    ,  2023053.3    ,  2080587.1    ,
     *   2139740.5    /
        DATA ((ENTHF (J,K),J=154,162),K=  1,  9) /
     *   2055944.5    ,  2115282.1    ,  2176447.5    ,  2239489.7    ,
     *   2304458.4    ,  2371404.9    ,  2440381.7    ,  2511442.7    ,
     *   2584643.3    ,
     *   2055950.3    ,  2115288.6    ,  2176454.9    ,  2239497.7    ,
     *   2304467.1    ,  2371414.3    ,  2440391.7    ,  2511453.4    ,
     *   2584654.6    ,
     *   2055956.3    ,  2115295.4    ,  2176462.5    ,  2239506.1    ,
     *   2304476.2    ,  2371424.1    ,  2440402.2    ,  2511464.5    ,
     *   2584666.3    ,
     *   2055962.5    ,  2115302.5    ,  2176470.4    ,  2239514.7    ,
     *   2304485.6    ,  2371434.2    ,  2440413.1    ,  2511476.1    ,
     *   2584678.5    ,
     *   2055969.0    ,  2115309.9    ,  2176478.5    ,  2239523.7    ,
     *   2304495.4    ,  2371444.7    ,  2440424.3    ,  2511488.0    ,
     *   2584691.1    ,
     *   2055975.7    ,  2115317.4    ,  2176487.0    ,  2239533.0    ,
     *   2304505.5    ,  2371455.6    ,  2440435.9    ,  2511500.4    ,
     *   2584704.2    ,
     *   2055982.6    ,  2115325.3    ,  2176495.8    ,  2239542.7    ,
     *   2304516.0    ,  2371466.9    ,  2440448.0    ,  2511513.2    ,
     *   2584717.7    ,
     *   2055989.8    ,  2115333.5    ,  2176504.8    ,  2239552.6    ,
     *   2304526.8    ,  2371478.6    ,  2440460.5    ,  2511526.4    ,
     *   2584731.8    ,
     *   2055997.3    ,  2115341.9    ,  2176514.2    ,  2239562.9    ,
     *   2304538.0    ,  2371490.6    ,  2440473.4    ,  2511540.1    ,
     *   2584746.2    /
        DATA ((ENTHF (J,K),J=154,162),K= 10, 18) /
     *   2056005.0    ,  2115350.6    ,  2176523.9    ,  2239573.6    ,
     *   2304549.6    ,  2371503.1    ,  2440486.7    ,  2511554.3    ,
     *   2584761.2    ,
     *   2056012.9    ,  2115359.6    ,  2176534.0    ,  2239584.6    ,
     *   2304561.6    ,  2371516.0    ,  2440500.5    ,  2511569.0    ,
     *   2584776.7    ,
     *   2056021.1    ,  2115369.0    ,  2176544.4    ,  2239596.1    ,
     *   2304574.0    ,  2371529.4    ,  2440514.8    ,  2511584.1    ,
     *   2584792.7    ,
     *   2056029.6    ,  2115378.6    ,  2176555.1    ,  2239607.8    ,
     *   2304586.8    ,  2371543.2    ,  2440529.5    ,  2511599.8    ,
     *   2584809.2    ,
     *   2056038.4    ,  2115388.5    ,  2176566.2    ,  2239620.0    ,
     *   2304600.0    ,  2371557.4    ,  2440544.7    ,  2511615.9    ,
     *   2584826.3    ,
     *   2056047.5    ,  2115398.8    ,  2176577.6    ,  2239632.5    ,
     *   2304613.6    ,  2371572.1    ,  2440560.4    ,  2511632.6    ,
     *   2584843.9    ,
     *   2056056.8    ,  2115409.4    ,  2176589.4    ,  2239645.5    ,
     *   2304627.7    ,  2371587.2    ,  2440576.6    ,  2511649.8    ,
     *   2584862.1    ,
     *   2056066.5    ,  2115420.3    ,  2176601.6    ,  2239658.9    ,
     *   2304642.2    ,  2371602.9    ,  2440593.3    ,  2511667.5    ,
     *   2584880.8    ,
     *   2056076.4    ,  2115431.6    ,  2176614.1    ,  2239672.7    ,
     *   2304657.2    ,  2371619.0    ,  2440610.5    ,  2511685.8    ,
     *   2584900.2    /
        DATA ((ENTHF (J,K),J=154,162),K= 19, 27) /
     *   2056086.7    ,  2115443.2    ,  2176627.0    ,  2239686.9    ,
     *   2304672.6    ,  2371635.6    ,  2440628.3    ,  2511704.7    ,
     *   2584920.1    ,
     *   2056097.3    ,  2115455.2    ,  2176640.4    ,  2239701.5    ,
     *   2304688.5    ,  2371652.7    ,  2440646.6    ,  2511724.1    ,
     *   2584940.6    ,
     *   2056108.2    ,  2115467.6    ,  2176654.1    ,  2239716.6    ,
     *   2304704.9    ,  2371670.3    ,  2440665.4    ,  2511744.1    ,
     *   2584961.7    ,
     *   2056119.4    ,  2115480.3    ,  2176668.3    ,  2239732.1    ,
     *   2304721.8    ,  2371688.5    ,  2440684.8    ,  2511764.7    ,
     *   2584983.4    ,
     *   2056131.0    ,  2115493.4    ,  2176682.8    ,  2239748.1    ,
     *   2304739.1    ,  2371707.2    ,  2440704.8    ,  2511785.9    ,
     *   2585005.8    ,
     *   2056142.9    ,  2115506.9    ,  2176697.8    ,  2239764.6    ,
     *   2304757.0    ,  2371726.4    ,  2440725.3    ,  2511807.7    ,
     *   2585028.9    ,
     *   2056155.2    ,  2115520.7    ,  2176713.3    ,  2239781.5    ,
     *   2304775.4    ,  2371746.2    ,  2440746.4    ,  2511830.1    ,
     *   2585052.6    ,
     *   2056167.8    ,  2115535.0    ,  2176729.1    ,  2239798.9    ,
     *   2304794.3    ,  2371766.5    ,  2440768.2    ,  2511853.2    ,
     *   2585076.9    ,
     *   2056180.8    ,  2115549.7    ,  2176745.5    ,  2239816.8    ,
     *   2304813.7    ,  2371787.4    ,  2440790.5    ,  2511876.9    ,
     *   2585102.0    /
        DATA ((ENTHF (J,K),J=154,162),K= 28, 36) /
     *   2056194.1    ,  2115564.8    ,  2176762.2    ,  2239835.2    ,
     *   2304833.7    ,  2371808.9    ,  2440813.5    ,  2511901.3    ,
     *   2585127.7    ,
     *   2056207.8    ,  2115580.3    ,  2176779.5    ,  2239854.1    ,
     *   2304854.2    ,  2371831.0    ,  2440837.1    ,  2511926.3    ,
     *   2585154.1    ,
     *   2056222.0    ,  2115596.3    ,  2176797.2    ,  2239873.6    ,
     *   2304875.3    ,  2371853.7    ,  2440861.3    ,  2511952.1    ,
     *   2585181.3    ,
     *   2056233.1    ,  2115608.9    ,  2176811.3    ,  2239889.0    ,
     *   2304892.0    ,  2371871.7    ,  2440880.5    ,  2511972.4    ,
     *   2585202.8    ,
     *   2056244.6    ,  2115621.8    ,  2176825.6    ,  2239904.7    ,
     *   2304909.1    ,  2371890.0    ,  2440900.1    ,  2511993.2    ,
     *   2585224.8    ,
     *   2056256.2    ,  2115635.0    ,  2176840.2    ,  2239920.7    ,
     *   2304926.5    ,  2371908.7    ,  2440920.1    ,  2512014.4    ,
     *   2585247.1    ,
     *   2056268.1    ,  2115648.4    ,  2176855.2    ,  2239937.1    ,
     *   2304944.3    ,  2371927.9    ,  2440940.5    ,  2512036.1    ,
     *   2585270.0    ,
     *   2056280.3    ,  2115662.1    ,  2176870.4    ,  2239953.8    ,
     *   2304962.4    ,  2371947.3    ,  2440961.3    ,  2512058.2    ,
     *   2585293.3    ,
     *   2056292.7    ,  2115676.1    ,  2176886.0    ,  2239970.9    ,
     *   2304980.9    ,  2371967.2    ,  2440982.5    ,  2512080.7    ,
     *   2585317.1    /
        DATA ((ENTHF (J,K),J=154,162),K= 37, 45) /
     *   2056305.3    ,  2115690.4    ,  2176901.8    ,  2239988.3    ,
     *   2304999.7    ,  2371987.5    ,  2441004.2    ,  2512103.6    ,
     *   2585341.3    ,
     *   2056318.2    ,  2115705.0    ,  2176918.0    ,  2240006.0    ,
     *   2305019.0    ,  2372008.2    ,  2441026.2    ,  2512127.1    ,
     *   2585366.1    ,
     *   2056331.4    ,  2115719.9    ,  2176934.5    ,  2240024.1    ,
     *   2305038.6    ,  2372029.3    ,  2441048.7    ,  2512151.0    ,
     *   2585391.3    ,
     *   2056344.8    ,  2115735.0    ,  2176951.4    ,  2240042.5    ,
     *   2305058.6    ,  2372050.8    ,  2441071.7    ,  2512175.3    ,
     *   2585417.0    ,
     *   2056358.6    ,  2115750.5    ,  2176968.5    ,  2240061.3    ,
     *   2305079.0    ,  2372072.7    ,  2441095.1    ,  2512200.1    ,
     *   2585443.1    ,
     *   2056372.5    ,  2115766.3    ,  2176986.0    ,  2240080.5    ,
     *   2305099.8    ,  2372095.0    ,  2441118.9    ,  2512225.4    ,
     *   2585469.8    ,
     *   2056386.8    ,  2115782.4    ,  2177003.9    ,  2240100.1    ,
     *   2305120.9    ,  2372117.8    ,  2441143.2    ,  2512251.2    ,
     *   2585497.0    ,
     *   2056401.3    ,  2115798.8    ,  2177022.1    ,  2240120.0    ,
     *   2305142.5    ,  2372141.0    ,  2441168.0    ,  2512277.5    ,
     *   2585524.8    ,
     *   2056416.2    ,  2115815.5    ,  2177040.6    ,  2240140.3    ,
     *   2305164.5    ,  2372164.6    ,  2441193.2    ,  2512304.2    ,
     *   2585553.0    /
        DATA ((ENTHF (J,K),J=154,162),K= 46, 54) /
     *   2056431.3    ,  2115832.5    ,  2177059.5    ,  2240161.0    ,
     *   2305186.9    ,  2372188.7    ,  2441218.9    ,  2512331.5    ,
     *   2585581.8    ,
     *   2056446.7    ,  2115849.9    ,  2177078.7    ,  2240182.0    ,
     *   2305209.8    ,  2372213.3    ,  2441245.1    ,  2512359.2    ,
     *   2585611.1    ,
     *   2056462.4    ,  2115867.6    ,  2177098.4    ,  2240203.5    ,
     *   2305233.1    ,  2372238.3    ,  2441271.8    ,  2512387.5    ,
     *   2585640.9    ,
     *   2056478.4    ,  2115885.6    ,  2177118.3    ,  2240225.4    ,
     *   2305256.8    ,  2372263.7    ,  2441298.9    ,  2512416.3    ,
     *   2585671.3    ,
     *   2056494.7    ,  2115904.0    ,  2177138.7    ,  2240247.7    ,
     *   2305280.9    ,  2372289.7    ,  2441326.6    ,  2512445.6    ,
     *   2585702.2    ,
     *   2056511.3    ,  2115922.7    ,  2177159.4    ,  2240270.4    ,
     *   2305305.5    ,  2372316.1    ,  2441354.7    ,  2512475.5    ,
     *   2585733.7    ,
     *   2056528.2    ,  2115941.7    ,  2177180.6    ,  2240293.5    ,
     *   2305330.5    ,  2372342.9    ,  2441383.4    ,  2512505.9    ,
     *   2585765.8    ,
     *   2056545.5    ,  2115961.2    ,  2177202.1    ,  2240317.0    ,
     *   2305356.0    ,  2372370.3    ,  2441412.6    ,  2512536.9    ,
     *   2585798.4    ,
     *   2056563.1    ,  2115980.9    ,  2177224.0    ,  2240341.0    ,
     *   2305381.9    ,  2372398.2    ,  2441442.3    ,  2512568.4    ,
     *   2585831.7    /
        DATA ((ENTHF (J,K),J=154,162),K= 55, 63) /
     *   2056581.0    ,  2116001.1    ,  2177246.3    ,  2240365.4    ,
     *   2305408.3    ,  2372426.5    ,  2441472.6    ,  2512600.4    ,
     *   2585865.5    ,
     *   2056599.2    ,  2116021.6    ,  2177269.0    ,  2240390.2    ,
     *   2305435.2    ,  2372455.4    ,  2441503.3    ,  2512633.0    ,
     *   2585899.9    ,
     *   2056617.8    ,  2116042.5    ,  2177292.1    ,  2240415.5    ,
     *   2305462.6    ,  2372484.8    ,  2441534.7    ,  2512666.2    ,
     *   2585934.9    ,
     *   2056636.7    ,  2116063.7    ,  2177315.7    ,  2240441.2    ,
     *   2305490.4    ,  2372514.7    ,  2441566.5    ,  2512700.0    ,
     *   2585970.5    ,
     *   2056655.9    ,  2116085.4    ,  2177339.6    ,  2240467.4    ,
     *   2305518.8    ,  2372545.1    ,  2441599.0    ,  2512734.4    ,
     *   2586006.8    ,
     *   2056675.5    ,  2116107.4    ,  2177364.0    ,  2240494.1    ,
     *   2305547.6    ,  2372576.1    ,  2441632.0    ,  2512769.4    ,
     *   2586043.6    ,
     *   2056700.6    ,  2116135.5    ,  2177395.1    ,  2240528.0    ,
     *   2305584.4    ,  2372615.5    ,  2441674.0    ,  2512813.9    ,
     *   2586090.6    ,
     *   2056726.1    ,  2116164.3    ,  2177426.9    ,  2240562.8    ,
     *   2305622.0    ,  2372655.8    ,  2441717.0    ,  2512859.5    ,
     *   2586138.6    ,
     *   2056752.3    ,  2116193.7    ,  2177459.4    ,  2240598.3    ,
     *   2305660.4    ,  2372697.0    ,  2441760.9    ,  2512906.0    ,
     *   2586187.6    /
        DATA ((ENTHF (J,K),J=154,162),K= 64, 72) /
     *   2056779.1    ,  2116223.7    ,  2177492.6    ,  2240634.5    ,
     *   2305699.6    ,  2372739.1    ,  2441805.7    ,  2512953.5    ,
     *   2586237.7    ,
     *   2056806.4    ,  2116254.4    ,  2177526.5    ,  2240671.6    ,
     *   2305739.7    ,  2372782.1    ,  2441851.5    ,  2513002.0    ,
     *   2586288.8    ,
     *   2056834.4    ,  2116285.8    ,  2177561.2    ,  2240709.5    ,
     *   2305780.6    ,  2372826.0    ,  2441898.3    ,  2513051.5    ,
     *   2586341.0    ,
     *   2056863.0    ,  2116317.9    ,  2177596.6    ,  2240748.1    ,
     *   2305822.4    ,  2372870.8    ,  2441946.0    ,  2513102.1    ,
     *   2586394.3    ,
     *   2056892.3    ,  2116350.7    ,  2177632.9    ,  2240787.7    ,
     *   2305865.1    ,  2372916.6    ,  2441994.8    ,  2513153.7    ,
     *   2586448.8    ,
     *   2056922.2    ,  2116384.2    ,  2177669.9    ,  2240828.0    ,
     *   2305908.7    ,  2372963.4    ,  2442044.6    ,  2513206.5    ,
     *   2586504.3    ,
     *   2056952.7    ,  2116418.4    ,  2177707.7    ,  2240869.3    ,
     *   2305953.3    ,  2373011.2    ,  2442095.5    ,  2513260.3    ,
     *   2586561.1    ,
     *   2056984.0    ,  2116453.4    ,  2177746.3    ,  2240911.4    ,
     *   2305998.8    ,  2373059.9    ,  2442147.4    ,  2513315.3    ,
     *   2586619.0    ,
     *   2057015.9    ,  2116489.2    ,  2177785.8    ,  2240954.4    ,
     *   2306045.3    ,  2373109.7    ,  2442200.4    ,  2513371.4    ,
     *   2586678.1    /
        DATA ((ENTHF (J,K),J=154,162),K= 73, 81) /
     *   2057048.6    ,  2116525.8    ,  2177826.1    ,  2240998.4    ,
     *   2306092.8    ,  2373160.6    ,  2442254.6    ,  2513428.7    ,
     *   2586738.5    ,
     *   2057082.0    ,  2116563.1    ,  2177867.3    ,  2241043.3    ,
     *   2306141.2    ,  2373212.5    ,  2442309.8    ,  2513487.2    ,
     *   2586800.1    ,
     *   2057116.1    ,  2116601.3    ,  2177909.4    ,  2241089.2    ,
     *   2306190.8    ,  2373265.6    ,  2442366.3    ,  2513546.9    ,
     *   2586863.0    ,
     *   2057151.1    ,  2116640.4    ,  2177952.4    ,  2241136.0    ,
     *   2306241.3    ,  2373319.7    ,  2442423.9    ,  2513607.9    ,
     *   2586927.2    ,
     *   2057186.8    ,  2116680.3    ,  2177996.4    ,  2241183.9    ,
     *   2306293.0    ,  2373375.1    ,  2442482.8    ,  2513670.2    ,
     *   2586992.8    ,
     *   2057223.3    ,  2116721.1    ,  2178041.3    ,  2241232.8    ,
     *   2306345.8    ,  2373431.6    ,  2442542.9    ,  2513733.8    ,
     *   2587059.8    ,
     *   2057329.8    ,  2116840.0    ,  2178172.2    ,  2241375.4    ,
     *   2306499.5    ,  2373596.1    ,  2442717.8    ,  2513918.8    ,
     *   2587254.5    ,
     *   2057443.7    ,  2116967.0    ,  2178311.9    ,  2241527.2    ,
     *   2306663.2    ,  2373771.2    ,  2442904.0    ,  2514115.7    ,
     *   2587461.7    ,
     *   2057566.3    ,  2117103.6    ,  2178461.9    ,  2241690.3    ,
     *   2306838.9    ,  2373959.1    ,  2443103.6    ,  2514326.6    ,
     *   2587683.6    /
        DATA ((ENTHF (J,K),J=154,162),K= 82, 90) /
     *   2057570.6    ,  2117108.4    ,  2178467.2    ,  2241696.0    ,
     *   2306845.0    ,  2373965.6    ,  2443110.6    ,  2514334.0    ,
     *   2587691.3    ,
     *   2057579.2    ,  2117117.9    ,  2178477.7    ,  2241707.4    ,
     *   2306857.3    ,  2373978.7    ,  2443124.5    ,  2514348.7    ,
     *   2587706.8    ,
     *   2057609.3    ,  2117151.4    ,  2178514.4    ,  2241747.3    ,
     *   2306900.3    ,  2374024.7    ,  2443173.3    ,  2514400.3    ,
     *   2587761.1    ,
     *   2057655.8    ,  2117203.2    ,  2178571.3    ,  2241809.1    ,
     *   2306966.8    ,  2374095.8    ,  2443248.8    ,  2514480.0    ,
     *   2587845.0    ,
     *   2057702.7    ,  2117255.3    ,  2178628.5    ,  2241871.2    ,
     *   2307033.6    ,  2374167.1    ,  2443324.6    ,  2514560.1    ,
     *   2587929.2    ,
     *   2057749.9    ,  2117307.7    ,  2178686.0    ,  2241933.6    ,
     *   2307100.7    ,  2374238.9    ,  2443400.8    ,  2514640.6    ,
     *   2588013.8    ,
     *   2057797.3    ,  2117360.4    ,  2178743.8    ,  2241996.3    ,
     *   2307168.2    ,  2374311.0    ,  2443477.3    ,  2514721.4    ,
     *   2588098.7    ,
     *   2057845.0    ,  2117413.4    ,  2178801.9    ,  2242059.3    ,
     *   2307236.0    ,  2374383.4    ,  2443554.2    ,  2514802.6    ,
     *   2588184.0    ,
     *   2057893.1    ,  2117466.8    ,  2178860.3    ,  2242122.7    ,
     *   2307304.1    ,  2374456.1    ,  2443631.4    ,  2514884.1    ,
     *   2588269.7    /
        DATA ((ENTHF (J,K),J=154,162),K= 91, 99) /
     *   2057941.4    ,  2117520.4    ,  2178919.1    ,  2242186.4    ,
     *   2307372.6    ,  2374529.2    ,  2443708.9    ,  2514966.0    ,
     *   2588355.8    ,
     *   2057990.0    ,  2117574.3    ,  2178978.1    ,  2242250.4    ,
     *   2307441.4    ,  2374602.6    ,  2443786.9    ,  2515048.2    ,
     *   2588442.2    ,
     *   2058039.0    ,  2117628.6    ,  2179037.5    ,  2242314.8    ,
     *   2307510.6    ,  2374676.4    ,  2443865.1    ,  2515130.8    ,
     *   2588529.0    ,
     *   2058088.2    ,  2117683.1    ,  2179097.2    ,  2242379.4    ,
     *   2307580.1    ,  2374750.6    ,  2443943.8    ,  2515213.8    ,
     *   2588616.2    ,
     *   2058457.8    ,  2118092.0    ,  2179544.0    ,  2242862.9    ,
     *   2308099.0    ,  2375303.8    ,  2444530.2    ,  2515832.3    ,
     *   2589265.7    ,
     *   2058844.4    ,  2118518.3    ,  2180008.7    ,  2243364.8    ,
     *   2308636.9    ,  2375876.5    ,  2445136.5    ,  2516471.1    ,
     *   2589936.0    ,
     *   2059248.5    ,  2118962.7    ,  2180492.1    ,  2243885.8    ,
     *   2309194.3    ,  2376469.2    ,  2445763.3    ,  2517130.9    ,
     *   2590627.7    ,
     *   2059671.0    ,  2119425.9    ,  2180994.7    ,  2244426.6    ,
     *   2309772.1    ,  2377082.6    ,  2446411.3    ,  2517812.4    ,
     *   2591341.6    ,
     *   2060112.6    ,  2119908.8    ,  2181517.5    ,  2244988.0    ,
     *   2310370.8    ,  2377717.6    ,  2447081.3    ,  2518516.3    ,
     *   2592078.3    /
        DATA ((ENTHF (J,K),J=154,162),K=100,108) /
     *   2060574.2    ,  2120412.0    ,  2182061.1    ,  2245570.7    ,
     *   2310991.3    ,  2378374.8    ,  2447774.0    ,  2519243.3    ,
     *   2592838.7    ,
     *   2061056.6    ,  2120936.5    ,  2182626.4    ,  2246175.6    ,
     *   2311634.5    ,  2379055.0    ,  2448490.2    ,  2519994.4    ,
     *   2593623.4    ,
     *   2061560.6    ,  2121483.1    ,  2183214.3    ,  2246803.5    ,
     *   2312301.2    ,  2379759.2    ,  2449230.8    ,  2520770.2    ,
     *   2594433.5    ,
     *   2062087.3    ,  2122052.9    ,  2183825.7    ,  2247455.3    ,
     *   2312992.2    ,  2380488.2    ,  2449996.6    ,  2521571.7    ,
     *   2595269.6    ,
     *   2062637.6    ,  2122646.6    ,  2184461.6    ,  2248132.0    ,
     *   2313708.5    ,  2381242.9    ,  2450788.5    ,  2522399.8    ,
     *   2596132.7    ,
     *   2063212.7    ,  2123265.5    ,  2185123.0    ,  2248834.6    ,
     *   2314451.1    ,  2382024.3    ,  2451607.6    ,  2523255.4    ,
     *   2597023.7    ,
     *   2063813.6    ,  2123910.6    ,  2185810.9    ,  2249564.1    ,
     *   2315221.0    ,  2382833.5    ,  2452454.8    ,  2524139.5    ,
     *   2597943.7    ,
     *   2064441.5    ,  2124583.0    ,  2186526.5    ,  2250321.7    ,
     *   2316019.3    ,  2383671.4    ,  2453331.1    ,  2525053.2    ,
     *   2598893.5    ,
     *   2065097.6    ,  2125283.9    ,  2187271.1    ,  2251108.5    ,
     *   2316847.2    ,  2384539.2    ,  2454237.7    ,  2525997.4    ,
     *   2599874.4    /
        DATA ((ENTHF (J,K),J=154,162),K=109,117) /
     *   2065783.3    ,  2126014.8    ,  2188045.7    ,  2251925.8    ,
     *   2317705.9    ,  2385438.1    ,  2455175.7    ,  2526973.5    ,
     *   2600887.4    ,
     *   2066500.0    ,  2126776.8    ,  2188851.8    ,  2252774.8    ,
     *   2318596.6    ,  2386369.3    ,  2456146.4    ,  2527982.5    ,
     *   2601933.7    ,
     *   2067249.1    ,  2127571.4    ,  2189690.8    ,  2253656.8    ,
     *   2319520.6    ,  2387334.1    ,  2457150.9    ,  2529025.7    ,
     *   2603014.5    ,
     *   2068032.2    ,  2128400.2    ,  2190564.0    ,  2254573.4    ,
     *   2320479.3    ,  2388334.0    ,  2458190.7    ,  2530104.4    ,
     *   2604131.2    ,
     *   2068850.8    ,  2129264.7    ,  2191473.1    ,  2255526.0    ,
     *   2321474.3    ,  2389370.2    ,  2459267.2    ,  2531220.1    ,
     *   2605285.0    ,
     *   2069706.7    ,  2130166.5    ,  2192419.7    ,  2256516.2    ,
     *   2322507.0    ,  2390444.4    ,  2460381.8    ,  2532374.1    ,
     *   2606477.4    ,
     *   2070601.7    ,  2131107.4    ,  2193405.4    ,  2257545.6    ,
     *   2323579.1    ,  2391558.1    ,  2461536.0    ,  2533567.9    ,
     *   2607709.8    ,
     *   2071537.5    ,  2132089.1    ,  2194432.0    ,  2258616.0    ,
     *   2324692.2    ,  2392712.9    ,  2462731.6    ,  2534803.1    ,
     *   2608983.8    ,
     *   2072516.2    ,  2133113.7    ,  2195501.4    ,  2259729.2    ,
     *   2325848.2    ,  2393910.6    ,  2463970.1    ,  2536081.5    ,
     *   2610301.1    /
        DATA ((ENTHF (J,K),J=154,162),K=118,126) /
     *   2073539.8    ,  2134183.1    ,  2196615.5    ,  2260887.0    ,
     *   2327048.8    ,  2395153.0    ,  2465253.3    ,  2537404.7    ,
     *   2611663.3    ,
     *   2074610.4    ,  2135299.3    ,  2197776.3    ,  2262091.5    ,
     *   2328295.9    ,  2396441.9    ,  2466583.2    ,  2538774.5    ,
     *   2613072.2    ,
     *   2075730.1    ,  2136464.4    ,  2198985.9    ,  2263344.7    ,
     *   2329591.7    ,  2397779.4    ,  2467961.5    ,  2540192.8    ,
     *   2614529.6    ,
     *   2076901.3    ,  2137680.8    ,  2200246.6    ,  2264648.6    ,
     *   2330938.2    ,  2399167.5    ,  2469390.4    ,  2541661.6    ,
     *   2616037.6    ,
     *   2078126.3    ,  2138950.6    ,  2201560.4    ,  2266005.7    ,
     *   2332337.5    ,  2400608.4    ,  2470871.8    ,  2543182.9    ,
     *   2617598.0    ,
     *   2079407.4    ,  2140276.3    ,  2202929.8    ,  2267418.0    ,
     *   2333791.9    ,  2402104.1    ,  2472408.1    ,  2544759.0    ,
     *   2619213.0    ,
     *   2080747.2    ,  2141660.3    ,  2204357.2    ,  2268888.0    ,
     *   2335303.8    ,  2403657.0    ,  2474001.4    ,  2546391.8    ,
     *   2620884.7    ,
     *   2082148.2    ,  2143105.1    ,  2205845.1    ,  2270418.1    ,
     *   2336875.5    ,  2405269.6    ,  2475654.0    ,  2548083.9    ,
     *   2622615.5    ,
     *   2083612.9    ,  2144613.2    ,  2207395.9    ,  2272010.9    ,
     *   2338509.5    ,  2406944.1    ,  2477368.4    ,  2549837.5    ,
     *   2624407.6    /
        DATA ((ENTHF (J,K),J=154,162),K=127,135) /
     *   2085144.0    ,  2146187.3    ,  2209012.2    ,  2273668.8    ,
     *   2340208.3    ,  2408683.1    ,  2479147.0    ,  2551655.0    ,
     *   2626263.4    ,
     *   2086744.2    ,  2147830.0    ,  2210696.7    ,  2275394.5    ,
     *   2341974.5    ,  2410489.3    ,  2480992.4    ,  2553539.0    ,
     *   2628185.5    ,
     *   2088416.1    ,  2149544.0    ,  2212452.1    ,  2277190.7    ,
     *   2343810.8    ,  2412365.1    ,  2482907.2    ,  2555492.1    ,
     *   2630176.3    ,
     *   2090162.4    ,  2151331.9    ,  2214281.1    ,  2279060.0    ,
     *   2345719.9    ,  2414313.3    ,  2484894.0    ,  2557516.9    ,
     *   2632238.6    ,
     *   2091985.9    ,  2153196.6    ,  2216186.3    ,  2281005.2    ,
     *   2347704.5    ,  2416336.7    ,  2486955.6    ,  2559616.2    ,
     *   2634374.9    ,
     *   2093889.2    ,  2155140.7    ,  2218170.6    ,  2283029.1    ,
     *   2349767.3    ,  2418437.9    ,  2489094.6    ,  2561792.6    ,
     *   2636588.1    ,
     *   2095875.1    ,  2157167.1    ,  2220236.8    ,  2285134.4    ,
     *   2351911.2    ,  2420619.8    ,  2491314.1    ,  2564048.9    ,
     *   2638880.9    ,
     *   2097946.3    ,  2159278.4    ,  2222387.5    ,  2287323.9    ,
     *   2354139.0    ,  2422885.3    ,  2493616.6    ,  2566388.1    ,
     *   2641256.1    ,
     *   2100105.5    ,  2161477.3    ,  2224625.5    ,  2289600.4    ,
     *   2356453.4    ,  2425237.1    ,  2496005.2    ,  2568812.9    ,
     *   2643716.7    /
        DATA ((ENTHF (J,K),J=154,162),K=136,144) /
     *   2102355.3    ,  2163766.5    ,  2226953.6    ,  2291966.8    ,
     *   2358857.4    ,  2427678.1    ,  2498482.7    ,  2571326.3    ,
     *   2646265.6    ,
     *   2104698.2    ,  2166148.8    ,  2229374.6    ,  2294425.7    ,
     *   2361353.7    ,  2430211.1    ,  2501051.9    ,  2573931.2    ,
     *   2648905.6    ,
     *   2107136.9    ,  2168626.7    ,  2231891.0    ,  2296979.9    ,
     *   2363945.1    ,  2432839.1    ,  2503715.8    ,  2576630.6    ,
     *   2651639.8    ,
     *   2109673.9    ,  2171202.9    ,  2234505.5    ,  2299632.2    ,
     *   2366634.4    ,  2435564.7    ,  2506477.3    ,  2579427.2    ,
     *   2654471.1    ,
     *   2112311.7    ,  2173879.9    ,  2237220.9    ,  2302385.2    ,
     *   2369424.3    ,  2438391.0    ,  2509339.1    ,  2582324.1    ,
     *   2657402.4    ,
     *   2115052.7    ,  2176660.1    ,  2240039.6    ,  2305241.6    ,
     *   2372317.6    ,  2441320.5    ,  2512304.2    ,  2585324.1    ,
     *   2660436.8    ,
     *   2117899.3    ,  2179546.1    ,  2242964.1    ,  2308203.9    ,
     *   2375317.0    ,  2444356.1    ,  2515375.4    ,  2588430.2    ,
     *   2663577.1    ,
     *   2120853.9    ,  2182540.3    ,  2245997.1    ,  2311274.8    ,
     *   2378425.0    ,  2447500.5    ,  2518555.4    ,  2591645.1    ,
     *   2666826.3    ,
     *   2123918.7    ,  2185645.0    ,  2249140.9    ,  2314456.8    ,
     *   2381644.3    ,  2450756.4    ,  2521847.0    ,  2594971.7    ,
     *   2670187.2    /
        DATA ((ENTHF (J,K),J=154,162),K=145,153) /
     *   2127096.0    ,  2188862.6    ,  2252397.9    ,  2317752.3    ,
     *   2384977.5    ,  2454126.3    ,  2525253.0    ,  2598412.8    ,
     *   2673662.7    ,
     *   2130388.0    ,  2192195.4    ,  2255770.5    ,  2321163.8    ,
     *   2388427.0    ,  2457613.0    ,  2528775.9    ,  2601971.2    ,
     *   2677255.7    ,
     *   2133797.1    ,  2195645.7    ,  2259261.1    ,  2324693.7    ,
     *   2391995.4    ,  2461218.9    ,  2532418.4    ,  2605649.5    ,
     *   2680968.9    ,
     *   2137325.4    ,  2199215.7    ,  2262871.9    ,  2328344.5    ,
     *   2395685.0    ,  2464946.5    ,  2536183.1    ,  2609450.3    ,
     *   2684805.1    ,
     *   2140975.1    ,  2202907.7    ,  2266605.3    ,  2332118.3    ,
     *   2399498.4    ,  2468798.4    ,  2540072.6    ,  2613376.5    ,
     *   2688766.9    ,
     *   2144748.5    ,  2206724.0    ,  2270463.6    ,  2336017.6    ,
     *   2403437.8    ,  2472777.0    ,  2544089.3    ,  2617430.4    ,
     *   2692857.2    ,
     *   2148647.9    ,  2210666.8    ,  2274449.0    ,  2340044.8    ,
     *   2407505.7    ,  2476884.7    ,  2548235.9    ,  2621614.8    ,
     *   2697078.4    ,
     *   2152675.5    ,  2214738.5    ,  2278563.9    ,  2344202.0    ,
     *   2411704.4    ,  2481123.9    ,  2552514.6    ,  2625932.1    ,
     *   2701433.2    ,
     *   2156833.6    ,  2218941.3    ,  2282810.6    ,  2348491.8    ,
     *   2416036.4    ,  2485497.1    ,  2556928.1    ,  2630384.8    ,
     *   2705924.1    /
        DATA ((ENTHF (J,K),J=154,162),K=154,162) /
     *   2161124.8    ,  2223277.6    ,  2287191.5    ,  2352916.5    ,
     *   2420504.0    ,  2490006.7    ,  2561478.7    ,  2634975.5    ,
     *   2710553.8    ,
     *   2165551.4    ,  2227750.0    ,  2291709.0    ,  2357478.4    ,
     *   2425109.6    ,  2494655.1    ,  2566168.9    ,  2639706.5    ,
     *   2715324.8    ,
     *   2170116.0    ,  2232360.9    ,  2296365.7    ,  2362180.2    ,
     *   2429855.7    ,  2499444.7    ,  2571001.2    ,  2644580.6    ,
     *   2720239.6    ,
     *   2174821.3    ,  2237112.9    ,  2301163.9    ,  2367024.2    ,
     *   2434744.7    ,  2504378.1    ,  2575978.1    ,  2649600.1    ,
     *   2725300.7    ,
     *   2179670.1    ,  2242008.8    ,  2306106.5    ,  2372013.1    ,
     *   2439779.4    ,  2509457.8    ,  2581102.2    ,  2654767.6    ,
     *   2730510.7    ,
     *   2184665.2    ,  2247051.2    ,  2311196.2    ,  2377149.6    ,
     *   2444962.3    ,  2514686.5    ,  2586375.9    ,  2660085.6    ,
     *   2735872.2    ,
     *   2189809.5    ,  2252243.2    ,  2316435.8    ,  2382436.5    ,
     *   2450296.1    ,  2520066.8    ,  2591802.1    ,  2665556.9    ,
     *   2741387.8    ,
     *   2195106.3    ,  2257587.8    ,  2321828.2    ,  2387876.6    ,
     *   2455783.7    ,  2525601.5    ,  2597383.4    ,  2671184.2    ,
     *   2747060.3    ,
     *   2200558.7    ,  2263088.1    ,  2327376.5    ,  2393473.0    ,
     *   2461428.1    ,  2531293.5    ,  2603122.6    ,  2676970.1    ,
     *   2752892.3    /
        DATA ((ENTRF (J,K),J=  1,  9),K=  1,  9) /
     *   521.33770    ,  531.47803    ,  541.58118    ,  551.64851    ,
     *   561.68139    ,  571.68124    ,  581.64945    ,  591.58746    ,
     *   601.49673    ,
     *   521.27008    ,  531.40950    ,  541.51171    ,  551.57808    ,
     *   561.60997    ,  571.60878    ,  581.57593    ,  591.51284    ,
     *   601.42098    ,
     *   521.19996    ,  531.33844    ,  541.43969    ,  551.50505    ,
     *   561.53591    ,  571.53366    ,  581.49971    ,  591.43548    ,
     *   601.34243    ,
     *   521.12729    ,  531.26481    ,  541.36505    ,  551.42938    ,
     *   561.45917    ,  571.45582    ,  581.42072    ,  591.35531    ,
     *   601.26104    ,
     *   521.05202    ,  531.18853    ,  541.28773    ,  551.35099    ,
     *   561.37968    ,  571.37518    ,  581.33891    ,  591.27228    ,
     *   601.17675    ,
     *   520.97409    ,  531.10956    ,  541.20769    ,  551.26984    ,
     *   561.29738    ,  571.29171    ,  581.25421    ,  591.18632    ,
     *   601.08948    ,
     *   520.89344    ,  531.02783    ,  541.12486    ,  551.18586    ,
     *   561.21222    ,  571.20532    ,  581.16656    ,  591.09737    ,
     *   600.99917    ,
     *   520.81002    ,  530.94330    ,  541.03918    ,  551.09900    ,
     *   561.12414    ,  571.11598    ,  581.07591    ,  591.00536    ,
     *   600.90577    ,
     *   520.72376    ,  530.85590    ,  540.95059    ,  551.00919    ,
     *   561.03307    ,  571.02360    ,  580.98219    ,  590.91025    ,
     *   600.80922    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 10, 18) /
     *   520.63462    ,  530.76558    ,  540.85905    ,  550.91638    ,
     *   560.93896    ,  570.92814    ,  580.88534    ,  590.81196    ,
     *   600.70944    ,
     *   520.54254    ,  530.67227    ,  540.76448    ,  550.82051    ,
     *   560.84174    ,  570.82954    ,  580.78530    ,  590.71043    ,
     *   600.60638    ,
     *   520.44746    ,  530.57592    ,  540.66683    ,  550.72152    ,
     *   560.74136    ,  570.72773    ,  580.68201    ,  590.60561    ,
     *   600.49997    ,
     *   520.34931    ,  530.47648    ,  540.56604    ,  550.61935    ,
     *   560.63776    ,  570.62265    ,  580.57540    ,  590.49742    ,
     *   600.39015    ,
     *   520.24806    ,  530.37388    ,  540.46206    ,  550.51394    ,
     *   560.53087    ,  570.51424    ,  580.46542    ,  590.38581    ,
     *   600.27686    ,
     *   520.14362    ,  530.26807    ,  540.35482    ,  550.40523    ,
     *   560.42065    ,  570.40244    ,  580.35200    ,  590.27072    ,
     *   600.16003    ,
     *   520.03596    ,  530.15898    ,  540.24427    ,  550.29316    ,
     *   560.30701    ,  570.28719    ,  580.23508    ,  590.15208    ,
     *   600.03960    ,
     *   519.92501    ,  530.04656    ,  540.13034    ,  550.17767    ,
     *   560.18992    ,  570.16844    ,  580.11461    ,  590.02983    ,
     *   599.91551    ,
     *   519.81072    ,  529.93076    ,  540.01298    ,  550.05871    ,
     *   560.06930    ,  570.04611    ,  579.99051    ,  589.90390    ,
     *   599.78770    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 19, 27) /
     *   519.69301    ,  529.81151    ,  539.89213    ,  549.93621    ,
     *   559.94509    ,  569.92014    ,  579.86273    ,  589.77425    ,
     *   599.65610    ,
     *   519.57185    ,  529.68875    ,  539.76773    ,  549.81011    ,
     *   559.81725    ,  569.79049    ,  579.73121    ,  589.64079    ,
     *   599.52065    ,
     *   519.44717    ,  529.56243    ,  539.63972    ,  549.68036    ,
     *   559.68569    ,  569.65708    ,  579.59588    ,  589.50348    ,
     *   599.38128    ,
     *   519.31891    ,  529.43249    ,  539.50804    ,  549.54689    ,
     *   559.55038    ,  569.51985    ,  579.45668    ,  589.36224    ,
     *   599.23794    ,
     *   519.18702    ,  529.29887    ,  539.37263    ,  549.40964    ,
     *   559.41123    ,  569.37875    ,  579.31355    ,  589.21702    ,
     *   599.09055    ,
     *   519.05143    ,  529.16151    ,  539.23344    ,  549.26856    ,
     *   559.26820    ,  569.23371    ,  579.16644    ,  589.06776    ,
     *   598.93907    ,
     *   518.91210    ,  529.02035    ,  539.09040    ,  549.12359    ,
     *   559.12123    ,  569.08467    ,  579.01527    ,  588.91439    ,
     *   598.78342    ,
     *   518.76895    ,  528.87533    ,  538.94346    ,  548.97466    ,
     *   558.97025    ,  568.93158    ,  578.85998    ,  588.75684    ,
     *   598.62354    ,
     *   518.62194    ,  528.72640    ,  538.79256    ,  548.82172    ,
     *   558.81521    ,  568.77436    ,  578.70053    ,  588.59507    ,
     *   598.45937    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 28, 36) /
     *   518.47100    ,  528.57350    ,  538.63763    ,  548.66470    ,
     *   558.65603    ,  568.61296    ,  578.53683    ,  588.42900    ,
     *   598.29085    ,
     *   518.31608    ,  528.41656    ,  538.47862    ,  548.50355    ,
     *   558.49267    ,  568.44732    ,  578.36884    ,  588.25858    ,
     *   598.11791    ,
     *   518.15712    ,  528.25554    ,  538.31547    ,  548.33820    ,
     *   558.32507    ,  568.27738    ,  578.19649    ,  588.08374    ,
     *   597.94050    ,
     *   518.03138    ,  528.12817    ,  538.18642    ,  548.20743    ,
     *   558.19250    ,  568.14297    ,  578.06018    ,  587.94546    ,
     *   597.80019    ,
     *   517.90316    ,  527.99829    ,  538.05483    ,  548.07407    ,
     *   558.05733    ,  568.00593    ,  577.92119    ,  587.80447    ,
     *   597.65713    ,
     *   517.77244    ,  527.86588    ,  537.92068    ,  547.93813    ,
     *   557.91953    ,  567.86621    ,  577.77950    ,  587.66075    ,
     *   597.51130    ,
     *   517.63918    ,  527.73091    ,  537.78393    ,  547.79955    ,
     *   557.77907    ,  567.72381    ,  577.63509    ,  587.51426    ,
     *   597.36267    ,
     *   517.50337    ,  527.59334    ,  537.64456    ,  547.65832    ,
     *   557.63592    ,  567.57868    ,  577.48792    ,  587.36498    ,
     *   597.21120    ,
     *   517.36497    ,  527.45316    ,  537.50254    ,  547.51441    ,
     *   557.49006    ,  567.43080    ,  577.33796    ,  587.21287    ,
     *   597.05688    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 37, 45) /
     *   517.22395    ,  527.31033    ,  537.35785    ,  547.36779    ,
     *   557.34145    ,  567.28015    ,  577.18519    ,  587.05792    ,
     *   596.89967    ,
     *   517.08030    ,  527.16483    ,  537.21045    ,  547.21843    ,
     *   557.19007    ,  567.12669    ,  577.02958    ,  586.90008    ,
     *   596.73954    ,
     *   516.93398    ,  527.01663    ,  537.06031    ,  547.06630    ,
     *   557.03590    ,  566.97039    ,  576.87109    ,  586.73934    ,
     *   596.57646    ,
     *   516.78496    ,  526.86571    ,  536.90742    ,  546.91139    ,
     *   556.87889    ,  566.81123    ,  576.70971    ,  586.57566    ,
     *   596.41041    ,
     *   516.63322    ,  526.71203    ,  536.75174    ,  546.75365    ,
     *   556.71903    ,  566.64918    ,  576.54540    ,  586.40901    ,
     *   596.24135    ,
     *   516.47872    ,  526.55556    ,  536.59325    ,  546.59306    ,
     *   556.55628    ,  566.48420    ,  576.37813    ,  586.23937    ,
     *   596.06926    ,
     *   516.32145    ,  526.39629    ,  536.43191    ,  546.42960    ,
     *   556.39062    ,  566.31628    ,  576.20787    ,  586.06671    ,
     *   595.89411    ,
     *   516.16138    ,  526.23418    ,  536.26770    ,  546.26322    ,
     *   556.22202    ,  566.14538    ,  576.03460    ,  585.89099    ,
     *   595.71587    ,
     *   515.99847    ,  526.06920    ,  536.10059    ,  546.09392    ,
     *   556.05045    ,  565.97148    ,  575.85829    ,  585.71219    ,
     *   595.53450    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 46, 54) /
     *   515.83270    ,  525.90133    ,  535.93056    ,  545.92165    ,
     *   555.87589    ,  565.79454    ,  575.67891    ,  585.53028    ,
     *   595.34998    ,
     *   515.66404    ,  525.73053    ,  535.75756    ,  545.74639    ,
     *   555.69829    ,  565.61454    ,  575.49642    ,  585.34523    ,
     *   595.16228    ,
     *   515.49247    ,  525.55679    ,  535.58158    ,  545.56811    ,
     *   555.51764    ,  565.43144    ,  575.31080    ,  585.15701    ,
     *   594.97137    ,
     *   515.31795    ,  525.38006    ,  535.40259    ,  545.38678    ,
     *   555.33391    ,  565.24522    ,  575.12202    ,  584.96559    ,
     *   594.77722    ,
     *   515.14045    ,  525.20033    ,  535.22056    ,  545.20238    ,
     *   555.14706    ,  565.05585    ,  574.93005    ,  584.77094    ,
     *   594.57980    ,
     *   514.95995    ,  525.01756    ,  535.03545    ,  545.01486    ,
     *   554.95706    ,  564.86330    ,  574.73486    ,  584.57303    ,
     *   594.37909    ,
     *   514.77642    ,  524.83172    ,  534.84724    ,  544.82421    ,
     *   554.76389    ,  564.66754    ,  574.53643    ,  584.37183    ,
     *   594.17504    ,
     *   514.58982    ,  524.64279    ,  534.65590    ,  544.63039    ,
     *   554.56752    ,  564.46853    ,  574.33471    ,  584.16731    ,
     *   593.96762    ,
     *   514.40013    ,  524.45073    ,  534.46140    ,  544.43338    ,
     *   554.36791    ,  564.26626    ,  574.12967    ,  583.95943    ,
     *   593.75682    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 55, 63) /
     *   514.20733    ,  524.25552    ,  534.26371    ,  544.23314    ,
     *   554.16504    ,  564.06068    ,  573.92130    ,  583.74818    ,
     *   593.54259    ,
     *   514.01137    ,  524.05712    ,  534.06279    ,  544.02963    ,
     *   553.95887    ,  563.85176    ,  573.70956    ,  583.53351    ,
     *   593.32491    ,
     *   513.81222    ,  523.85550    ,  533.85863    ,  543.82284    ,
     *   553.74938    ,  563.63948    ,  573.49440    ,  583.31540    ,
     *   593.10374    ,
     *   513.60987    ,  523.65063    ,  533.65118    ,  543.61273    ,
     *   553.53653    ,  563.42381    ,  573.27582    ,  583.09381    ,
     *   592.87906    ,
     *   513.40427    ,  523.44249    ,  533.44041    ,  543.39926    ,
     *   553.32028    ,  563.20470    ,  573.05376    ,  582.86871    ,
     *   592.65082    ,
     *   513.19539    ,  523.23103    ,  533.22629    ,  543.18241    ,
     *   553.10062    ,  562.98213    ,  572.82820    ,  582.64007    ,
     *   592.41899    ,
     *   512.92964    ,  522.96199    ,  532.95389    ,  542.90654    ,
     *   552.82117    ,  562.69900    ,  572.54127    ,  582.34923    ,
     *   592.12412    ,
     *   512.65865    ,  522.68767    ,  532.67614    ,  542.62526    ,
     *   552.53625    ,  562.41034    ,  572.24875    ,  582.05273    ,
     *   591.82352    ,
     *   512.38235    ,  522.40799    ,  532.39297    ,  542.33850    ,
     *   552.24580    ,  562.11608    ,  571.95058    ,  581.75051    ,
     *   591.51713    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 64, 72) /
     *   512.10069    ,  522.12288    ,  532.10431    ,  542.04620    ,
     *   551.94974    ,  561.81616    ,  571.64667    ,  581.44250    ,
     *   591.20488    ,
     *   511.81358    ,  521.83227    ,  531.81010    ,  541.74828    ,
     *   551.64801    ,  561.51050    ,  571.33696    ,  581.12861    ,
     *   590.88670    ,
     *   511.52096    ,  521.53609    ,  531.51026    ,  541.44467    ,
     *   551.34052    ,  561.19902    ,  571.02137    ,  580.80879    ,
     *   590.56250    ,
     *   511.22275    ,  521.23427    ,  531.20472    ,  541.13530    ,
     *   551.02721    ,  560.88165    ,  570.69982    ,  580.48294    ,
     *   590.23222    ,
     *   510.91888    ,  520.92671    ,  530.89339    ,  540.82008    ,
     *   550.70799    ,  560.55831    ,  570.37224    ,  580.15099    ,
     *   589.89576    ,
     *   510.60925    ,  520.61335    ,  530.57619    ,  540.49893    ,
     *   550.38278    ,  560.22892    ,  570.03854    ,  579.81285    ,
     *   589.55305    ,
     *   510.29379    ,  520.29410    ,  530.25303    ,  540.17177    ,
     *   550.05149    ,  559.89338    ,  569.69863    ,  579.46844    ,
     *   589.20400    ,
     *   509.97240    ,  519.96886    ,  529.92384    ,  539.83850    ,
     *   549.71403    ,  559.55161    ,  569.35243    ,  579.11766    ,
     *   588.84851    ,
     *   509.64499    ,  519.63754    ,  529.58850    ,  539.49903    ,
     *   549.37031    ,  559.20351    ,  568.99982    ,  578.76041    ,
     *   588.48648    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 73, 81) /
     *   509.31146    ,  519.30004    ,  529.24691    ,  539.15325    ,
     *   549.02021    ,  558.84897    ,  568.64071    ,  578.39659    ,
     *   588.11781    ,
     *   508.97171    ,  518.95625    ,  528.89898    ,  538.80105    ,
     *   548.66363    ,  558.48789    ,  568.27498    ,  578.02609    ,
     *   587.74239    ,
     *   508.62561    ,  518.60606    ,  528.54458    ,  538.44233    ,
     *   548.30046    ,  558.12014    ,  567.90252    ,  577.64878    ,
     *   587.36009    ,
     *   508.27304    ,  518.24933    ,  528.18358    ,  538.07694    ,
     *   547.93056    ,  557.74559    ,  567.52320    ,  577.26454    ,
     *   586.97078    ,
     *   507.91386    ,  517.88593    ,  527.81584    ,  537.70475    ,
     *   547.55378    ,  557.36410    ,  567.13686    ,  576.87322    ,
     *   586.57432    ,
     *   507.54791    ,  517.51570    ,  527.44121    ,  537.32559    ,
     *   547.16998    ,  556.97552    ,  566.74336    ,  576.47465    ,
     *   586.17054    ,
     *   506.48852    ,  516.44399    ,  526.35685    ,  536.22823    ,
     *   546.05925    ,  555.85106    ,  565.60477    ,  575.32152    ,
     *   585.00245    ,
     *   505.36960    ,  515.31219    ,  525.21183    ,  535.06963    ,
     *   544.88670    ,  554.66416    ,  564.40313    ,  574.10472    ,
     *   583.77006    ,
     *   504.17948    ,  514.10854    ,  523.99427    ,  533.83779    ,
     *   543.64020    ,  553.40260    ,  563.12609    ,  572.81177    ,
     *   582.46073    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 82, 90) /
     *   504.13810    ,  514.06669    ,  523.95194    ,  533.79497    ,
     *   543.59687    ,  553.35875    ,  563.08170    ,  572.76683    ,
     *   582.41523    ,
     *   504.05536    ,  513.98301    ,  523.86730    ,  533.70935    ,
     *   543.51024    ,  553.27108    ,  562.99296    ,  572.67699    ,
     *   582.32426    ,
     *   503.76604    ,  513.69042    ,  523.57137    ,  533.40997    ,
     *   543.20733    ,  552.96454    ,  562.68270    ,  572.36289    ,
     *   582.00622    ,
     *   503.31981    ,  513.23917    ,  523.11497    ,  532.94828    ,
     *   542.74022    ,  552.49185    ,  562.20428    ,  571.87859    ,
     *   581.51587    ,
     *   502.87292    ,  512.78728    ,  522.65794    ,  532.48598    ,
     *   542.27251    ,  552.01859    ,  561.72531    ,  571.39376    ,
     *   581.02501    ,
     *   502.42537    ,  512.33474    ,  522.20028    ,  532.02307    ,
     *   541.80420    ,  551.54474    ,  561.24577    ,  570.90838    ,
     *   580.53362    ,
     *   501.97716    ,  511.88155    ,  521.74198    ,  531.55953    ,
     *   541.33528    ,  551.07031    ,  560.76567    ,  570.42245    ,
     *   580.04172    ,
     *   501.52828    ,  511.42770    ,  521.28305    ,  531.09538    ,
     *   540.86577    ,  550.59529    ,  560.28501    ,  569.93598    ,
     *   579.54929    ,
     *   501.07873    ,  510.97321    ,  520.82348    ,  530.63060    ,
     *   540.39565    ,  550.11969    ,  559.80377    ,  569.44897    ,
     *   579.05633    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 91, 99) /
     *   500.62852    ,  510.51806    ,  520.36327    ,  530.16520    ,
     *   539.92492    ,  549.64349    ,  559.32197    ,  568.96141    ,
     *   578.56285    ,
     *   500.17765    ,  510.06227    ,  519.90242    ,  529.69918    ,
     *   539.45359    ,  549.16671    ,  558.83960    ,  568.47329    ,
     *   578.06885    ,
     *   499.72610    ,  509.60581    ,  519.44093    ,  529.23253    ,
     *   538.98165    ,  548.68934    ,  558.35666    ,  567.98463    ,
     *   577.57431    ,
     *   499.27389    ,  509.14870    ,  518.97881    ,  528.76526    ,
     *   538.50910    ,  548.21138    ,  557.87314    ,  567.49542    ,
     *   577.07924    ,
     *   495.94390    ,  505.78330    ,  515.57712    ,  525.32639    ,
     *   535.03212    ,  544.69532    ,  554.31700    ,  563.89817    ,
     *   573.43981    ,
     *   492.57757    ,  502.38227    ,  512.14057    ,  521.85346    ,
     *   531.52194    ,  541.14698    ,  550.72957    ,  560.27066    ,
     *   569.77122    ,
     *   489.17446    ,  498.94516    ,  508.66869    ,  518.34600    ,
     *   527.97807    ,  537.56584    ,  547.11028    ,  556.61231    ,
     *   566.07286    ,
     *   485.73414    ,  495.47153    ,  505.16100    ,  514.80351    ,
     *   524.39999    ,  533.95137    ,  543.45858    ,  552.92253    ,
     *   562.34412    ,
     *   482.25616    ,  491.96092    ,  501.61706    ,  511.22552    ,
     *   520.78721    ,  530.30305    ,  539.77393    ,  549.20075    ,
     *   558.58438    /
        DATA ((ENTRF (J,K),J=  1,  9),K=100,108) /
     *   478.74007    ,  488.41286    ,  498.03637    ,  507.61153    ,
     *   517.13922    ,  526.62034    ,  536.05577    ,  545.44638    ,
     *   554.79303    ,
     *   475.18543    ,  484.82690    ,  494.41848    ,  503.96105    ,
     *   513.45551    ,  522.90272    ,  532.30355    ,  541.65885    ,
     *   550.96946    ,
     *   471.59178    ,  481.20257    ,  490.76288    ,  500.27359    ,
     *   509.73556    ,  519.14966    ,  528.51672    ,  537.83758    ,
     *   547.11306    ,
     *   467.95864    ,  477.53940    ,  487.06911    ,  496.54865    ,
     *   505.97887    ,  515.36061    ,  524.69471    ,  533.98198    ,
     *   543.22323    ,
     *   464.28557    ,  473.83690    ,  483.33666    ,  492.78572    ,
     *   502.18490    ,  511.53505    ,  520.83697    ,  530.09148    ,
     *   539.29937    ,
     *   460.57207    ,  470.09459    ,  479.56505    ,  488.98429    ,
     *   498.35314    ,  507.67242    ,  516.94295    ,  526.16550    ,
     *   535.34087    ,
     *   456.81768    ,  466.31200    ,  475.75378    ,  485.14386    ,
     *   494.48306    ,  503.77220    ,  513.01207    ,  522.20345    ,
     *   531.34712    ,
     *   453.02192    ,  462.48861    ,  471.90233    ,  481.26390    ,
     *   490.57414    ,  499.83383    ,  509.04378    ,  518.20476    ,
     *   527.31752    ,
     *   449.18428    ,  458.62394    ,  468.01021    ,  477.34390    ,
     *   486.62582    ,  495.85677    ,  505.03751    ,  514.16883    ,
     *   523.25146    /
        DATA ((ENTRF (J,K),J=  1,  9),K=109,117) /
     *   445.30429    ,  454.71749    ,  464.07690    ,  473.38333    ,
     *   482.63759    ,  491.84046    ,  500.99270    ,  510.09508    ,
     *   519.14835    ,
     *   441.38144    ,  450.76874    ,  460.10188    ,  469.38167    ,
     *   478.60890    ,  487.78434    ,  496.90877    ,  505.98293    ,
     *   515.00757    ,
     *   437.41522    ,  446.77718    ,  456.08463    ,  465.33837    ,
     *   474.53919    ,  483.68786    ,  492.78514    ,  501.83178    ,
     *   510.82851    ,
     *   433.40513    ,  442.74230    ,  452.02463    ,  461.25291    ,
     *   470.42793    ,  479.55046    ,  488.62125    ,  497.64104    ,
     *   506.61057    ,
     *   429.35066    ,  438.66357    ,  447.92134    ,  457.12474    ,
     *   466.27457    ,  475.37157    ,  484.41652    ,  493.41013    ,
     *   502.35313    ,
     *   425.25128    ,  434.54047    ,  443.77422    ,  452.95332    ,
     *   462.07853    ,  471.15063    ,  480.17035    ,  489.13843    ,
     *   498.05559    ,
     *   421.10647    ,  430.37246    ,  439.58274    ,  448.73809    ,
     *   457.83928    ,  466.88706    ,  475.88218    ,  484.82536    ,
     *   493.71734    ,
     *   416.91570    ,  426.15901    ,  435.34636    ,  444.47850    ,
     *   453.55623    ,  462.58028    ,  471.55140    ,  480.47032    ,
     *   489.33775    ,
     *   412.67844    ,  421.89958    ,  431.06451    ,  440.17400    ,
     *   449.22883    ,  458.22973    ,  467.17744    ,  476.07270    ,
     *   484.91621    /
        DATA ((ENTRF (J,K),J=  1,  9),K=118,126) /
     *   408.39414    ,  417.59362    ,  426.73666    ,  435.82403    ,
     *   444.85650    ,  453.83481    ,  462.75970    ,  471.63190    ,
     *   480.45212    ,
     *   404.06228    ,  413.24059    ,  422.36224    ,  431.42801    ,
     *   440.43867    ,  449.39495    ,  458.29759    ,  467.14732    ,
     *   475.94483    ,
     *   399.68230    ,  408.83992    ,  417.94070    ,  426.98539    ,
     *   435.97476    ,  444.90956    ,  453.79051    ,  462.61834    ,
     *   471.39375    ,
     *   395.25364    ,  404.39107    ,  413.47146    ,  422.49558    ,
     *   431.46419    ,  440.37804    ,  449.23786    ,  458.04436    ,
     *   466.79824    ,
     *   390.77576    ,  399.89347    ,  408.95396    ,  417.95802    ,
     *   426.90639    ,  435.79982    ,  444.63903    ,  453.42476    ,
     *   462.15769    ,
     *   386.24809    ,  395.34655    ,  404.38763    ,  413.37212    ,
     *   422.30075    ,  431.17428    ,  439.99344    ,  448.75893    ,
     *   457.47146    ,
     *   381.67008    ,  390.74975    ,  399.77190    ,  408.73730    ,
     *   417.64670    ,  426.50084    ,  435.30046    ,  444.04625    ,
     *   452.73894    ,
     *   377.04115    ,  386.10250    ,  395.10618    ,  404.05298    ,
     *   412.94364    ,  421.77890    ,  430.55949    ,  439.28612    ,
     *   447.95949    ,
     *   372.36073    ,  381.40421    ,  390.38990    ,  399.31857    ,
     *   408.19097    ,  417.00785    ,  425.76992    ,  434.47790    ,
     *   443.13250    /
        DATA ((ENTRF (J,K),J=  1,  9),K=127,135) /
     *   367.62826    ,  376.65432    ,  385.62247    ,  394.53348    ,
     *   403.38811    ,  412.18708    ,  420.93114    ,  429.62099    ,
     *   438.25732    ,
     *   362.84315    ,  371.85224    ,  380.80330    ,  389.69712    ,
     *   398.53444    ,  407.31601    ,  416.04254    ,  424.71475    ,
     *   433.33334    ,
     *   358.00483    ,  366.99738    ,  375.93182    ,  384.80890    ,
     *   393.62938    ,  402.39401    ,  411.10350    ,  419.75857    ,
     *   428.35992    ,
     *   353.11272    ,  362.08917    ,  371.00741    ,  379.86821    ,
     *   388.67232    ,  397.42048    ,  406.11341    ,  414.75183    ,
     *   423.33643    ,
     *   348.16624    ,  357.12701    ,  366.02950    ,  374.87446    ,
     *   383.66265    ,  392.39481    ,  401.07165    ,  409.69390    ,
     *   418.26225    ,
     *   343.16479    ,  352.11032    ,  360.99749    ,  369.82706    ,
     *   378.59977    ,  387.31638    ,  395.97761    ,  404.58416    ,
     *   413.13673    ,
     *   338.10780    ,  347.03851    ,  355.91078    ,  364.72539    ,
     *   373.48308    ,  382.18460    ,  390.83066    ,  399.42198    ,
     *   407.95926    ,
     *   332.99467    ,  341.91097    ,  350.76878    ,  359.56886    ,
     *   368.31197    ,  376.99884    ,  385.63019    ,  394.20675    ,
     *   402.72919    ,
     *   327.82481    ,  336.72712    ,  345.57089    ,  354.35687    ,
     *   363.08583    ,  371.75849    ,  380.37559    ,  388.93783    ,
     *   397.44591    /
        DATA ((ENTRF (J,K),J=  1,  9),K=136,144) /
     *   322.59765    ,  331.48637    ,  340.31651    ,  349.08882    ,
     *   357.80405    ,  366.46295    ,  375.06623    ,  383.61461    ,
     *   392.10878    ,
     *   317.31257    ,  326.18812    ,  335.00505    ,  343.76410    ,
     *   352.46604    ,  361.11160    ,  369.70150    ,  378.23646    ,
     *   386.71717    ,
     *   311.96900    ,  320.83178    ,  329.63590    ,  338.38211    ,
     *   347.07117    ,  355.70382    ,  364.28078    ,  372.80276    ,
     *   381.27046    ,
     *   306.56635    ,  315.41676    ,  324.20847    ,  332.94225    ,
     *   341.61886    ,  350.23902    ,  358.80346    ,  367.31290    ,
     *   375.76802    ,
     *   301.10402    ,  309.94245    ,  318.72216    ,  327.44392    ,
     *   336.10848    ,  344.71658    ,  353.26893    ,  361.76625    ,
     *   370.20924    ,
     *   295.58143    ,  304.40828    ,  313.17638    ,  321.88652    ,
     *   330.53945    ,  339.13589    ,  347.67657    ,  356.16220    ,
     *   364.59348    ,
     *   289.99799    ,  298.81364    ,  307.57054    ,  316.26946    ,
     *   324.91115    ,  333.49635    ,  342.02577    ,  350.50014    ,
     *   358.92013    ,
     *   284.35312    ,  293.15795    ,  301.90404    ,  310.59214    ,
     *   319.22300    ,  327.79736    ,  336.31594    ,  344.77945    ,
     *   353.18858    ,
     *   278.64623    ,  287.44063    ,  296.17629    ,  304.85396    ,
     *   313.47439    ,  322.03831    ,  330.54646    ,  338.99953    ,
     *   347.39822    /
        DATA ((ENTRF (J,K),J=  1,  9),K=145,153) /
     *   272.87673    ,  281.66109    ,  290.38671    ,  299.05434    ,
     *   307.66473    ,  316.21862    ,  324.71673    ,  333.15976    ,
     *   341.54842    ,
     *   267.04407    ,  275.81876    ,  284.53471    ,  293.19268    ,
     *   301.79343    ,  310.33768    ,  318.82615    ,  327.25956    ,
     *   335.63860    ,
     *   261.14765    ,  269.91305    ,  278.61972    ,  287.26842    ,
     *   295.85991    ,  304.39491    ,  312.87415    ,  321.29833    ,
     *   329.66814    ,
     *   255.18691    ,  263.94338    ,  272.64115    ,  281.28097    ,
     *   289.86358    ,  298.38972    ,  306.86012    ,  315.27546    ,
     *   323.63646    ,
     *   249.16128    ,  257.90921    ,  266.59844    ,  275.22975    ,
     *   283.80387    ,  292.32154    ,  300.78347    ,  309.19039    ,
     *   317.54296    ,
     *   243.07021    ,  251.80995    ,  260.49103    ,  269.11419    ,
     *   277.68020    ,  286.18978    ,  294.64365    ,  303.04251    ,
     *   311.38706    ,
     *   236.91314    ,  245.64506    ,  254.31834    ,  262.93374    ,
     *   271.49201    ,  279.99388    ,  288.44006    ,  296.83126    ,
     *   305.16818    ,
     *   230.68952    ,  239.41398    ,  248.07983    ,  256.68784    ,
     *   265.23874    ,  273.73328    ,  282.17215    ,  290.55608    ,
     *   298.88574    ,
     *   224.39880    ,  233.11616    ,  241.77495    ,  250.37593    ,
     *   258.91984    ,  267.40741    ,  275.83936    ,  284.21638    ,
     *   292.53917    /
        DATA ((ENTRF (J,K),J=  1,  9),K=154,162) /
     *   218.04046    ,  226.75108    ,  235.40316    ,  243.99748    ,
     *   252.53476    ,  261.01573    ,  269.44112    ,  277.81163    ,
     *   286.12793    ,
     *   211.61396    ,  220.31819    ,  228.96393    ,  237.55194    ,
     *   246.08295    ,  254.55771    ,  262.97691    ,  271.34126    ,
     *   279.65146    ,
     *   205.11878    ,  213.81697    ,  222.45672    ,  231.03879    ,
     *   239.56390    ,  248.03279    ,  256.44618    ,  264.80475    ,
     *   273.10921    ,
     *   198.55442    ,  207.24692    ,  215.88103    ,  224.45750    ,
     *   232.97707    ,  241.44047    ,  249.84840    ,  258.20157    ,
     *   266.50065    ,
     *   191.92037    ,  200.60753    ,  209.23635    ,  217.80758    ,
     *   226.32197    ,  234.78022    ,  243.18306    ,  251.53118    ,
     *   259.82526    ,
     *   185.21614    ,  193.89830    ,  202.52218    ,  211.08853    ,
     *   219.59807    ,  228.05154    ,  236.44965    ,  244.79308    ,
     *   253.08252    ,
     *   178.44125    ,  187.11875    ,  195.73804    ,  204.29984    ,
     *   212.80490    ,  221.25394    ,  229.64766    ,  237.98677    ,
     *   246.27194    ,
     *   171.59523    ,  180.26842    ,  188.88344    ,  197.44105    ,
     *   205.94197    ,  214.38693    ,  222.77662    ,  231.11176    ,
     *   239.39301    ,
     *   164.67762    ,  173.34683    ,  181.95794    ,  190.51169    ,
     *   199.00881    ,  207.45004    ,  215.83606    ,  224.16757    ,
     *   232.44525    /
        DATA ((ENTRF (J,K),J= 10, 18),K=  1,  9) /
     *   611.37874    ,  621.23499    ,  631.06703    ,  640.87642    ,
     *   650.66478    ,  660.43378    ,  670.18510    ,  679.92052    ,
     *   689.64184    ,
     *   611.30180    ,  621.15683    ,  630.98760    ,  640.79568    ,
     *   650.58268    ,  660.35025    ,  670.10010    ,  679.83398    ,
     *   689.55370    ,
     *   611.22204    ,  621.07580    ,  630.90526    ,  640.71197    ,
     *   650.49756    ,  660.26366    ,  670.01198    ,  679.74427    ,
     *   689.46233    ,
     *   611.13938    ,  620.99184    ,  630.81993    ,  640.62524    ,
     *   650.40936    ,  660.17394    ,  669.92068    ,  679.65132    ,
     *   689.36766    ,
     *   611.05378    ,  620.90487    ,  630.73156    ,  640.53541    ,
     *   650.31801    ,  660.08102    ,  669.82612    ,  679.55506    ,
     *   689.26963    ,
     *   610.96515    ,  620.81485    ,  630.64008    ,  640.44242    ,
     *   650.22346    ,  659.98483    ,  669.72824    ,  679.45542    ,
     *   689.16815    ,
     *   610.87345    ,  620.72169    ,  630.54542    ,  640.34620    ,
     *   650.12562    ,  659.88532    ,  669.62697    ,  679.35233    ,
     *   689.06316    ,
     *   610.77861    ,  620.62535    ,  630.44753    ,  640.24669    ,
     *   650.02444    ,  659.78240    ,  669.52225    ,  679.24572    ,
     *   688.95460    ,
     *   610.68056    ,  620.52575    ,  630.34633    ,  640.14383    ,
     *   649.91984    ,  659.67601    ,  669.41399    ,  679.13552    ,
     *   688.84238    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 10, 18) /
     *   610.57924    ,  620.42283    ,  630.24175    ,  640.03754    ,
     *   649.81177    ,  659.56608    ,  669.30214    ,  679.02166    ,
     *   688.72643    ,
     *   610.47458    ,  620.31653    ,  630.13374    ,  639.92775    ,
     *   649.70015    ,  659.45255    ,  669.18662    ,  678.90408    ,
     *   688.60669    ,
     *   610.36653    ,  620.20678    ,  630.02223    ,  639.81442    ,
     *   649.58491    ,  659.33534    ,  669.06737    ,  678.78269    ,
     *   688.48309    ,
     *   610.25502    ,  620.09352    ,  629.90715    ,  639.69745    ,
     *   649.46600    ,  659.21440    ,  668.94431    ,  678.65744    ,
     *   688.35555    ,
     *   610.13999    ,  619.97668    ,  629.78844    ,  639.57680    ,
     *   649.34333    ,  659.08964    ,  668.81738    ,  678.52825    ,
     *   688.22400    ,
     *   610.02136    ,  619.85620    ,  629.66604    ,  639.45240    ,
     *   649.21685    ,  658.96101    ,  668.68651    ,  678.39505    ,
     *   688.08838    ,
     *   609.89909    ,  619.73201    ,  629.53986    ,  639.32417    ,
     *   649.08649    ,  658.82843    ,  668.55162    ,  678.25777    ,
     *   687.94861    ,
     *   609.77310    ,  619.60405    ,  629.40986    ,  639.19205    ,
     *   648.95218    ,  658.69184    ,  668.41266    ,  678.11634    ,
     *   687.80461    ,
     *   609.64333    ,  619.47226    ,  629.27597    ,  639.05598    ,
     *   648.81385    ,  658.55116    ,  668.26955    ,  677.97070    ,
     *   687.65633    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 19, 27) /
     *   609.50972    ,  619.33656    ,  629.13812    ,  638.91590    ,
     *   648.67144    ,  658.40634    ,  668.12223    ,  677.82077    ,
     *   687.50369    ,
     *   609.37220    ,  619.19691    ,  628.99624    ,  638.77172    ,
     *   648.52488    ,  658.25730    ,  667.97062    ,  677.66648    ,
     *   687.34662    ,
     *   609.23071    ,  619.05322    ,  628.85028    ,  638.62339    ,
     *   648.37410    ,  658.10398    ,  667.81465    ,  677.50777    ,
     *   687.18505    ,
     *   609.08519    ,  618.90544    ,  628.70016    ,  638.47085    ,
     *   648.21904    ,  657.94631    ,  667.65427    ,  677.34456    ,
     *   687.01891    ,
     *   608.93557    ,  618.75350    ,  628.54582    ,  638.31402    ,
     *   648.05963    ,  657.78422    ,  667.48939    ,  677.17680    ,
     *   686.84813    ,
     *   608.78178    ,  618.59734    ,  628.38719    ,  638.15284    ,
     *   647.89581    ,  657.61765    ,  667.31996    ,  677.00440    ,
     *   686.67264    ,
     *   608.62378    ,  618.43689    ,  628.22422    ,  637.98725    ,
     *   647.72750    ,  657.44652    ,  667.14591    ,  676.82730    ,
     *   686.49238    ,
     *   608.46148    ,  618.27210    ,  628.05683    ,  637.81718    ,
     *   647.55464    ,  657.27077    ,  666.96716    ,  676.64543    ,
     *   686.30727    ,
     *   608.29484    ,  618.10289    ,  627.88497    ,  637.64256    ,
     *   647.37717    ,  657.09034    ,  666.78365    ,  676.45873    ,
     *   686.11724    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 28, 36) /
     *   608.12378    ,  617.92920    ,  627.70856    ,  637.46333    ,
     *   647.19502    ,  656.90516    ,  666.59532    ,  676.26713    ,
     *   685.92224    ,
     *   607.94824    ,  617.75097    ,  627.52755    ,  637.27943    ,
     *   647.00813    ,  656.71516    ,  666.40210    ,  676.07055    ,
     *   685.72218    ,
     *   607.76816    ,  617.56814    ,  627.34186    ,  637.09079    ,
     *   646.81642    ,  656.52027    ,  666.20391    ,  675.86894    ,
     *   685.51700    ,
     *   607.62575    ,  617.42355    ,  627.19502    ,  636.94162    ,
     *   646.66483    ,  656.36617    ,  666.04721    ,  675.70953    ,
     *   685.35477    ,
     *   607.48055    ,  617.27614    ,  627.04532    ,  636.78954    ,
     *   646.51029    ,  656.20908    ,  665.88746    ,  675.54703    ,
     *   685.18942    ,
     *   607.33254    ,  617.12588    ,  626.89272    ,  636.63453    ,
     *   646.35277    ,  656.04897    ,  665.72465    ,  675.38142    ,
     *   685.02089    ,
     *   607.18169    ,  616.97273    ,  626.73721    ,  636.47655    ,
     *   646.19225    ,  655.88580    ,  665.55875    ,  675.21266    ,
     *   684.84918    ,
     *   607.02798    ,  616.81668    ,  626.57874    ,  636.31559    ,
     *   646.02869    ,  655.71956    ,  665.38971    ,  675.04073    ,
     *   684.67423    ,
     *   606.87136    ,  616.65769    ,  626.41730    ,  636.15160    ,
     *   645.86207    ,  655.55020    ,  665.21752    ,  674.86559    ,
     *   684.49603    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 37, 45) /
     *   606.71181    ,  616.49574    ,  626.25284    ,  635.98456    ,
     *   645.69235    ,  655.37770    ,  665.04213    ,  674.68721    ,
     *   684.31454    ,
     *   606.54931    ,  616.33078    ,  626.08534    ,  635.81443    ,
     *   645.51950    ,  655.20202    ,  664.86353    ,  674.50556    ,
     *   684.12973    ,
     *   606.38382    ,  616.16280    ,  625.91478    ,  635.64120    ,
     *   645.34349    ,  655.02315    ,  664.68167    ,  674.32062    ,
     *   683.94157    ,
     *   606.21532    ,  615.99176    ,  625.74112    ,  635.46482    ,
     *   645.16430    ,  654.84104    ,  664.49654    ,  674.13234    ,
     *   683.75003    ,
     *   606.04377    ,  615.81763    ,  625.56433    ,  635.28527    ,
     *   644.98189    ,  654.65566    ,  664.30809    ,  673.94070    ,
     *   683.55508    ,
     *   605.86915    ,  615.64039    ,  625.38438    ,  635.10251    ,
     *   644.79623    ,  654.46700    ,  664.11630    ,  673.74567    ,
     *   683.35669    ,
     *   605.69142    ,  615.46001    ,  625.20124    ,  634.91653    ,
     *   644.60730    ,  654.27501    ,  663.92114    ,  673.54722    ,
     *   683.15482    ,
     *   605.51057    ,  615.27645    ,  625.01489    ,  634.72729    ,
     *   644.41506    ,  654.07966    ,  663.72258    ,  673.34532    ,
     *   682.94945    ,
     *   605.32655    ,  615.08969    ,  624.82529    ,  634.53475    ,
     *   644.21948    ,  653.88093    ,  663.52058    ,  673.13993    ,
     *   682.74054    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 46, 54) /
     *   605.13933    ,  614.89969    ,  624.63241    ,  634.33889    ,
     *   644.02054    ,  653.67879    ,  663.31512    ,  672.93103    ,
     *   682.52807    ,
     *   604.94890    ,  614.70643    ,  624.43623    ,  634.13968    ,
     *   643.81819    ,  653.47320    ,  663.10617    ,  672.71859    ,
     *   682.31200    ,
     *   604.75521    ,  614.50987    ,  624.23670    ,  633.93709    ,
     *   643.61242    ,  653.26413    ,  662.89369    ,  672.50257    ,
     *   682.09230    ,
     *   604.55825    ,  614.30999    ,  624.03381    ,  633.73108    ,
     *   643.40319    ,  653.05156    ,  662.67765    ,  672.28294    ,
     *   681.86894    ,
     *   604.35797    ,  614.10676    ,  623.82752    ,  633.52163    ,
     *   643.19047    ,  652.83545    ,  662.45803    ,  672.05967    ,
     *   681.64190    ,
     *   604.15435    ,  613.90014    ,  623.61781    ,  633.30871    ,
     *   642.97422    ,  652.61577    ,  662.23478    ,  671.83274    ,
     *   681.41113    ,
     *   603.94736    ,  613.69011    ,  623.40463    ,  633.09228    ,
     *   642.75443    ,  652.39249    ,  662.00789    ,  671.60210    ,
     *   681.17661    ,
     *   603.73696    ,  613.47663    ,  623.18796    ,  632.87231    ,
     *   642.53105    ,  652.16558    ,  661.77732    ,  671.36773    ,
     *   680.93830    ,
     *   603.52313    ,  613.25967    ,  622.96777    ,  632.64878    ,
     *   642.30406    ,  651.93500    ,  661.54303    ,  671.12960    ,
     *   680.69618    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 55, 63) /
     *   603.30583    ,  613.03920    ,  622.74403    ,  632.42164    ,
     *   642.07342    ,  651.70073    ,  661.30500    ,  670.88767    ,
     *   680.45020    ,
     *   603.08504    ,  612.81519    ,  622.51669    ,  632.19088    ,
     *   641.83910    ,  651.46273    ,  661.06319    ,  670.64191    ,
     *   680.20035    ,
     *   602.86072    ,  612.58761    ,  622.28575    ,  631.95645    ,
     *   641.60107    ,  651.22098    ,  660.81758    ,  670.39229    ,
     *   679.94658    ,
     *   602.63283    ,  612.35642    ,  622.05115    ,  631.71832    ,
     *   641.35929    ,  650.97542    ,  660.56811    ,  670.13878    ,
     *   679.68887    ,
     *   602.40135    ,  612.12160    ,  621.81286    ,  631.47646    ,
     *   641.11374    ,  650.72605    ,  660.31477    ,  669.88133    ,
     *   679.42717    ,
     *   602.16624    ,  611.88310    ,  621.57086    ,  631.23084    ,
     *   640.86437    ,  650.47281    ,  660.05752    ,  669.61993    ,
     *   679.16145    ,
     *   601.86720    ,  611.57976    ,  621.26308    ,  630.91847    ,
     *   640.54725    ,  650.15077    ,  659.73041    ,  669.28755    ,
     *   678.82361    ,
     *   601.56237    ,  611.27056    ,  620.94937    ,  630.60009    ,
     *   640.22405    ,  649.82259    ,  659.39706    ,  668.94885    ,
     *   678.47937    ,
     *   601.25168    ,  610.95543    ,  620.62965    ,  630.27564    ,
     *   639.89471    ,  649.48818    ,  659.05740    ,  668.60377    ,
     *   678.12867    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 64, 72) /
     *   600.93506    ,  610.63430    ,  620.30387    ,  629.94505    ,
     *   639.55914    ,  649.14747    ,  658.71137    ,  668.25223    ,
     *   677.77142    ,
     *   600.61244    ,  610.30710    ,  619.97194    ,  629.60823    ,
     *   639.21728    ,  648.80039    ,  658.35889    ,  667.89415    ,
     *   677.40755    ,
     *   600.28374    ,  609.97375    ,  619.63379    ,  629.26513    ,
     *   638.86905    ,  648.44686    ,  657.99988    ,  667.52947    ,
     *   677.03699    ,
     *   599.94888    ,  609.63417    ,  619.28934    ,  628.91564    ,
     *   638.51436    ,  648.08680    ,  657.63426    ,  667.15810    ,
     *   676.65966    ,
     *   599.60778    ,  609.28828    ,  618.93850    ,  628.55970    ,
     *   638.15314    ,  647.72013    ,  657.26195    ,  666.77995    ,
     *   676.27547    ,
     *   599.26036    ,  608.93599    ,  618.58119    ,  628.19721    ,
     *   637.78530    ,  647.34675    ,  656.88286    ,  666.39494    ,
     *   675.88434    ,
     *   598.90652    ,  608.57722    ,  618.21733    ,  627.82809    ,
     *   637.41075    ,  646.96659    ,  656.49690    ,  666.00298    ,
     *   675.48617    ,
     *   598.54617    ,  608.21186    ,  617.84681    ,  627.45224    ,
     *   637.02939    ,  646.57955    ,  656.10397    ,  665.60397    ,
     *   675.08087    ,
     *   598.17922    ,  607.83983    ,  617.46953    ,  627.06955    ,
     *   636.64113    ,  646.18551    ,  655.70398    ,  665.19781    ,
     *   674.66833    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 73, 81) /
     *   597.80555    ,  607.46101    ,  617.08540    ,  626.67994    ,
     *   636.24585    ,  645.78438    ,  655.29681    ,  664.78439    ,
     *   674.24844    ,
     *   597.42506    ,  607.07529    ,  616.69429    ,  626.28326    ,
     *   635.84344    ,  645.37605    ,  654.88234    ,  664.36359    ,
     *   673.82110    ,
     *   597.03761    ,  606.68255    ,  616.29608    ,  625.87942    ,
     *   635.43377    ,  644.96037    ,  654.46046    ,  663.93530    ,
     *   673.38616    ,
     *   596.64309    ,  606.28265    ,  615.89064    ,  625.46826    ,
     *   635.01671    ,  644.53722    ,  654.03102    ,  663.49935    ,
     *   672.94350    ,
     *   596.24134    ,  605.87544    ,  615.47781    ,  625.04963    ,
     *   634.59211    ,  644.10644    ,  653.59386    ,  663.05561    ,
     *   672.49295    ,
     *   595.83219    ,  605.46076    ,  615.05743    ,  624.62338    ,
     *   634.15979    ,  643.66787    ,  653.14883    ,  662.60390    ,
     *   672.03434    ,
     *   594.64870    ,  604.26141    ,  613.84173    ,  623.39083    ,
     *   632.90986    ,  642.40001    ,  651.86246    ,  661.29842    ,
     *   670.70911    ,
     *   593.40025    ,  602.99643    ,  612.55973    ,  622.09128    ,
     *   631.59222    ,  641.06372    ,  650.50694    ,  659.92304    ,
     *   669.31321    ,
     *   592.07408    ,  601.65293    ,  611.19839    ,  620.71156    ,
     *   630.19357    ,  639.64555    ,  649.06864    ,  658.46398    ,
     *   667.83273    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 82, 90) /
     *   592.02800    ,  601.60625    ,  611.15109    ,  620.66363    ,
     *   630.14499    ,  639.59630    ,  649.01869    ,  658.41332    ,
     *   667.78133    ,
     *   591.93587    ,  601.51293    ,  611.05653    ,  620.56781    ,
     *   630.04786    ,  639.49783    ,  648.91884    ,  658.31203    ,
     *   667.67857    ,
     *   591.61378    ,  601.18667    ,  610.72599    ,  620.23284    ,
     *   629.70835    ,  639.15363    ,  648.56980    ,  657.95801    ,
     *   667.31941    ,
     *   591.11721    ,  600.68370    ,  610.21643    ,  619.71651    ,
     *   629.18503    ,  638.62312    ,  648.03188    ,  657.41245    ,
     *   666.76595    ,
     *   590.62015    ,  600.18026    ,  609.70644    ,  619.19976    ,
     *   628.66134    ,  638.09226    ,  647.49364    ,  656.86661    ,
     *   666.21227    ,
     *   590.12259    ,  599.67635    ,  609.19600    ,  618.68260    ,
     *   628.13726    ,  637.56105    ,  646.95510    ,  656.32049    ,
     *   665.65835    ,
     *   589.62453    ,  599.17197    ,  608.68511    ,  618.16503    ,
     *   627.61279    ,  637.02950    ,  646.41623    ,  655.77410    ,
     *   665.10420    ,
     *   589.12598    ,  598.66712    ,  608.17378    ,  617.64703    ,
     *   627.08794    ,  636.49759    ,  645.87705    ,  655.22742    ,
     *   664.54980    ,
     *   588.62692    ,  598.16179    ,  607.66200    ,  617.12862    ,
     *   626.56270    ,  635.96532    ,  645.33754    ,  654.68046    ,
     *   663.99516    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 91, 99) /
     *   588.12736    ,  597.65598    ,  607.14977    ,  616.60978    ,
     *   626.03706    ,  635.43269    ,  644.79771    ,  654.13322    ,
     *   663.44027    ,
     *   587.62730    ,  597.14969    ,  606.63708    ,  616.09051    ,
     *   625.51103    ,  634.89969    ,  644.25756    ,  653.58568    ,
     *   662.88513    ,
     *   587.12673    ,  596.64293    ,  606.12394    ,  615.57082    ,
     *   624.98461    ,  634.36634    ,  643.71707    ,  653.03785    ,
     *   662.32974    ,
     *   586.62565    ,  596.13567    ,  605.61035    ,  615.05070    ,
     *   624.45778    ,  633.83261    ,  643.17624    ,  652.48972    ,
     *   661.77409    ,
     *   582.94292    ,  592.40849    ,  601.83751    ,  611.23097    ,
     *   620.58986    ,  629.91516    ,  639.20785    ,  648.46894    ,
     *   657.69940    ,
     *   579.23221    ,  588.65459    ,  598.03930    ,  607.38729    ,
     *   616.69950    ,  625.97688    ,  635.22036    ,  644.43089    ,
     *   653.60940    ,
     *   575.49288    ,  584.87327    ,  594.21495    ,  603.51883    ,
     *   612.78582    ,  622.01682    ,  631.21273    ,  640.37444    ,
     *   649.50285    ,
     *   571.72426    ,  581.06383    ,  590.36372    ,  599.62481    ,
     *   608.84796    ,  618.03405    ,  627.18395    ,  636.29849    ,
     *   645.37855    ,
     *   567.92570    ,  577.22558    ,  586.48486    ,  595.70441    ,
     *   604.88506    ,  614.02766    ,  623.13302    ,  632.20198    ,
     *   641.23535    /
        DATA ((ENTRF (J,K),J= 10, 18),K=100,108) /
     *   564.09656    ,  573.35783    ,  582.57766    ,  591.75688    ,
     *   600.89631    ,  609.99674    ,  619.05900    ,  628.08387    ,
     *   637.07214    ,
     *   560.23620    ,  569.45991    ,  578.64139    ,  587.78145    ,
     *   596.88087    ,  605.94045    ,  614.96095    ,  623.94316    ,
     *   632.88784    ,
     *   556.34398    ,  565.53115    ,  574.67534    ,  583.77735    ,
     *   592.83795    ,  601.85791    ,  610.83797    ,  619.77889    ,
     *   628.68141    ,
     *   552.41927    ,  561.57087    ,  570.67881    ,  579.74386    ,
     *   588.76677    ,  597.74829    ,  606.68916    ,  615.59010    ,
     *   624.45184    ,
     *   548.46142    ,  557.57841    ,  566.65109    ,  575.68023    ,
     *   584.66654    ,  593.61078    ,  602.51365    ,  611.37587    ,
     *   620.19813    ,
     *   544.46982    ,  553.55312    ,  562.59151    ,  571.58573    ,
     *   580.53650    ,  589.44455    ,  598.31058    ,  607.13528    ,
     *   615.91933    ,
     *   540.44383    ,  549.49433    ,  558.49936    ,  567.45964    ,
     *   576.37590    ,  585.24882    ,  594.07911    ,  602.86744    ,
     *   611.61450    ,
     *   536.38282    ,  545.40139    ,  554.37397    ,  563.30126    ,
     *   572.18397    ,  581.02279    ,  589.81841    ,  598.57149    ,
     *   607.28270    ,
     *   532.28616    ,  541.27365    ,  550.21465    ,  559.10986    ,
     *   567.95998    ,  576.76569    ,  585.52767    ,  594.24657    ,
     *   602.92304    /
        DATA ((ENTRF (J,K),J= 10, 18),K=109,117) /
     *   528.15323    ,  537.11046    ,  546.02073    ,  554.88474    ,
     *   563.70319    ,  572.47675    ,  581.20607    ,  589.89182    ,
     *   598.53463    ,
     *   523.98340    ,  532.91116    ,  541.79153    ,  550.62521    ,
     *   559.41288    ,  568.15520    ,  576.85283    ,  585.50642    ,
     *   594.11660    ,
     *   519.77605    ,  528.67511    ,  537.52638    ,  546.33056    ,
     *   555.08831    ,  563.80029    ,  572.46716    ,  581.08955    ,
     *   589.66809    ,
     *   515.53054    ,  524.40166    ,  533.22462    ,  542.00010    ,
     *   550.72877    ,  559.41128    ,  568.04828    ,  576.64039    ,
     *   585.18825    ,
     *   511.24625    ,  520.09016    ,  528.88557    ,  537.63314    ,
     *   546.33354    ,  554.98742    ,  563.59541    ,  572.15815    ,
     *   580.67625    ,
     *   506.92254    ,  515.73997    ,  524.50856    ,  533.22899    ,
     *   541.90191    ,  550.52797    ,  559.10780    ,  567.64203    ,
     *   576.13127    ,
     *   502.55880    ,  511.35044    ,  520.09294    ,  528.78697    ,
     *   537.43317    ,  546.03220    ,  554.58469    ,  563.09124    ,
     *   571.55249    ,
     *   498.15439    ,  506.92093    ,  515.63804    ,  524.30639    ,
     *   532.92663    ,  541.49939    ,  550.02532    ,  558.50502    ,
     *   566.93910    ,
     *   493.70868    ,  502.45078    ,  511.14319    ,  519.78656    ,
     *   528.38156    ,  536.92882    ,  545.42896    ,  553.88259    ,
     *   562.29033    /
        DATA ((ENTRF (J,K),J= 10, 18),K=118,126) /
     *   489.22104    ,  497.93935    ,  506.60772    ,  515.22682    ,
     *   523.79729    ,  532.31976    ,  540.79485    ,  549.22319    ,
     *   557.60536    ,
     *   484.69083    ,  493.38600    ,  502.03099    ,  510.62648    ,
     *   519.17310    ,  527.67149    ,  536.12227    ,  544.52605    ,
     *   552.88343    ,
     *   480.11743    ,  488.79007    ,  497.41233    ,  505.98486    ,
     *   514.50831    ,  522.98331    ,  531.41048    ,  539.79043    ,
     *   548.12376    ,
     *   475.50020    ,  484.15092    ,  492.75107    ,  501.30129    ,
     *   509.80222    ,  518.25451    ,  526.65876    ,  535.01559    ,
     *   543.32558    ,
     *   470.83851    ,  479.46791    ,  488.04655    ,  496.57508    ,
     *   505.05415    ,  513.48437    ,  521.86638    ,  530.20077    ,
     *   538.48814    ,
     *   466.13172    ,  474.74039    ,  483.29812    ,  491.80558    ,
     *   500.26340    ,  508.67220    ,  517.03261    ,  525.34524    ,
     *   533.61067    ,
     *   461.37920    ,  469.96770    ,  478.50512    ,  486.99210    ,
     *   495.42928    ,  503.81730    ,  512.15675    ,  520.44826    ,
     *   528.69242    ,
     *   456.58030    ,  465.14921    ,  473.66688    ,  482.13398    ,
     *   490.55112    ,  498.91896    ,  507.23809    ,  515.50912    ,
     *   523.73265    ,
     *   451.73439    ,  460.28425    ,  468.78275    ,  477.23053    ,
     *   485.62823    ,  493.97648    ,  502.27589    ,  510.52707    ,
     *   518.73061    /
        DATA ((ENTRF (J,K),J= 10, 18),K=127,135) /
     *   446.84083    ,  455.37220    ,  463.85207    ,  472.28110    ,
     *   480.65993    ,  488.98918    ,  497.26947    ,  505.50141    ,
     *   513.68558    ,
     *   441.89899    ,  450.41239    ,  458.87417    ,  467.28501    ,
     *   475.64553    ,  483.95636    ,  492.21812    ,  500.43141    ,
     *   508.59681    ,
     *   436.90823    ,  445.40418    ,  453.84842    ,  462.24160    ,
     *   470.58437    ,  478.87734    ,  487.12113    ,  495.31635    ,
     *   503.46359    ,
     *   431.86790    ,  440.34692    ,  448.77413    ,  457.15020    ,
     *   465.47575    ,  473.75142    ,  481.97781    ,  490.15553    ,
     *   498.28518    ,
     *   426.77738    ,  435.23997    ,  443.65067    ,  452.01014    ,
     *   460.31902    ,  468.57792    ,  476.78746    ,  484.94825    ,
     *   493.06087    ,
     *   421.63601    ,  430.08268    ,  438.47738    ,  446.82077    ,
     *   455.11349    ,  463.35615    ,  471.54938    ,  479.69378    ,
     *   487.78994    ,
     *   416.44317    ,  424.87440    ,  433.25360    ,  441.58142    ,
     *   449.85849    ,  458.08545    ,  466.26290    ,  474.39145    ,
     *   482.47168    ,
     *   411.19822    ,  419.61449    ,  427.97868    ,  436.29142    ,
     *   444.55336    ,  452.76512    ,  460.92731    ,  469.04054    ,
     *   477.10539    ,
     *   405.90051    ,  414.30231    ,  422.65197    ,  430.95013    ,
     *   439.19743    ,  447.39450    ,  455.54194    ,  463.64037    ,
     *   471.69036    /
        DATA ((ENTRF (J,K),J= 10, 18),K=136,144) /
     *   400.54942    ,  408.93722    ,  417.27282    ,  425.55688    ,
     *   433.79004    ,  441.97291    ,  450.10611    ,  458.19024    ,
     *   466.22590    ,
     *   395.14432    ,  403.51857    ,  411.84059    ,  420.11103    ,
     *   428.33052    ,  436.49968    ,  444.61913    ,  452.68947    ,
     *   460.71130    ,
     *   389.68456    ,  398.04573    ,  406.35463    ,  414.61192    ,
     *   422.81821    ,  430.97415    ,  439.08034    ,  447.13739    ,
     *   455.14588    ,
     *   384.16952    ,  392.51806    ,  400.81430    ,  409.05889    ,
     *   417.25247    ,  425.39566    ,  433.48906    ,  441.53330    ,
     *   449.52895    ,
     *   378.59857    ,  386.93493    ,  395.21896    ,  403.45132    ,
     *   411.63263    ,  419.76354    ,  427.84464    ,  435.87654    ,
     *   443.85983    ,
     *   372.97109    ,  381.29570    ,  389.56797    ,  397.78854    ,
     *   405.95806    ,  414.07714    ,  422.14640    ,  430.16644    ,
     *   438.13785    ,
     *   367.28645    ,  375.59975    ,  383.86069    ,  392.06993    ,
     *   400.22809    ,  408.33581    ,  416.39369    ,  424.40233    ,
     *   432.36233    ,
     *   361.54403    ,  369.84645    ,  378.09651    ,  386.29485    ,
     *   394.44210    ,  402.53890    ,  410.58585    ,  418.58356    ,
     *   426.53261    ,
     *   355.74321    ,  364.03518    ,  372.27478    ,  380.46266    ,
     *   388.59945    ,  396.68577    ,  404.72224    ,  412.70947    ,
     *   420.64803    /
        DATA ((ENTRF (J,K),J= 10, 18),K=145,153) /
     *   349.88339    ,  358.16532    ,  366.39489    ,  374.57274    ,
     *   382.69949    ,  390.77578    ,  398.80222    ,  406.77940    ,
     *   414.70792    ,
     *   343.96394    ,  352.23627    ,  360.45622    ,  368.62446    ,
     *   376.74161    ,  384.80830    ,  392.82514    ,  400.79272    ,
     *   408.71164    ,
     *   337.98428    ,  346.24740    ,  354.45816    ,  362.61721    ,
     *   370.72518    ,  378.78270    ,  386.79036    ,  394.74878    ,
     *   402.65855    ,
     *   331.94379    ,  340.19812    ,  348.40010    ,  356.55038    ,
     *   364.64959    ,  372.69835    ,  380.69728    ,  388.64696    ,
     *   396.54800    ,
     *   325.84189    ,  334.08782    ,  342.28143    ,  350.42335    ,
     *   358.51421    ,  366.55464    ,  374.54525    ,  382.48663    ,
     *   390.37937    ,
     *   319.67798    ,  327.91593    ,  336.10156    ,  344.23553    ,
     *   352.31846    ,  360.35097    ,  368.33367    ,  376.26716    ,
     *   384.15204    ,
     *   313.45148    ,  321.68183    ,  329.85990    ,  337.98632    ,
     *   346.06172    ,  354.08672    ,  362.06193    ,  369.98795    ,
     *   377.86537    ,
     *   307.16181    ,  315.38497    ,  323.55586    ,  331.67513    ,
     *   339.74340    ,  347.76130    ,  355.72943    ,  363.64839    ,
     *   371.51877    ,
     *   300.80841    ,  309.02476    ,  317.18887    ,  325.30138    ,
     *   333.36292    ,  341.37412    ,  349.33557    ,  357.24788    ,
     *   365.11163    /
        DATA ((ENTRF (J,K),J= 10, 18),K=154,162) /
     *   294.39071    ,  302.60063    ,  310.75835    ,  318.86450    ,
     *   326.91971    ,  334.92460    ,  342.87978    ,  350.78583    ,
     *   358.64336    ,
     *   287.90816    ,  296.11204    ,  304.26375    ,  312.36392    ,
     *   320.41319    ,  328.41217    ,  336.36146    ,  344.26167    ,
     *   352.11337    ,
     *   281.36021    ,  289.55843    ,  297.70451    ,  305.79909    ,
     *   313.84281    ,  321.83626    ,  329.78006    ,  337.67481    ,
     *   345.52108    ,
     *   274.74633    ,  282.93926    ,  291.08009    ,  299.16946    ,
     *   307.20800    ,  315.19632    ,  323.13502    ,  331.02470    ,
     *   338.86593    ,
     *   268.06598    ,  276.25400    ,  284.38996    ,  292.47449    ,
     *   300.50824    ,  308.49180    ,  316.42578    ,  324.31078    ,
     *   332.14737    ,
     *   261.31865    ,  269.50212    ,  277.63358    ,  285.71366    ,
     *   293.74298    ,  301.72217    ,  309.65181    ,  317.53251    ,
     *   325.36483    ,
     *   254.50384    ,  262.68312    ,  270.81045    ,  278.88644    ,
     *   286.91172    ,  294.88690    ,  302.81258    ,  310.68935    ,
     *   318.51780    ,
     *   247.62104    ,  255.79651    ,  263.92006    ,  271.99232    ,
     *   280.01393    ,  287.98547    ,  295.90757    ,  303.78080    ,
     *   311.60574    ,
     *   240.66977    ,  248.84178    ,  256.96192    ,  265.03083    ,
     *   273.04912    ,  281.01740    ,  288.93627    ,  296.80633    ,
     *   304.62813    /
        DATA ((ENTRF (J,K),J= 19, 27),K=  1,  9) /
     *   699.35096    ,  709.04982    ,  718.74046    ,  728.42502    ,
     *   738.10572    ,  747.78490    ,  757.46505    ,  767.14876    ,
     *   776.83881    ,
     *   699.26114    ,  708.95826    ,  718.64708    ,  728.32973    ,
     *   738.00844    ,  747.68553    ,  757.36348    ,  767.04488    ,
     *   776.73249    ,
     *   699.16805    ,  708.86336    ,  718.55029    ,  728.23097    ,
     *   737.90761    ,  747.58253    ,  757.25820    ,  766.93721    ,
     *   776.62230    ,
     *   699.07159    ,  708.76503    ,  718.45001    ,  728.12865    ,
     *   737.80315    ,  747.47583    ,  757.14915    ,  766.82567    ,
     *   776.50816    ,
     *   698.97170    ,  708.66321    ,  718.34617    ,  728.02270    ,
     *   737.69498    ,  747.36535    ,  757.03623    ,  766.71020    ,
     *   776.38998    ,
     *   698.86831    ,  708.55782    ,  718.23870    ,  727.91304    ,
     *   737.58304    ,  747.25101    ,  756.91937    ,  766.59069    ,
     *   776.26769    ,
     *   698.76135    ,  708.44879    ,  718.12751    ,  727.79960    ,
     *   737.46724    ,  747.13273    ,  756.79850    ,  766.46709    ,
     *   776.14121    ,
     *   698.65073    ,  708.33605    ,  718.01255    ,  727.68230    ,
     *   737.34750    ,  747.01044    ,  756.67352    ,  766.33929    ,
     *   776.01044    ,
     *   698.53641    ,  708.21952    ,  717.89372    ,  727.56107    ,
     *   737.22376    ,  746.88405    ,  756.54437    ,  766.20722    ,
     *   775.87531    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 10, 18) /
     *   698.41829    ,  708.09913    ,  717.77096    ,  727.43583    ,
     *   737.09592    ,  746.75350    ,  756.41095    ,  766.07081    ,
     *   775.73574    ,
     *   698.29630    ,  707.97481    ,  717.64419    ,  727.30651    ,
     *   736.96392    ,  746.61869    ,  756.27321    ,  765.92997    ,
     *   775.59164    ,
     *   698.17039    ,  707.84648    ,  717.51334    ,  727.17302    ,
     *   736.82768    ,  746.47956    ,  756.13104    ,  765.78462    ,
     *   775.44294    ,
     *   698.04046    ,  707.71407    ,  717.37834    ,  727.03530    ,
     *   736.68712    ,  746.33603    ,  755.98439    ,  765.63468    ,
     *   775.28955    ,
     *   697.90646    ,  707.57751    ,  717.23910    ,  726.89328    ,
     *   736.54217    ,  746.18801    ,  755.83316    ,  765.48008    ,
     *   775.13139    ,
     *   697.76831    ,  707.43672    ,  717.09556    ,  726.74686    ,
     *   736.39275    ,  746.03544    ,  755.67728    ,  765.32073    ,
     *   774.96839    ,
     *   697.62594    ,  707.29164    ,  716.94765    ,  726.59599    ,
     *   736.23878    ,  745.87823    ,  755.51667    ,  765.15655    ,
     *   774.80045    ,
     *   697.47927    ,  707.14219    ,  716.79529    ,  726.44059    ,
     *   736.08020    ,  745.71632    ,  755.35126    ,  764.98746    ,
     *   774.62751    ,
     *   697.32824    ,  706.98829    ,  716.63840    ,  726.28058    ,
     *   735.91692    ,  745.54961    ,  755.18096    ,  764.81340    ,
     *   774.44947    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 19, 27) /
     *   697.17278    ,  706.82988    ,  716.47692    ,  726.11588    ,
     *   735.74886    ,  745.37804    ,  755.00571    ,  764.63427    ,
     *   774.26628    ,
     *   697.01281    ,  706.66689    ,  716.31077    ,  725.94644    ,
     *   735.57597    ,  745.20153    ,  754.82541    ,  764.45000    ,
     *   774.07783    ,
     *   696.84826    ,  706.49923    ,  716.13987    ,  725.77216    ,
     *   735.39815    ,  745.02001    ,  754.64001    ,  764.26052    ,
     *   773.88407    ,
     *   696.67906    ,  706.32685    ,  715.96417    ,  725.59298    ,
     *   735.21534    ,  744.83340    ,  754.44942    ,  764.06575    ,
     *   773.68490    ,
     *   696.50515    ,  706.14967    ,  715.78358    ,  725.40883    ,
     *   735.02747    ,  744.64163    ,  754.25356    ,  763.86561    ,
     *   773.48025    ,
     *   696.32645    ,  705.96762    ,  715.59803    ,  725.21963    ,
     *   734.83445    ,  744.44462    ,  754.05237    ,  763.66002    ,
     *   773.27005    ,
     *   696.14289    ,  705.78062    ,  715.40745    ,  725.02531    ,
     *   734.63622    ,  744.24230    ,  753.84576    ,  763.44892    ,
     *   773.05423    ,
     *   695.95440    ,  705.58861    ,  715.21177    ,  724.82580    ,
     *   734.43271    ,  744.03460    ,  753.63366    ,  763.23222    ,
     *   772.83269    ,
     *   695.76091    ,  705.39153    ,  715.01092    ,  724.62103    ,
     *   734.22384    ,  743.82144    ,  753.41601    ,  763.00985    ,
     *   772.60538    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 28, 36) /
     *   695.56236    ,  705.18928    ,  714.80484    ,  724.41092    ,
     *   734.00954    ,  743.60275    ,  753.19272    ,  762.78175    ,
     *   772.37221    ,
     *   695.35868    ,  704.98182    ,  714.59344    ,  724.19542    ,
     *   733.78973    ,  743.37845    ,  752.96373    ,  762.54782    ,
     *   772.13311    ,
     *   695.14979    ,  704.76907    ,  714.37666    ,  723.97443    ,
     *   733.56436    ,  743.14849    ,  752.72896    ,  762.30801    ,
     *   771.88801    ,
     *   694.98464    ,  704.60087    ,  714.20528    ,  723.79974    ,
     *   733.38621    ,  742.96672    ,  752.54340    ,  762.11848    ,
     *   771.69431    ,
     *   694.81630    ,  704.42944    ,  714.03061    ,  723.62170    ,
     *   733.20465    ,  742.78147    ,  752.35430    ,  761.92535    ,
     *   771.49694    ,
     *   694.64475    ,  704.25473    ,  713.85262    ,  723.44028    ,
     *   733.01965    ,  742.59273    ,  752.16164    ,  761.72858    ,
     *   771.29587    ,
     *   694.46996    ,  704.07673    ,  713.67127    ,  723.25545    ,
     *   732.83118    ,  742.40046    ,  751.96539    ,  761.52816    ,
     *   771.09108    ,
     *   694.29188    ,  703.89539    ,  713.48654    ,  723.06717    ,
     *   732.63920    ,  742.20462    ,  751.76550    ,  761.32404    ,
     *   770.88251    ,
     *   694.11049    ,  703.71069    ,  713.29839    ,  722.87542    ,
     *   732.44369    ,  742.00518    ,  751.56196    ,  761.11619    ,
     *   770.67015    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 37, 45) /
     *   693.92577    ,  703.52260    ,  713.10679    ,  722.68016    ,
     *   732.24461    ,  741.80211    ,  751.35472    ,  760.90458    ,
     *   770.45396    ,
     *   693.73767    ,  703.33108    ,  712.91171    ,  722.48136    ,
     *   732.04194    ,  741.59539    ,  751.14375    ,  760.68918    ,
     *   770.23391    ,
     *   693.54617    ,  703.13610    ,  712.71311    ,  722.27900    ,
     *   731.83563    ,  741.38496    ,  750.92903    ,  760.46995    ,
     *   770.00996    ,
     *   693.35124    ,  702.93764    ,  712.51097    ,  722.07302    ,
     *   731.62566    ,  741.17082    ,  750.71052    ,  760.24687    ,
     *   769.78209    ,
     *   693.15284    ,  702.73566    ,  712.30526    ,  721.86342    ,
     *   731.41200    ,  740.95292    ,  750.48819    ,  760.01990    ,
     *   769.55026    ,
     *   692.95095    ,  702.53013    ,  712.09594    ,  721.65015    ,
     *   731.19461    ,  740.73123    ,  750.26200    ,  759.78901    ,
     *   769.31444    ,
     *   692.74553    ,  702.32101    ,  711.88298    ,  721.43318    ,
     *   730.97346    ,  740.50572    ,  750.03193    ,  759.55417    ,
     *   769.07460    ,
     *   692.53655    ,  702.10829    ,  711.66635    ,  721.21249    ,
     *   730.74853    ,  740.27636    ,  749.79795    ,  759.31535    ,
     *   768.83071    ,
     *   692.32399    ,  701.89192    ,  711.44602    ,  720.98803    ,
     *   730.51977    ,  740.04311    ,  749.56001    ,  759.07251    ,
     *   768.58273    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 46, 54) /
     *   692.10780    ,  701.67188    ,  711.22196    ,  720.75979    ,
     *   730.28717    ,  739.80596    ,  749.31810    ,  758.82562    ,
     *   768.33064    ,
     *   691.88797    ,  701.44813    ,  710.99414    ,  720.52773    ,
     *   730.05068    ,  739.56486    ,  749.07218    ,  758.57466    ,
     *   768.07441    ,
     *   691.66445    ,  701.22064    ,  710.76252    ,  720.29181    ,
     *   729.81028    ,  739.31978    ,  748.82222    ,  758.31959    ,
     *   767.81399    ,
     *   691.43723    ,  700.98939    ,  710.52708    ,  720.05201    ,
     *   729.56593    ,  739.07069    ,  748.56818    ,  758.06038    ,
     *   767.54937    ,
     *   691.20625    ,  700.75433    ,  710.28778    ,  719.80829    ,
     *   729.31761    ,  738.81756    ,  748.31004    ,  757.79700    ,
     *   767.28050    ,
     *   690.97150    ,  700.51545    ,  710.04459    ,  719.56062    ,
     *   729.06528    ,  738.56037    ,  748.04776    ,  757.52942    ,
     *   767.00737    ,
     *   690.73295    ,  700.27270    ,  709.79748    ,  719.30898    ,
     *   728.80891    ,  738.29907    ,  747.78132    ,  757.25760    ,
     *   766.72993    ,
     *   690.49055    ,  700.02606    ,  709.54643    ,  719.05332    ,
     *   728.54846    ,  738.03363    ,  747.51067    ,  756.98151    ,
     *   766.44815    ,
     *   690.24429    ,  699.77549    ,  709.29138    ,  718.79362    ,
     *   728.28391    ,  737.76403    ,  747.23580    ,  756.70113    ,
     *   766.16201    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 55, 63) /
     *   689.99412    ,  699.52096    ,  709.03232    ,  718.52985    ,
     *   728.01523    ,  737.49023    ,  746.95666    ,  756.41642    ,
     *   765.87147    ,
     *   689.74001    ,  699.26244    ,  708.76921    ,  718.26196    ,
     *   727.74238    ,  737.21220    ,  746.67323    ,  756.12734    ,
     *   765.57650    ,
     *   689.48194    ,  698.99989    ,  708.50202    ,  717.98994    ,
     *   727.46532    ,  736.92990    ,  746.38546    ,  755.83388    ,
     *   765.27707    ,
     *   689.21986    ,  698.73329    ,  708.23071    ,  717.71374    ,
     *   727.18403    ,  736.64330    ,  746.09334    ,  755.53598    ,
     *   764.97315    ,
     *   688.95375    ,  698.46259    ,  707.95526    ,  717.43333    ,
     *   726.89847    ,  736.35238    ,  745.79682    ,  755.23362    ,
     *   764.66469    ,
     *   688.68357    ,  698.18777    ,  707.67562    ,  717.14868    ,
     *   726.60861    ,  736.05709    ,  745.49587    ,  754.92677    ,
     *   764.35167    ,
     *   688.34006    ,  697.83839    ,  707.32013    ,  716.78685    ,
     *   726.24018    ,  735.68178    ,  745.11340    ,  754.53683    ,
     *   763.95393    ,
     *   687.99008    ,  697.48244    ,  706.95799    ,  716.41827    ,
     *   725.86490    ,  735.29953    ,  744.72389    ,  754.13975    ,
     *   763.54895    ,
     *   687.63354    ,  697.11985    ,  706.58911    ,  716.04286    ,
     *   725.48270    ,  734.91027    ,  744.32727    ,  753.73545    ,
     *   763.13664    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 64, 72) /
     *   687.27037    ,  696.75054    ,  706.21343    ,  715.66056    ,
     *   725.09352    ,  734.51393    ,  743.92346    ,  753.32387    ,
     *   762.71694    ,
     *   686.90050    ,  696.37445    ,  705.83087    ,  715.27129    ,
     *   724.69727    ,  734.11042    ,  743.51240    ,  752.90492    ,
     *   762.28978    ,
     *   686.52386    ,  695.99149    ,  705.44136    ,  714.87498    ,
     *   724.29388    ,  733.69967    ,  743.09400    ,  752.47855    ,
     *   761.85509    ,
     *   686.14035    ,  695.60158    ,  705.04481    ,  714.47153    ,
     *   723.88327    ,  733.28161    ,  742.66818    ,  752.04465    ,
     *   761.41277    ,
     *   685.74990    ,  695.20464    ,  704.64114    ,  714.06087    ,
     *   723.46535    ,  732.85615    ,  742.23486    ,  751.60315    ,
     *   760.96275    ,
     *   685.35242    ,  694.80059    ,  704.23026    ,  713.64292    ,
     *   723.04004    ,  732.42319    ,  741.79395    ,  751.15397    ,
     *   760.50494    ,
     *   684.94782    ,  694.38932    ,  703.81209    ,  713.21757    ,
     *   722.60725    ,  731.98266    ,  741.34537    ,  750.69701    ,
     *   760.03925    ,
     *   684.53600    ,  693.97075    ,  703.38651    ,  712.78473    ,
     *   722.16687    ,  731.53444    ,  740.88901    ,  750.23217    ,
     *   759.56559    ,
     *   684.11686    ,  693.54476    ,  702.95344    ,  712.34430    ,
     *   721.71880    ,  731.07845    ,  740.42477    ,  749.75936    ,
     *   759.08384    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 73, 81) /
     *   683.69028    ,  693.11126    ,  702.51275    ,  711.89616    ,
     *   721.26294    ,  730.61456    ,  739.95254    ,  749.27845    ,
     *   758.59391    ,
     *   683.25616    ,  692.67012    ,  702.06434    ,  711.44021    ,
     *   720.79916    ,  730.14266    ,  739.47220    ,  748.78934    ,
     *   758.09566    ,
     *   682.81436    ,  692.22121    ,  701.60806    ,  710.97630    ,
     *   720.32734    ,  729.66262    ,  738.98362    ,  748.29188    ,
     *   757.58897    ,
     *   682.36474    ,  691.76439    ,  701.14379    ,  710.50430    ,
     *   719.84733    ,  729.17429    ,  738.48666    ,  747.78594    ,
     *   757.07370    ,
     *   681.90715    ,  691.29951    ,  700.67136    ,  710.02405    ,
     *   719.35896    ,  728.67751    ,  737.98115    ,  747.27136    ,
     *   756.54968    ,
     *   681.44140    ,  690.82639    ,  700.19059    ,  709.53537    ,
     *   718.86207    ,  728.17211    ,  737.46691    ,  746.74794    ,
     *   756.01672    ,
     *   680.09576    ,  689.45962    ,  698.80198    ,  708.12412    ,
     *   717.42738    ,  726.71311    ,  735.98268    ,  745.23753    ,
     *   754.47911    ,
     *   678.67867    ,  688.02063    ,  697.34033    ,  706.63903    ,
     *   715.91802    ,  725.17859    ,  734.42209    ,  743.64989    ,
     *   752.86338    ,
     *   677.17606    ,  686.49516    ,  695.79123    ,  705.06549    ,
     *   714.31919    ,  723.55358    ,  732.76996    ,  741.96964    ,
     *   751.15397    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 82, 90) /
     *   677.12389    ,  686.44221    ,  695.73746    ,  705.01089    ,
     *   714.26371    ,  723.49720    ,  732.71265    ,  741.91137    ,
     *   751.09469    ,
     *   677.01961    ,  686.33635    ,  695.62999    ,  704.90173    ,
     *   714.15282    ,  723.38451    ,  732.59810    ,  741.79489    ,
     *   750.97621    ,
     *   676.65515    ,  685.96641    ,  695.25438    ,  704.52027    ,
     *   713.76530    ,  722.99074    ,  732.19784    ,  741.38790    ,
     *   750.56226    ,
     *   676.09356    ,  685.39642    ,  694.67571    ,  703.93263    ,
     *   713.16839    ,  722.38422    ,  731.58139    ,  740.76117    ,
     *   749.92486    ,
     *   675.53178    ,  684.82628    ,  694.09695    ,  703.34495    ,
     *   712.57150    ,  721.77780    ,  730.96510    ,  740.13467    ,
     *   749.28778    ,
     *   674.96981    ,  684.25601    ,  693.51810    ,  702.75724    ,
     *   711.97463    ,  721.17147    ,  730.34897    ,  739.50839    ,
     *   748.65100    ,
     *   674.40765    ,  683.68559    ,  692.93915    ,  702.16949    ,
     *   711.37778    ,  720.56521    ,  729.73298    ,  738.88233    ,
     *   748.01451    ,
     *   673.84530    ,  683.11502    ,  692.36010    ,  701.58169    ,
     *   710.78094    ,  719.95902    ,  729.11713    ,  738.25648    ,
     *   747.37831    ,
     *   673.28274    ,  682.54429    ,  691.78095    ,  700.99384    ,
     *   710.18410    ,  719.35290    ,  728.50141    ,  737.63083    ,
     *   746.74239    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 91, 99) /
     *   672.71997    ,  681.97341    ,  691.20169    ,  700.40592    ,
     *   709.58726    ,  718.74683    ,  727.88581    ,  737.00538    ,
     *   746.10673    ,
     *   672.15700    ,  681.40236    ,  690.62230    ,  699.81795    ,
     *   708.99041    ,  718.14082    ,  727.27033    ,  736.38011    ,
     *   745.47134    ,
     *   671.59381    ,  680.83114    ,  690.04280    ,  699.22991    ,
     *   708.39355    ,  717.53486    ,  726.65496    ,  735.75502    ,
     *   744.83620    ,
     *   671.03041    ,  680.25975    ,  689.46318    ,  698.64179    ,
     *   707.79667    ,  716.92893    ,  726.03969    ,  735.13009    ,
     *   744.20129    ,
     *   666.90023    ,  676.07244    ,  685.21702    ,  694.33498    ,
     *   703.42735    ,  712.49513    ,  721.53937    ,  730.56110    ,
     *   739.56138    ,
     *   662.75683    ,  671.87413    ,  680.96222    ,  690.02207    ,
     *   699.05461    ,  708.06079    ,  717.04158    ,  725.99793    ,
     *   734.93082    ,
     *   658.59884    ,  667.66331    ,  676.69715    ,  685.70124    ,
     *   694.67647    ,  703.62374    ,  712.54393    ,  721.43794    ,
     *   730.30667    ,
     *   654.42496    ,  663.43858    ,  672.42025    ,  681.37080    ,
     *   690.29109    ,  699.18193    ,  708.04419    ,  716.87868    ,
     *   725.68624    ,
     *   650.23394    ,  659.19857    ,  668.13004    ,  677.02915    ,
     *   685.89669    ,  694.73346    ,  703.54024    ,  712.31783    ,
     *   721.06701    /
        DATA ((ENTRF (J,K),J= 19, 27),K=100,108) /
     *   646.02458    ,  654.94199    ,  663.82512    ,  672.67475    ,
     *   681.49162    ,  690.27650    ,  699.03014    ,  707.75327    ,
     *   716.44665    ,
     *   641.79573    ,  650.66758    ,  659.50414    ,  668.30614    ,
     *   677.07430    ,  685.80935    ,  694.51201    ,  703.18298    ,
     *   711.82296    ,
     *   637.54625    ,  646.37414    ,  655.16580    ,  663.92192    ,
     *   672.64322    ,  681.33038    ,  689.98410    ,  698.60504    ,
     *   707.19389    ,
     *   633.27507    ,  642.06051    ,  650.80885    ,  659.52077    ,
     *   668.19694    ,  676.83804    ,  685.44473    ,  694.01767    ,
     *   702.55749    ,
     *   628.98114    ,  637.72557    ,  646.43210    ,  655.10138    ,
     *   663.73409    ,  672.33086    ,  680.89234    ,  689.41915    ,
     *   697.91193    ,
     *   624.66343    ,  633.36822    ,  642.03437    ,  650.66253    ,
     *   659.25333    ,  667.80741    ,  676.32538    ,  684.80787    ,
     *   693.25547    ,
     *   620.32093    ,  628.98740    ,  637.61455    ,  646.20300    ,
     *   654.75339    ,  663.26633    ,  671.74242    ,  680.18227    ,
     *   688.58646    ,
     *   615.95269    ,  624.58209    ,  633.17153    ,  641.72165    ,
     *   650.23304    ,  658.70632    ,  667.14207    ,  675.54087    ,
     *   683.90331    ,
     *   611.55773    ,  620.15127    ,  628.70427    ,  637.21734    ,
     *   645.69109    ,  654.12611    ,  662.52297    ,  670.88225    ,
     *   679.20452    /
        DATA ((ENTRF (J,K),J= 19, 27),K=109,117) /
     *   607.13514    ,  615.69397    ,  624.21172    ,  632.68899    ,
     *   641.12639    ,  649.52448    ,  657.88385    ,  666.20505    ,
     *   674.48863    ,
     *   602.68399    ,  611.20921    ,  619.69286    ,  628.13553    ,
     *   636.53781    ,  644.90026    ,  653.22345    ,  661.50793    ,
     *   669.75426    ,
     *   598.20340    ,  606.69607    ,  615.14672    ,  623.55592    ,
     *   631.92426    ,  640.25228    ,  648.54056    ,  656.78964    ,
     *   665.00006    ,
     *   593.69246    ,  602.15362    ,  610.57233    ,  618.94916    ,
     *   627.28468    ,  635.57945    ,  643.83403    ,  652.04894    ,
     *   660.22474    ,
     *   589.15032    ,  597.58095    ,  605.96874    ,  614.31424    ,
     *   622.61804    ,  630.88067    ,  639.10270    ,  647.28465    ,
     *   655.42704    ,
     *   584.57612    ,  592.97717    ,  601.33501    ,  609.65021    ,
     *   617.92332    ,  626.15489    ,  634.34547    ,  642.49559    ,
     *   650.60577    ,
     *   579.96901    ,  588.34141    ,  596.67025    ,  604.95610    ,
     *   613.19953    ,  621.40107    ,  629.56127    ,  637.68065    ,
     *   645.75974    ,
     *   575.32816    ,  583.67278    ,  591.97354    ,  600.23100    ,
     *   608.44570    ,  616.61821    ,  624.74905    ,  632.83874    ,
     *   640.88780    ,
     *   570.65275    ,  578.97046    ,  587.24401    ,  595.47397    ,
     *   603.66089    ,  611.80531    ,  619.90777    ,  627.96877    ,
     *   635.98885    /
        DATA ((ENTRF (J,K),J= 19, 27),K=118,126) /
     *   565.94197    ,  574.23359    ,  582.48079    ,  590.68413    ,
     *   598.84415    ,  606.96141    ,  615.03643    ,  623.06972    ,
     *   631.06180    ,
     *   561.19500    ,  569.46134    ,  577.68301    ,  585.86057    ,
     *   593.99458    ,  602.08556    ,  610.13404    ,  618.14055    ,
     *   626.10559    ,
     *   556.41106    ,  564.65289    ,  572.84983    ,  581.00244    ,
     *   589.11125    ,  597.17681    ,  605.19965    ,  613.18027    ,
     *   621.11920    ,
     *   551.58934    ,  559.80743    ,  567.98042    ,  576.10886    ,
     *   584.19330    ,  592.23427    ,  600.23230    ,  608.18790    ,
     *   616.10159    ,
     *   546.72908    ,  554.92415    ,  563.07394    ,  571.17898    ,
     *   579.23983    ,  587.25701    ,  595.23106    ,  603.16248    ,
     *   611.05179    ,
     *   541.82948    ,  550.00227    ,  558.12958    ,  566.21197    ,
     *   574.24999    ,  582.24416    ,  590.19502    ,  598.10307    ,
     *   605.96882    ,
     *   536.88980    ,  545.04098    ,  553.14653    ,  561.20699    ,
     *   569.22292    ,  577.19483    ,  585.12327    ,  593.00873    ,
     *   600.85173    ,
     *   531.90925    ,  540.03951    ,  548.12399    ,  556.16323    ,
     *   564.15778    ,  572.10817    ,  580.01492    ,  587.87856    ,
     *   595.69958    ,
     *   526.88709    ,  534.99709    ,  543.06116    ,  551.07986    ,
     *   559.05374    ,  566.98331    ,  574.86912    ,  582.71166    ,
     *   590.51145    /
        DATA ((ENTRF (J,K),J= 19, 27),K=127,135) /
     *   521.82256    ,  529.91294    ,  537.95727    ,  545.95610    ,
     *   553.90997    ,  561.81942    ,  569.68498    ,  577.50714    ,
     *   585.28643    ,
     *   516.71492    ,  524.78630    ,  532.81152    ,  540.79113    ,
     *   548.72567    ,  556.61567    ,  564.46166    ,  572.26414    ,
     *   580.02363    ,
     *   511.56342    ,  519.61642    ,  527.62316    ,  535.58418    ,
     *   543.50003    ,  551.37123    ,  559.19831    ,  566.98179    ,
     *   574.72217    ,
     *   506.36733    ,  514.40255    ,  522.39141    ,  530.33446    ,
     *   538.23225    ,  546.08529    ,  553.89412    ,  561.65925    ,
     *   569.38119    ,
     *   501.12591    ,  509.14394    ,  517.11552    ,  525.04121    ,
     *   532.92154    ,  540.75705    ,  548.54826    ,  556.29568    ,
     *   563.99983    ,
     *   495.83844    ,  503.83985    ,  511.79474    ,  519.70365    ,
     *   527.56713    ,  535.38571    ,  543.15991    ,  550.89025    ,
     *   558.57724    ,
     *   490.50420    ,  498.48955    ,  506.42831    ,  514.32102    ,
     *   522.16824    ,  529.97048    ,  537.72828    ,  545.44215    ,
     *   553.11260    ,
     *   485.12246    ,  493.09231    ,  501.01550    ,  508.89258    ,
     *   516.72410    ,  524.51060    ,  532.25258    ,  539.95057    ,
     *   547.60508    ,
     *   479.69252    ,  487.64740    ,  495.55557    ,  503.41758    ,
     *   511.23397    ,  519.00527    ,  526.73202    ,  534.41472    ,
     *   542.05388    /
        DATA ((ENTRF (J,K),J= 19, 27),K=136,144) /
     *   474.21366    ,  482.15411    ,  490.04779    ,  497.89527    ,
     *   505.69708    ,  513.45375    ,  521.16582    ,  528.83380    ,
     *   536.45819    ,
     *   468.68519    ,  476.61172    ,  484.49144    ,  492.32492    ,
     *   500.11269    ,  507.85528    ,  515.55323    ,  523.20703    ,
     *   530.81721    ,
     *   463.10640    ,  471.01952    ,  478.88581    ,  486.70581    ,
     *   494.48006    ,  502.20911    ,  509.89347    ,  517.53365    ,
     *   525.13018    ,
     *   457.47660    ,  465.37682    ,  473.23017    ,  481.03721    ,
     *   488.79847    ,  496.51449    ,  504.18580    ,  511.81290    ,
     *   519.39631    ,
     *   451.79510    ,  459.68291    ,  467.52383    ,  475.31841    ,
     *   483.06719    ,  490.77070    ,  498.42947    ,  506.04401    ,
     *   513.61483    ,
     *   446.06122    ,  453.93711    ,  461.76609    ,  469.54870    ,
     *   477.28550    ,  484.97701    ,  492.62375    ,  500.22625    ,
     *   507.78501    ,
     *   440.27427    ,  448.13872    ,  455.95624    ,  463.72738    ,
     *   471.45269    ,  479.13269    ,  486.76791    ,  494.35887    ,
     *   501.90607    ,
     *   434.43359    ,  442.28707    ,  450.09361    ,  457.85376    ,
     *   465.56806    ,  473.23704    ,  480.86124    ,  488.44115    ,
     *   495.97730    ,
     *   428.53851    ,  436.38148    ,  444.17751    ,  451.92713    ,
     *   459.63091    ,  467.28936    ,  474.90301    ,  482.47237    ,
     *   489.99796    /
        DATA ((ENTRF (J,K),J= 19, 27),K=145,153) /
     *   422.58836    ,  430.42128    ,  438.20726    ,  445.94683    ,
     *   453.64054    ,  461.28893    ,  468.89252    ,  476.45181    ,
     *   483.96733    ,
     *   416.58248    ,  424.40581    ,  432.18219    ,  439.91217    ,
     *   447.59629    ,  455.23509    ,  462.82907    ,  470.37877    ,
     *   477.88469    ,
     *   410.52024    ,  418.33442    ,  426.10165    ,  433.82249    ,
     *   441.49747    ,  449.12713    ,  456.71199    ,  464.25256    ,
     *   471.74935    ,
     *   404.40098    ,  412.20645    ,  419.96498    ,  427.67713    ,
     *   435.34342    ,  442.96440    ,  450.54058    ,  458.07248    ,
     *   465.56060    ,
     *   398.22406    ,  406.02126    ,  413.77153    ,  421.47542    ,
     *   429.13347    ,  436.74621    ,  444.31417    ,  451.83785    ,
     *   459.31776    ,
     *   391.98887    ,  399.77822    ,  407.52066    ,  415.21673    ,
     *   422.86698    ,  430.47193    ,  438.03210    ,  445.54801    ,
     *   453.02016    ,
     *   385.69477    ,  393.47670    ,  401.21174    ,  408.90042    ,
     *   416.54330    ,  424.14089    ,  431.69371    ,  439.20229    ,
     *   446.66713    ,
     *   379.34115    ,  387.11608    ,  394.84414    ,  402.52586    ,
     *   410.16179    ,  417.75245    ,  425.29836    ,  432.80005    ,
     *   440.25800    ,
     *   372.92740    ,  380.69575    ,  388.41724    ,  396.09242    ,
     *   403.72182    ,  411.30598    ,  418.84541    ,  426.34063    ,
     *   433.79214    /
        DATA ((ENTRF (J,K),J= 19, 27),K=154,162) /
     *   366.45293    ,  374.21510    ,  381.93044    ,  389.59949    ,
     *   397.22279    ,  404.80086    ,  412.33423    ,  419.82341    ,
     *   427.26889    ,
     *   359.91714    ,  367.67354    ,  375.38314    ,  383.04647    ,
     *   390.66408    ,  398.23648    ,  405.76420    ,  413.24776    ,
     *   420.68764    ,
     *   353.31945    ,  361.07049    ,  368.77475    ,  376.43277    ,
     *   384.04508    ,  391.61223    ,  399.13472    ,  406.61306    ,
     *   414.04776    ,
     *   346.65930    ,  354.40537    ,  362.10468    ,  369.75779    ,
     *   377.36523    ,  384.92751    ,  392.44518    ,  399.91871    ,
     *   407.34863    ,
     *   339.93612    ,  347.67761    ,  355.37238    ,  363.02097    ,
     *   370.62392    ,  378.18175    ,  385.69499    ,  393.16413    ,
     *   400.58968    ,
     *   333.14937    ,  340.88666    ,  348.57727    ,  356.22174    ,
     *   363.82060    ,  371.37437    ,  378.88358    ,  386.34872    ,
     *   393.77030    ,
     *   326.29849    ,  334.03198    ,  341.71882    ,  349.35955    ,
     *   356.95471    ,  364.50481    ,  372.01038    ,  379.47192    ,
     *   386.88993    ,
     *   319.38296    ,  327.11302    ,  334.79647    ,  342.43386    ,
     *   350.02570    ,  357.57252    ,  365.07485    ,  372.53317    ,
     *   379.94799    ,
     *   312.40227    ,  320.12928    ,  327.80972    ,  335.44413    ,
     *   343.03304    ,  350.57697    ,  358.07642    ,  365.53192    ,
     *   372.94395    /
        DATA ((ENTRF (J,K),J= 28, 36),K=  1,  9) /
     *   786.53814    ,  796.24989    ,  805.97742    ,  813.51315    ,
     *   821.06225    ,  828.62663    ,  836.20831    ,  843.80943    ,
     *   851.43233    ,
     *   786.42925    ,  796.13828    ,  805.86293    ,  813.39631    ,
     *   820.94295    ,  828.50475    ,  836.08370    ,  843.68196    ,
     *   851.30184    ,
     *   786.31639    ,  796.02261    ,  805.74429    ,  813.27524    ,
     *   820.81933    ,  828.37845    ,  835.95460    ,  843.54990    ,
     *   851.16665    ,
     *   786.19950    ,  795.90281    ,  805.62140    ,  813.14984    ,
     *   820.69130    ,  828.24766    ,  835.82090    ,  843.41314    ,
     *   851.02667    ,
     *   786.07848    ,  795.77878    ,  805.49419    ,  813.02004    ,
     *   820.55878    ,  828.11228    ,  835.68252    ,  843.27160    ,
     *   850.88180    ,
     *   785.95325    ,  795.65045    ,  805.36257    ,  812.88573    ,
     *   820.42167    ,  827.97222    ,  835.53936    ,  843.12519    ,
     *   850.73194    ,
     *   785.82373    ,  795.51772    ,  805.22644    ,  812.74684    ,
     *   820.27988    ,  827.82739    ,  835.39134    ,  842.97380    ,
     *   850.57700    ,
     *   785.68983    ,  795.38051    ,  805.08573    ,  812.60328    ,
     *   820.13333    ,  827.67770    ,  835.23835    ,  842.81734    ,
     *   850.41689    ,
     *   785.55147    ,  795.23874    ,  804.94035    ,  812.45495    ,
     *   819.98192    ,  827.52306    ,  835.08031    ,  842.65572    ,
     *   850.25151    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 10, 18) /
     *   785.40857    ,  795.09232    ,  804.79021    ,  812.30178    ,
     *   819.82557    ,  827.36338    ,  834.91713    ,  842.48886    ,
     *   850.08076    ,
     *   785.26104    ,  794.94117    ,  804.63522    ,  812.14367    ,
     *   819.66419    ,  827.19857    ,  834.74871    ,  842.31666    ,
     *   849.90456    ,
     *   785.10881    ,  794.78520    ,  804.47530    ,  811.98054    ,
     *   819.49769    ,  827.02854    ,  834.57498    ,  842.13902    ,
     *   849.72282    ,
     *   784.95178    ,  794.62433    ,  804.31037    ,  811.81230    ,
     *   819.32598    ,  826.85320    ,  834.39582    ,  841.95586    ,
     *   849.53543    ,
     *   784.78987    ,  794.45847    ,  804.14033    ,  811.63886    ,
     *   819.14899    ,  826.67247    ,  834.21117    ,  841.76708    ,
     *   849.34232    ,
     *   784.62302    ,  794.28755    ,  803.96512    ,  811.46015    ,
     *   818.96661    ,  826.48626    ,  834.02093    ,  841.57261    ,
     *   849.14339    ,
     *   784.45112    ,  794.11148    ,  803.78463    ,  811.27607    ,
     *   818.77877    ,  826.29448    ,  833.82501    ,  841.37234    ,
     *   848.93855    ,
     *   784.27411    ,  793.93018    ,  803.59879    ,  811.08654    ,
     *   818.58538    ,  826.09704    ,  833.62333    ,  841.16620    ,
     *   848.72771    ,
     *   784.09190    ,  793.74357    ,  803.40752    ,  810.89148    ,
     *   818.38636    ,  825.89387    ,  833.41581    ,  840.95410    ,
     *   848.51079    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 19, 27) /
     *   783.90442    ,  793.55156    ,  803.21074    ,  810.69081    ,
     *   818.18163    ,  825.68487    ,  833.20234    ,  840.73594    ,
     *   848.28770    ,
     *   783.71158    ,  793.35408    ,  803.00835    ,  810.48444    ,
     *   817.97109    ,  825.46997    ,  832.98286    ,  840.51165    ,
     *   848.05835    ,
     *   783.51330    ,  793.15104    ,  802.80030    ,  810.27230    ,
     *   817.75467    ,  825.24908    ,  832.75728    ,  840.28115    ,
     *   847.82267    ,
     *   783.30951    ,  792.94237    ,  802.58648    ,  810.05430    ,
     *   817.53230    ,  825.02212    ,  832.52552    ,  840.04434    ,
     *   847.58056    ,
     *   783.10012    ,  792.72799    ,  802.36682    ,  809.83036    ,
     *   817.30387    ,  824.78901    ,  832.28749    ,  839.80115    ,
     *   847.33194    ,
     *   782.88507    ,  792.50782    ,  802.14125    ,  809.60040    ,
     *   817.06933    ,  824.54966    ,  832.04311    ,  839.55149    ,
     *   847.07674    ,
     *   782.66427    ,  792.28179    ,  801.90969    ,  809.36435    ,
     *   816.82858    ,  824.30400    ,  831.79231    ,  839.29529    ,
     *   846.81487    ,
     *   782.43765    ,  792.04981    ,  801.67206    ,  809.12212    ,
     *   816.58156    ,  824.05196    ,  831.53500    ,  839.03247    ,
     *   846.54626    ,
     *   782.20513    ,  791.81181    ,  801.42827    ,  808.87364    ,
     *   816.32817    ,  823.79344    ,  831.27111    ,  838.76295    ,
     *   846.27082    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 28, 36) /
     *   781.96664    ,  791.56772    ,  801.17827    ,  808.61884    ,
     *   816.06836    ,  823.52838    ,  831.00057    ,  838.48665    ,
     *   845.98848    ,
     *   781.72210    ,  791.31745    ,  800.92197    ,  808.35763    ,
     *   815.80203    ,  823.25671    ,  830.72328    ,  838.20349    ,
     *   845.69916    ,
     *   781.47145    ,  791.06094    ,  800.65929    ,  808.08995    ,
     *   815.52912    ,  822.97833    ,  830.43919    ,  837.91341    ,
     *   845.40278    ,
     *   781.27336    ,  790.85825    ,  800.45174    ,  807.87846    ,
     *   815.31351    ,  822.75842    ,  830.21478    ,  837.68428    ,
     *   845.16871    ,
     *   781.07154    ,  790.65175    ,  800.24030    ,  807.66301    ,
     *   815.09388    ,  822.53442    ,  829.98621    ,  837.45092    ,
     *   844.93034    ,
     *   780.86595    ,  790.44140    ,  800.02493    ,  807.44358    ,
     *   814.87021    ,  822.30631    ,  829.75346    ,  837.21332    ,
     *   844.68763    ,
     *   780.65656    ,  790.22717    ,  799.80561    ,  807.22013    ,
     *   814.64245    ,  822.07405    ,  829.51649    ,  836.97142    ,
     *   844.44057    ,
     *   780.44333    ,  790.00903    ,  799.58230    ,  806.99263    ,
     *   814.41058    ,  821.83761    ,  829.27528    ,  836.72520    ,
     *   844.18912    ,
     *   780.22623    ,  789.78695    ,  799.35497    ,  806.76105    ,
     *   814.17456    ,  821.59696    ,  829.02978    ,  836.47463    ,
     *   843.93323    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 37, 45) /
     *   780.00523    ,  789.56089    ,  799.12359    ,  806.52535    ,
     *   813.93435    ,  821.35205    ,  828.77996    ,  836.21968    ,
     *   843.67289    ,
     *   779.78029    ,  789.33082    ,  798.88812    ,  806.28550    ,
     *   813.68994    ,  821.10287    ,  828.52580    ,  835.96031    ,
     *   843.40806    ,
     *   779.55139    ,  789.09672    ,  798.64853    ,  806.04147    ,
     *   813.44128    ,  820.84938    ,  828.26726    ,  835.69649    ,
     *   843.13871    ,
     *   779.31850    ,  788.85854    ,  798.40480    ,  805.79323    ,
     *   813.18835    ,  820.59155    ,  828.00431    ,  835.42819    ,
     *   842.86481    ,
     *   779.08157    ,  788.61625    ,  798.15687    ,  805.54074    ,
     *   812.93110    ,  820.32935    ,  827.73693    ,  835.15538    ,
     *   842.58633    ,
     *   778.84058    ,  788.36983    ,  797.90474    ,  805.28398    ,
     *   812.66952    ,  820.06274    ,  827.46506    ,  834.87803    ,
     *   842.30324    ,
     *   778.59550    ,  788.11924    ,  797.64836    ,  805.02292    ,
     *   812.40357    ,  819.79169    ,  827.18870    ,  834.59611    ,
     *   842.01550    ,
     *   778.34629    ,  787.86446    ,  797.38771    ,  804.75751    ,
     *   812.13322    ,  819.51618    ,  826.90781    ,  834.30959    ,
     *   841.72309    ,
     *   778.09293    ,  787.60544    ,  797.12275    ,  804.48774    ,
     *   811.85844    ,  819.23617    ,  826.62235    ,  834.01843    ,
     *   841.42598    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 46, 54) /
     *   777.83538    ,  787.34216    ,  796.85345    ,  804.21357    ,
     *   811.57920    ,  818.95164    ,  826.33230    ,  833.72262    ,
     *   841.12415    ,
     *   777.57361    ,  787.07459    ,  796.57978    ,  803.93497    ,
     *   811.29546    ,  818.66255    ,  826.03763    ,  833.42212    ,
     *   840.81755    ,
     *   777.30760    ,  786.80270    ,  796.30172    ,  803.65191    ,
     *   811.00720    ,  818.36888    ,  825.73830    ,  833.11690    ,
     *   840.50616    ,
     *   777.03730    ,  786.52645    ,  796.01922    ,  803.36436    ,
     *   810.71439    ,  818.07058    ,  825.43430    ,  832.80693    ,
     *   840.18996    ,
     *   776.76269    ,  786.24582    ,  795.73226    ,  803.07228    ,
     *   810.41699    ,  817.76765    ,  825.12558    ,  832.49218    ,
     *   839.86892    ,
     *   776.48374    ,  785.96077    ,  795.44081    ,  802.77566    ,
     *   810.11498    ,  817.46003    ,  824.81212    ,  832.17263    ,
     *   839.54300    ,
     *   776.20042    ,  785.67128    ,  795.14484    ,  802.47445    ,
     *   809.80833    ,  817.14771    ,  824.49389    ,  831.84824    ,
     *   839.21217    ,
     *   775.91268    ,  785.37730    ,  794.84431    ,  802.16863    ,
     *   809.49700    ,  816.83065    ,  824.17086    ,  831.51898    ,
     *   838.87642    ,
     *   775.62052    ,  785.07882    ,  794.53920    ,  801.85817    ,
     *   809.18097    ,  816.50883    ,  823.84301    ,  831.18484    ,
     *   838.53571    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 55, 63) /
     *   775.32388    ,  784.77580    ,  794.22948    ,  801.54303    ,
     *   808.86021    ,  816.18221    ,  823.51029    ,  830.84577    ,
     *   838.19001    ,
     *   775.02275    ,  784.46820    ,  793.91510    ,  801.22319    ,
     *   808.53468    ,  815.85077    ,  823.17269    ,  830.50175    ,
     *   837.83930    ,
     *   774.71708    ,  784.15600    ,  793.59605    ,  800.89861    ,
     *   808.20435    ,  815.51447    ,  822.83017    ,  830.15274    ,
     *   837.48354    ,
     *   774.40684    ,  783.83916    ,  793.27229    ,  800.56926    ,
     *   807.86920    ,  815.17328    ,  822.48270    ,  829.79873    ,
     *   837.12270    ,
     *   774.09201    ,  783.51765    ,  792.94379    ,  800.23511    ,
     *   807.52919    ,  814.82717    ,  822.13025    ,  829.43967    ,
     *   836.75676    ,
     *   773.77255    ,  783.19145    ,  792.61051    ,  799.89613    ,
     *   807.18429    ,  814.47611    ,  821.77279    ,  829.07555    ,
     *   836.38569    ,
     *   773.36666    ,  782.77702    ,  792.18715    ,  799.46557    ,
     *   806.74624    ,  814.03028    ,  821.31887    ,  828.61321    ,
     *   835.91458    ,
     *   772.95341    ,  782.35513    ,  791.75622    ,  799.02733    ,
     *   806.30043    ,  813.57660    ,  820.85701    ,  828.14284    ,
     *   835.43534    ,
     *   772.53273    ,  781.92571    ,  791.31763    ,  798.58136    ,
     *   805.84679    ,  813.11501    ,  820.38715    ,  827.66437    ,
     *   834.94792    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 64, 72) /
     *   772.10456    ,  781.48868    ,  790.87133    ,  798.12759    ,
     *   805.38527    ,  812.64544    ,  819.90921    ,  827.17774    ,
     *   834.45223    ,
     *   771.66883    ,  781.04398    ,  790.41725    ,  797.66595    ,
     *   804.91579    ,  812.16782    ,  819.42314    ,  826.68288    ,
     *   833.94823    ,
     *   771.22544    ,  780.59152    ,  789.95530    ,  797.19636    ,
     *   804.43827    ,  811.68208    ,  818.92885    ,  826.17971    ,
     *   833.43583    ,
     *   770.77434    ,  780.13124    ,  789.48542    ,  796.71874    ,
     *   803.95264    ,  811.18814    ,  818.42628    ,  825.66818    ,
     *   832.91497    ,
     *   770.31543    ,  779.66304    ,  789.00751    ,  796.23302    ,
     *   803.45883    ,  810.68592    ,  817.91535    ,  825.14819    ,
     *   832.38557    ,
     *   769.84862    ,  779.18684    ,  788.52150    ,  795.73912    ,
     *   802.95673    ,  810.17534    ,  817.39596    ,  824.61966    ,
     *   831.84755    ,
     *   769.37384    ,  778.70256    ,  788.02730    ,  795.23693    ,
     *   802.44628    ,  809.65632    ,  816.86805    ,  824.08252    ,
     *   831.30082    ,
     *   768.89097    ,  778.21009    ,  787.52480    ,  794.72637    ,
     *   801.92736    ,  809.12875    ,  816.33150    ,  823.53666    ,
     *   830.74529    ,
     *   768.39992    ,  777.70933    ,  787.01391    ,  794.20733    ,
     *   801.39989    ,  808.59253    ,  815.78623    ,  822.98199    ,
     *   830.18086    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 73, 81) /
     *   767.90057    ,  777.20018    ,  786.49452    ,  793.67971    ,
     *   800.86375    ,  808.04757    ,  815.23212    ,  822.41840    ,
     *   829.60743    ,
     *   767.39282    ,  776.68251    ,  785.96650    ,  793.14338    ,
     *   800.31882    ,  807.49373    ,  814.66906    ,  821.84577    ,
     *   829.02488    ,
     *   766.87652    ,  776.15619    ,  785.42973    ,  792.59821    ,
     *   799.76497    ,  806.93090    ,  814.09692    ,  821.26398    ,
     *   828.43308    ,
     *   766.35153    ,  775.62108    ,  784.88407    ,  792.04407    ,
     *   799.20206    ,  806.35891    ,  813.51554    ,  820.67287    ,
     *   827.83188    ,
     *   765.81768    ,  775.07701    ,  784.32934    ,  791.48078    ,
     *   798.62992    ,  805.77762    ,  812.92477    ,  820.07228    ,
     *   827.22112    ,
     *   765.27480    ,  774.52379    ,  783.76535    ,  790.90815    ,
     *   798.04836    ,  805.18682    ,  812.32441    ,  819.46203    ,
     *   826.60061    ,
     *   763.70890    ,  772.92846    ,  782.13937    ,  789.25759    ,
     *   796.37240    ,  803.48461    ,  810.59504    ,  817.70457    ,
     *   824.81406    ,
     *   762.06400    ,  771.25323    ,  780.43259    ,  787.52551    ,
     *   794.61421    ,  801.69946    ,  808.78203    ,  815.86275    ,
     *   822.94244    ,
     *   760.32432    ,  769.48210    ,  778.62877    ,  785.69553    ,
     *   792.75723    ,  799.81462    ,  806.86843    ,  813.91944    ,
     *   820.96842    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 82, 90) /
     *   760.26400    ,  769.42071    ,  778.56626    ,  785.63212    ,
     *   792.69290    ,  799.74933    ,  806.80216    ,  813.85215    ,
     *   820.90008    ,
     *   760.14345    ,  769.29800    ,  778.44132    ,  785.50538    ,
     *   792.56431    ,  799.61884    ,  806.66971    ,  813.71766    ,
     *   820.76350    ,
     *   759.72227    ,  768.86933    ,  778.00485    ,  785.06268    ,
     *   792.11518    ,  799.16308    ,  806.20711    ,  813.24801    ,
     *   820.28655    ,
     *   759.07381    ,  768.20939    ,  777.33300    ,  784.38129    ,
     *   791.42397    ,  798.46174    ,  805.49531    ,  812.52542    ,
     *   819.55283    ,
     *   758.42576    ,  767.54995    ,  776.66174    ,  783.70058    ,
     *   790.73352    ,  797.76125    ,  804.78447    ,  811.80391    ,
     *   818.82029    ,
     *   757.77809    ,  766.89099    ,  775.99106    ,  783.02053    ,
     *   790.04382    ,  797.06161    ,  804.07458    ,  811.08344    ,
     *   818.08891    ,
     *   757.13080    ,  766.23250    ,  775.32095    ,  782.34113    ,
     *   789.35486    ,  796.36279    ,  803.36561    ,  810.36400    ,
     *   817.35867    ,
     *   756.48388    ,  765.57447    ,  774.65139    ,  781.66237    ,
     *   788.66662    ,  795.66479    ,  802.65754    ,  809.64556    ,
     *   816.62955    ,
     *   755.83732    ,  764.91688    ,  773.98238    ,  780.98423    ,
     *   787.97908    ,  794.96757    ,  801.95036    ,  808.92812    ,
     *   815.90152    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 91, 99) /
     *   755.19110    ,  764.25973    ,  773.31390    ,  780.30669    ,
     *   787.29223    ,  794.27113    ,  801.24405    ,  808.21164    ,
     *   815.17456    ,
     *   754.54523    ,  763.60301    ,  772.64593    ,  779.62975    ,
     *   786.60605    ,  793.57546    ,  800.53860    ,  807.49611    ,
     *   814.44865    ,
     *   753.89968    ,  762.94670    ,  771.97847    ,  778.95338    ,
     *   785.92054    ,  792.88053    ,  799.83397    ,  806.78151    ,
     *   813.72378    ,
     *   753.25446    ,  762.29079    ,  771.31150    ,  778.27759    ,
     *   785.23567    ,  792.18632    ,  799.13017    ,  806.06782    ,
     *   812.99991    ,
     *   748.54128    ,  757.50188    ,  766.44426    ,  773.34792    ,
     *   780.24188    ,  787.12665    ,  794.00279    ,  800.87083    ,
     *   807.73133    ,
     *   743.84121    ,  752.73010    ,  761.59847    ,  768.44325    ,
     *   775.27683    ,  782.09968    ,  788.91228    ,  795.71513    ,
     *   802.50869    ,
     *   739.15102    ,  747.97188    ,  756.77017    ,  763.55929    ,
     *   770.33588    ,  777.10038    ,  783.85321    ,  790.59481    ,
     *   797.32562    ,
     *   734.46772    ,  743.22394    ,  751.95576    ,  758.69216    ,
     *   765.41485    ,  772.12423    ,  778.82068    ,  785.50461    ,
     *   792.17641    ,
     *   729.78857    ,  738.48328    ,  747.15192    ,  753.83829    ,
     *   760.50990    ,  767.16711    ,  773.81029    ,  780.43978    ,
     *   787.05596    /
        DATA ((ENTRF (J,K),J= 28, 36),K=100,108) /
     *   725.11101    ,  733.74709    ,  742.35561    ,  748.99443    ,
     *   755.61755    ,  762.22530    ,  768.81802    ,  775.39603    ,
     *   781.95967    ,
     *   720.43267    ,  729.01279    ,  737.56401    ,  744.15758    ,
     *   750.73459    ,  757.29536    ,  763.84020    ,  770.36943    ,
     *   776.88334    ,
     *   715.75131    ,  724.27796    ,  732.77451    ,  739.32493    ,
     *   745.85804    ,  752.37412    ,  758.87347    ,  765.35639    ,
     *   771.82316    ,
     *   711.06484    ,  719.54035    ,  727.98466    ,  734.49391    ,
     *   740.98515    ,  747.45866    ,  753.91473    ,  760.35362    ,
     *   766.77561    ,
     *   706.37129    ,  714.79783    ,  723.19217    ,  729.66208    ,
     *   736.11336    ,  742.54627    ,  748.96108    ,  755.35806    ,
     *   761.73746    ,
     *   701.66879    ,  710.04840    ,  718.39490    ,  724.82718    ,
     *   731.24026    ,  737.63440    ,  744.00986    ,  750.36688    ,
     *   756.70572    ,
     *   696.95557    ,  705.29017    ,  713.59083    ,  719.98708    ,
     *   726.36362    ,  732.72069    ,  739.05855    ,  745.37744    ,
     *   751.67760    ,
     *   692.22995    ,  700.52134    ,  708.77803    ,  715.13976    ,
     *   721.48130    ,  727.80291    ,  734.10482    ,  740.38728    ,
     *   746.65051    ,
     *   687.49032    ,  695.74019    ,  703.95469    ,  710.28330    ,
     *   716.59131    ,  722.87896    ,  729.14647    ,  735.39407    ,
     *   741.62201    /
        DATA ((ENTRF (J,K),J= 28, 36),K=109,117) /
     *   682.73514    ,  690.94512    ,  699.11908    ,  705.41591    ,
     *   711.69176    ,  717.94684    ,  724.18140    ,  730.39565    ,
     *   736.58982    ,
     *   677.96295    ,  686.13455    ,  694.26956    ,  700.53587    ,
     *   706.78083    ,  713.00469    ,  719.20765    ,  725.38994    ,
     *   731.55179    ,
     *   673.17233    ,  681.30699    ,  689.40454    ,  695.64152    ,
     *   701.85683    ,  708.05070    ,  714.22335    ,  720.37500    ,
     *   726.50587    ,
     *   668.36192    ,  676.46102    ,  684.52252    ,  690.73129    ,
     *   696.91810    ,  703.08318    ,  709.22673    ,  715.34899    ,
     *   721.45015    ,
     *   663.53041    ,  671.59524    ,  679.62205    ,  685.80369    ,
     *   691.96309    ,  698.10049    ,  704.21610    ,  710.31013    ,
     *   716.38279    ,
     *   658.67652    ,  666.70834    ,  674.70174    ,  680.85725    ,
     *   686.99029    ,  693.10108    ,  699.18982    ,  705.25674    ,
     *   711.30204    ,
     *   653.79903    ,  661.79903    ,  669.76023    ,  675.89059    ,
     *   681.99826    ,  688.08344    ,  694.14636    ,  700.18722    ,
     *   706.20623    ,
     *   648.89674    ,  656.86605    ,  664.79623    ,  670.90236    ,
     *   676.98560    ,  683.04614    ,  689.08421    ,  695.10002    ,
     *   701.09376    ,
     *   643.96850    ,  651.90821    ,  659.80848    ,  665.89127    ,
     *   671.95097    ,  677.98780    ,  684.00196    ,  689.99366    ,
     *   695.96311    /
        DATA ((ENTRF (J,K),J= 28, 36),K=118,126) /
     *   639.01317    ,  646.92433    ,  654.79576    ,  660.85605    ,
     *   666.89308    ,  672.90706    ,  678.89820    ,  684.86671    ,
     *   690.81280    ,
     *   634.02967    ,  641.91327    ,  649.75688    ,  655.79548    ,
     *   661.81066    ,  667.80264    ,  673.77162    ,  679.71781    ,
     *   685.64141    ,
     *   629.01692    ,  636.87392    ,  644.69070    ,  650.70838    ,
     *   656.70251    ,  662.67328    ,  668.62091    ,  674.54561    ,
     *   680.44757    ,
     *   623.97386    ,  631.80520    ,  639.59609    ,  645.59360    ,
     *   651.56742    ,  657.51776    ,  663.44483    ,  669.34883    ,
     *   675.22997    ,
     *   618.89948    ,  626.70604    ,  634.47195    ,  640.45002    ,
     *   646.40427    ,  652.33491    ,  658.24217    ,  664.12623    ,
     *   669.98731    ,
     *   613.79278    ,  621.57542    ,  629.31723    ,  635.27653    ,
     *   641.21191    ,  647.12357    ,  653.01173    ,  658.87660    ,
     *   664.71836    ,
     *   608.65277    ,  616.41232    ,  624.13088    ,  630.07208    ,
     *   635.98926    ,  641.88263    ,  647.75239    ,  653.59876    ,
     *   659.42192    ,
     *   603.47849    ,  611.21576    ,  618.91188    ,  624.83562    ,
     *   630.73525    ,  636.61098    ,  642.46302    ,  648.29156    ,
     *   654.09682    ,
     *   598.26898    ,  605.98475    ,  613.65922    ,  619.56613    ,
     *   625.44884    ,  631.30757    ,  637.14252    ,  642.95390    ,
     *   648.74191    /
        DATA ((ENTRF (J,K),J= 28, 36),K=127,135) /
     *   593.02334    ,  600.71834    ,  608.37193    ,  614.26261    ,
     *   620.12901    ,  625.97135    ,  631.78984    ,  637.58468    ,
     *   643.35608    ,
     *   587.74062    ,  595.41560    ,  603.04905    ,  608.92407    ,
     *   614.77475    ,  620.60130    ,  626.40393    ,  632.18284    ,
     *   637.93825    ,
     *   582.41995    ,  590.07561    ,  597.68964    ,  603.54957    ,
     *   609.38509    ,  615.19643    ,  620.98378    ,  626.74735    ,
     *   632.48736    ,
     *   577.06043    ,  584.69746    ,  592.29276    ,  598.13815    ,
     *   603.95907    ,  609.75575    ,  615.52839    ,  621.27719    ,
     *   627.00237    ,
     *   571.66119    ,  579.28026    ,  586.85751    ,  592.68888    ,
     *   598.49574    ,  604.27830    ,  610.03678    ,  615.77137    ,
     *   621.48228    ,
     *   566.22137    ,  573.82312    ,  581.38299    ,  587.20086    ,
     *   592.99418    ,  598.76315    ,  604.50799    ,  610.22891    ,
     *   615.92610    ,
     *   560.74012    ,  568.32520    ,  575.86832    ,  581.67319    ,
     *   587.45347    ,  593.20937    ,  598.94109    ,  604.64885    ,
     *   610.33285    ,
     *   555.21660    ,  562.78562    ,  570.31262    ,  576.10499    ,
     *   581.87273    ,  587.61604    ,  593.33515    ,  599.03026    ,
     *   604.70157    ,
     *   549.64999    ,  557.20356    ,  564.71505    ,  570.49539    ,
     *   576.25106    ,  581.98229    ,  587.68927    ,  593.37222    ,
     *   599.03134    /
        DATA ((ENTRF (J,K),J= 28, 36),K=136,144) /
     *   544.03948    ,  551.57818    ,  559.07476    ,  564.84353    ,
     *   570.58761    ,  576.30721    ,  582.00255    ,  587.67382    ,
     *   593.32124    ,
     *   538.38426    ,  545.90867    ,  553.39091    ,  559.14857    ,
     *   564.88152    ,  570.58996    ,  576.27411    ,  581.93418    ,
     *   587.57036    ,
     *   532.68353    ,  540.19421    ,  547.66269    ,  553.40968    ,
     *   559.13194    ,  564.82968    ,  570.50310    ,  576.15241    ,
     *   581.77783    ,
     *   526.93651    ,  534.43402    ,  541.88929    ,  547.62605    ,
     *   553.33806    ,  559.02552    ,  564.68866    ,  570.32767    ,
     *   575.94276    ,
     *   521.14243    ,  528.62730    ,  536.06991    ,  541.79686    ,
     *   547.49904    ,  553.17667    ,  558.82995    ,  564.45910    ,
     *   570.06431    ,
     *   515.30052    ,  522.77328    ,  530.20376    ,  535.92132    ,
     *   541.61410    ,  547.28231    ,  552.92616    ,  558.54586    ,
     *   564.14162    ,
     *   509.41002    ,  516.87119    ,  524.29007    ,  529.99865    ,
     *   535.68243    ,  541.34164    ,  546.97647    ,  552.58715    ,
     *   558.17388    ,
     *   503.47018    ,  510.92027    ,  518.32807    ,  524.02806    ,
     *   529.70325    ,  535.35386    ,  540.98009    ,  546.58215    ,
     *   552.16026    ,
     *   497.48027    ,  504.91979    ,  512.31700    ,  518.00879    ,
     *   523.67579    ,  529.31819    ,  534.93622    ,  540.53007    ,
     *   546.09996    /
        DATA ((ENTRF (J,K),J= 28, 36),K=145,153) /
     *   491.43956    ,  498.86899    ,  506.25611    ,  511.94010    ,
     *   517.59929    ,  523.23388    ,  528.84409    ,  534.43012    ,
     *   539.99219    ,
     *   485.34732    ,  492.76715    ,  500.14467    ,  505.82123    ,
     *   511.47299    ,  517.10015    ,  522.70293    ,  528.28154    ,
     *   533.83617    ,
     *   479.20285    ,  486.61356    ,  493.98195    ,  499.65146    ,
     *   505.29616    ,  510.91627    ,  516.51200    ,  522.08355    ,
     *   527.63113    ,
     *   473.00544    ,  480.40749    ,  487.76724    ,  493.43006    ,
     *   499.06808    ,  504.68150    ,  510.27055    ,  515.83542    ,
     *   521.37632    ,
     *   466.75440    ,  474.14826    ,  481.49982    ,  487.15631    ,
     *   492.78801    ,  498.39511    ,  503.97784    ,  509.53640    ,
     *   515.07099    ,
     *   460.44905    ,  467.83517    ,  475.17899    ,  480.82952    ,
     *   486.45525    ,  492.05639    ,  497.63316    ,  503.18577    ,
     *   508.71441    ,
     *   454.08872    ,  461.46754    ,  468.80408    ,  474.44899    ,
     *   480.06910    ,  485.66463    ,  491.23580    ,  496.78281    ,
     *   502.30587    ,
     *   447.67273    ,  455.04470    ,  462.37441    ,  468.01403    ,
     *   473.62888    ,  479.21915    ,  484.78507    ,  490.32683    ,
     *   495.84464    ,
     *   441.20043    ,  448.56599    ,  455.88930    ,  461.52399    ,
     *   467.13390    ,  472.71926    ,  478.28026    ,  483.81712    ,
     *   489.33005    /
        DATA ((ENTRF (J,K),J= 28, 36),K=154,162) /
     *   434.67118    ,  442.03076    ,  449.34810    ,  454.97818    ,
     *   460.58351    ,  466.16428    ,  471.72072    ,  477.25301    ,
     *   482.76139    ,
     *   428.08435    ,  435.43836    ,  442.75016    ,  448.37598    ,
     *   453.97704    ,  459.55357    ,  465.10576    ,  470.63384    ,
     *   476.13799    ,
     *   421.43930    ,  428.78817    ,  436.09486    ,  441.71673    ,
     *   447.31386    ,  452.88646    ,  458.43475    ,  463.95893    ,
     *   469.45920    ,
     *   414.73543    ,  422.07957    ,  429.38155    ,  434.99980    ,
     *   440.59332    ,  446.16233    ,  451.70704    ,  457.22764    ,
     *   462.72435    ,
     *   407.97213    ,  415.31196    ,  422.60964    ,  428.22458    ,
     *   433.81482    ,  439.38055    ,  444.92199    ,  450.43935    ,
     *   455.93282    ,
     *   401.14881    ,  408.48472    ,  415.77852    ,  421.39047    ,
     *   426.97773    ,  432.54051    ,  438.07900    ,  443.59343    ,
     *   449.08398    ,
     *   394.26489    ,  401.59729    ,  408.88760    ,  414.49687    ,
     *   420.08147    ,  425.64159    ,  431.17746    ,  436.68926    ,
     *   442.17722    ,
     *   387.31980    ,  394.64908    ,  401.93629    ,  407.54320    ,
     *   413.12544    ,  418.68322    ,  424.21676    ,  429.72626    ,
     *   435.21192    ,
     *   380.31299    ,  387.63954    ,  394.92405    ,  400.52888    ,
     *   406.10907    ,  411.66482    ,  417.19634    ,  422.70384    ,
     *   428.18751    /
        DATA ((ENTRF (J,K),J= 37, 45),K=  1,  9) /
     *   859.07947    ,  866.75356    ,  874.45748    ,  882.19441    ,
     *   889.96777    ,  897.78137    ,  905.63936    ,  913.54636    ,
     *   921.50753    ,
     *   858.94579    ,  866.61650    ,  874.31683    ,  882.04994    ,
     *   889.81924    ,  897.62849    ,  905.48182    ,  913.38381    ,
     *   921.33957    ,
     *   858.80731    ,  866.47451    ,  874.17114    ,  881.90031    ,
     *   889.66541    ,  897.47016    ,  905.31868    ,  913.21550    ,
     *   921.16568    ,
     *   858.66391    ,  866.32751    ,  874.02031    ,  881.74541    ,
     *   889.50617    ,  897.30629    ,  905.14985    ,  913.04133    ,
     *   920.98576    ,
     *   858.51552    ,  866.17539    ,  873.86424    ,  881.58514    ,
     *   889.34142    ,  897.13677    ,  904.97520    ,  912.86119    ,
     *   920.79968    ,
     *   858.36203    ,  866.01806    ,  873.70283    ,  881.41940    ,
     *   889.17107    ,  896.96149    ,  904.79464    ,  912.67496    ,
     *   920.60735    ,
     *   858.20335    ,  865.85541    ,  873.53598    ,  881.24808    ,
     *   888.99500    ,  896.78034    ,  904.60807    ,  912.48255    ,
     *   920.40866    ,
     *   858.03937    ,  865.68735    ,  873.36359    ,  881.07109    ,
     *   888.81312    ,  896.59323    ,  904.41537    ,  912.28385    ,
     *   920.20349    ,
     *   857.87001    ,  865.51379    ,  873.18557    ,  880.88833    ,
     *   888.62532    ,  896.40006    ,  904.21644    ,  912.07875    ,
     *   919.99175    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 10, 18) /
     *   857.69517    ,  865.33462    ,  873.00181    ,  880.69970    ,
     *   888.43150    ,  896.20072    ,  904.01119    ,  911.86715    ,
     *   919.77333    ,
     *   857.51476    ,  865.14975    ,  872.81222    ,  880.50511    ,
     *   888.23158    ,  895.99511    ,  903.79950    ,  911.64896    ,
     *   919.54812    ,
     *   857.32868    ,  864.95908    ,  872.61671    ,  880.30445    ,
     *   888.02544    ,  895.78313    ,  903.58129    ,  911.42406    ,
     *   919.31604    ,
     *   857.13684    ,  864.76254    ,  872.41518    ,  880.09762    ,
     *   887.81300    ,  895.56470    ,  903.35645    ,  911.19236    ,
     *   919.07697    ,
     *   856.93915    ,  864.56001    ,  872.20753    ,  879.88455    ,
     *   887.59415    ,  895.33970    ,  903.12489    ,  910.95376    ,
     *   918.83081    ,
     *   856.73552    ,  864.35141    ,  871.99368    ,  879.66513    ,
     *   887.36881    ,  895.10806    ,  902.88651    ,  910.70818    ,
     *   918.57749    ,
     *   856.52585    ,  864.13665    ,  871.77353    ,  879.43926    ,
     *   887.13688    ,  894.86966    ,  902.64122    ,  910.45550    ,
     *   918.31689    ,
     *   856.31007    ,  863.91564    ,  871.54699    ,  879.20687    ,
     *   886.89826    ,  894.62443    ,  902.38892    ,  910.19565    ,
     *   918.04893    ,
     *   856.08807    ,  863.68829    ,  871.31398    ,  878.96786    ,
     *   886.65288    ,  894.37227    ,  902.12953    ,  909.92853    ,
     *   917.77351    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 19, 27) /
     *   855.85978    ,  863.45451    ,  871.07440    ,  878.72213    ,
     *   886.40063    ,  894.11309    ,  901.86295    ,  909.65405    ,
     *   917.49056    ,
     *   855.62511    ,  863.21422    ,  870.82817    ,  878.46961    ,
     *   886.14144    ,  893.84680    ,  901.58911    ,  909.37212    ,
     *   917.19998    ,
     *   855.38397    ,  862.96733    ,  870.57520    ,  878.21021    ,
     *   885.87522    ,  893.57332    ,  901.30790    ,  909.08266    ,
     *   916.90168    ,
     *   855.13628    ,  862.71376    ,  870.31541    ,  877.94384    ,
     *   885.60187    ,  893.29257    ,  901.01925    ,  908.78559    ,
     *   916.59559    ,
     *   854.88196    ,  862.45342    ,  870.04871    ,  877.67042    ,
     *   885.32133    ,  893.00445    ,  900.72308    ,  908.48082    ,
     *   916.28162    ,
     *   854.62092    ,  862.18623    ,  869.77503    ,  877.38987    ,
     *   885.03350    ,  892.70890    ,  900.41931    ,  908.16827    ,
     *   915.95969    ,
     *   854.35309    ,  861.91211    ,  869.49428    ,  877.10211    ,
     *   884.73831    ,  892.40582    ,  900.10785    ,  907.84787    ,
     *   915.62973    ,
     *   854.07838    ,  861.63098    ,  869.20638    ,  876.80705    ,
     *   884.43568    ,  892.09515    ,  899.78862    ,  907.51954    ,
     *   915.29167    ,
     *   853.79672    ,  861.34277    ,  868.91126    ,  876.50463    ,
     *   884.12552    ,  891.77680    ,  899.46157    ,  907.18320    ,
     *   914.94542    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 28, 36) /
     *   853.50802    ,  861.04739    ,  868.60883    ,  876.19476    ,
     *   883.80778    ,  891.45071    ,  899.12660    ,  906.83879    ,
     *   914.59093    ,
     *   853.21223    ,  860.74478    ,  868.29903    ,  875.87737    ,
     *   883.48237    ,  891.11679    ,  898.78365    ,  906.48623    ,
     *   914.22811    ,
     *   852.90925    ,  860.43485    ,  867.98178    ,  875.55239    ,
     *   883.14921    ,  890.77498    ,  898.43265    ,  906.12545    ,
     *   913.85691    ,
     *   852.66998    ,  860.19011    ,  867.73129    ,  875.29582    ,
     *   882.88622    ,  890.50519    ,  898.15564    ,  905.84077    ,
     *   913.56405    ,
     *   852.42633    ,  859.94093    ,  867.47626    ,  875.03463    ,
     *   882.61853    ,  890.23060    ,  897.87375    ,  905.55111    ,
     *   913.26612    ,
     *   852.17828    ,  859.68725    ,  867.21667    ,  874.76880    ,
     *   882.34610    ,  889.95119    ,  897.58694    ,  905.25644    ,
     *   912.96307    ,
     *   851.92580    ,  859.42907    ,  866.95248    ,  874.49828    ,
     *   882.06890    ,  889.66692    ,  897.29518    ,  904.95672    ,
     *   912.65488    ,
     *   851.66884    ,  859.16633    ,  866.68366    ,  874.22306    ,
     *   881.78690    ,  889.37777    ,  896.99844    ,  904.65193    ,
     *   912.34152    ,
     *   851.40739    ,  858.89902    ,  866.41019    ,  873.94309    ,
     *   881.50008    ,  889.08371    ,  896.69670    ,  904.34204    ,
     *   912.02297    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 37, 45) /
     *   851.14140    ,  858.62710    ,  866.13202    ,  873.65835    ,
     *   881.20841    ,  888.78470    ,  896.38993    ,  904.02703    ,
     *   911.69920    ,
     *   850.87084    ,  858.35053    ,  865.84914    ,  873.36881    ,
     *   880.91184    ,  888.48072    ,  896.07809    ,  903.70687    ,
     *   911.37018    ,
     *   850.59570    ,  858.06930    ,  865.56151    ,  873.07444    ,
     *   880.61037    ,  888.17173    ,  895.76117    ,  903.38153    ,
     *   911.03590    ,
     *   850.31592    ,  857.78336    ,  865.26909    ,  872.77521    ,
     *   880.30395    ,  887.85773    ,  895.43914    ,  903.05098    ,
     *   910.69632    ,
     *   850.03149    ,  857.49269    ,  864.97187    ,  872.47109    ,
     *   879.99256    ,  887.53866    ,  895.11196    ,  902.71521    ,
     *   910.35143    ,
     *   849.74238    ,  857.19727    ,  864.66981    ,  872.16205    ,
     *   879.67617    ,  887.21452    ,  894.77962    ,  902.37419    ,
     *   910.00119    ,
     *   849.44855    ,  856.89705    ,  864.36288    ,  871.84807    ,
     *   879.35476    ,  886.88527    ,  894.44208    ,  902.02789    ,
     *   909.64559    ,
     *   849.14998    ,  856.59202    ,  864.05106    ,  871.52911    ,
     *   879.02829    ,  886.55088    ,  894.09933    ,  901.67629    ,
     *   909.28460    ,
     *   848.84664    ,  856.28214    ,  863.73432    ,  871.20516    ,
     *   878.69675    ,  886.21134    ,  893.75134    ,  901.31936    ,
     *   908.91821    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 46, 54) /
     *   848.53849    ,  855.96738    ,  863.41263    ,  870.87619    ,
     *   878.36011    ,  885.86662    ,  893.39809    ,  900.95709    ,
     *   908.54639    ,
     *   848.22552    ,  855.64773    ,  863.08597    ,  870.54216    ,
     *   878.01834    ,  885.51669    ,  893.03955    ,  900.58945    ,
     *   908.16912    ,
     *   847.90769    ,  855.32314    ,  862.75430    ,  870.20305    ,
     *   877.67141    ,  885.16152    ,  892.67570    ,  900.21642    ,
     *   907.78637    ,
     *   847.58497    ,  854.99360    ,  862.41760    ,  869.85884    ,
     *   877.31930    ,  884.80110    ,  892.30652    ,  899.83798    ,
     *   907.39814    ,
     *   847.25734    ,  854.65907    ,  862.07584    ,  869.50950    ,
     *   876.96199    ,  884.43540    ,  891.93197    ,  899.45411    ,
     *   907.00440    ,
     *   846.92476    ,  854.31953    ,  861.72900    ,  869.15500    ,
     *   876.59945    ,  884.06440    ,  891.55205    ,  899.06478    ,
     *   906.60512    ,
     *   846.58721    ,  853.97495    ,  861.37705    ,  868.79532    ,
     *   876.23165    ,  883.68806    ,  891.16673    ,  898.66997    ,
     *   906.20029    ,
     *   846.24467    ,  853.62530    ,  861.01997    ,  868.43044    ,
     *   875.85857    ,  883.30638    ,  890.77598    ,  898.26967    ,
     *   905.78990    ,
     *   845.89710    ,  853.27056    ,  860.65772    ,  868.06032    ,
     *   875.48020    ,  882.91932    ,  890.37979    ,  897.86384    ,
     *   905.37391    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 55, 63) /
     *   845.54448    ,  852.91070    ,  860.29028    ,  867.68494    ,
     *   875.09649    ,  882.52686    ,  889.97812    ,  897.45248    ,
     *   904.95231    ,
     *   845.18677    ,  852.54569    ,  859.91763    ,  867.30428    ,
     *   874.70743    ,  882.12898    ,  889.57097    ,  897.03556    ,
     *   904.52508    ,
     *   844.82396    ,  852.17550    ,  859.53973    ,  866.91830    ,
     *   874.31299    ,  881.72565    ,  889.15830    ,  896.61305    ,
     *   904.09220    ,
     *   844.45600    ,  851.80011    ,  859.15656    ,  866.52700    ,
     *   873.91315    ,  881.31686    ,  888.74009    ,  896.18494    ,
     *   903.65365    ,
     *   844.08288    ,  851.41949    ,  858.76810    ,  866.13032    ,
     *   873.50788    ,  880.90257    ,  888.31632    ,  895.75120    ,
     *   903.20941    ,
     *   843.70456    ,  851.03360    ,  858.37431    ,  865.72826    ,
     *   873.09715    ,  880.48275    ,  887.88697    ,  895.31181    ,
     *   902.75946    ,
     *   843.22431    ,  850.54381    ,  857.87454    ,  865.21807    ,
     *   872.57604    ,  879.95019    ,  887.34239    ,  894.75460    ,
     *   902.18896    ,
     *   842.73584    ,  850.04569    ,  857.36635    ,  864.69935    ,
     *   872.04630    ,  879.40891    ,  886.78900    ,  894.18849    ,
     *   901.60945    ,
     *   842.23907    ,  849.53919    ,  856.84969    ,  864.17207    ,
     *   871.50790    ,  878.85887    ,  886.22674    ,  893.61342    ,
     *   901.02091    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 64, 72) /
     *   841.73396    ,  849.02425    ,  856.32449    ,  863.63614    ,
     *   870.96077    ,  878.30000    ,  885.65558    ,  893.02934    ,
     *   900.42327    ,
     *   841.22043    ,  848.50080    ,  855.79068    ,  863.09153    ,
     *   870.40485    ,  877.73226    ,  885.07544    ,  892.43621    ,
     *   899.81648    ,
     *   840.69843    ,  847.96877    ,  855.24821    ,  862.53816    ,
     *   869.84009    ,  877.15558    ,  884.48629    ,  891.83397    ,
     *   899.20051    ,
     *   840.16786    ,  847.42810    ,  854.69701    ,  861.97596    ,
     *   869.26642    ,  876.56990    ,  883.88804    ,  891.22256    ,
     *   898.57528    ,
     *   839.62867    ,  846.87872    ,  854.13700    ,  861.40487    ,
     *   868.68376    ,  875.97515    ,  883.28064    ,  890.60191    ,
     *   897.94074    ,
     *   839.08077    ,  846.32053    ,  853.56811    ,  860.82481    ,
     *   868.09204    ,  875.37127    ,  882.66403    ,  889.97196    ,
     *   897.29682    ,
     *   838.52407    ,  845.75347    ,  852.99025    ,  860.23570    ,
     *   867.49120    ,  874.75816    ,  882.03811    ,  889.33264    ,
     *   896.64345    ,
     *   837.95849    ,  845.17744    ,  852.40334    ,  859.63745    ,
     *   866.88113    ,  874.13575    ,  881.40281    ,  888.68386    ,
     *   895.98055    ,
     *   837.38393    ,  844.59234    ,  851.80727    ,  859.02997    ,
     *   866.26174    ,  873.50395    ,  880.75804    ,  888.02554    ,
     *   895.30804    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 73, 81) /
     *   836.80028    ,  843.99807    ,  851.20196    ,  858.41316    ,
     *   865.63294    ,  872.86266    ,  880.10371    ,  887.35757    ,
     *   894.62582    ,
     *   836.20743    ,  843.39451    ,  850.58727    ,  857.78689    ,
     *   864.99462    ,  872.21176    ,  879.43969    ,  886.67985    ,
     *   893.93378    ,
     *   835.60524    ,  842.78154    ,  849.96309    ,  857.15105    ,
     *   864.34663    ,  871.55113    ,  878.76587    ,  885.99227    ,
     *   893.23180    ,
     *   834.99358    ,  842.15901    ,  849.32926    ,  856.50548    ,
     *   863.68885    ,  870.88063    ,  878.08210    ,  885.29466    ,
     *   892.51975    ,
     *   834.37227    ,  841.52675    ,  848.68563    ,  855.85003    ,
     *   863.02111    ,  870.20009    ,  877.38823    ,  884.58688    ,
     *   891.79745    ,
     *   833.74112    ,  840.88457    ,  848.03201    ,  855.18451    ,
     *   862.34322    ,  869.50932    ,  876.68405    ,  883.86873    ,
     *   891.06471    ,
     *   831.92443    ,  839.03663    ,  846.15164    ,  853.27049    ,
     *   860.39423    ,  867.52397    ,  874.66088    ,  881.80615    ,
     *   888.96107    ,
     *   830.02196    ,  837.10222    ,  844.18413    ,  851.26864    ,
     *   858.35675    ,  865.44949    ,  872.54794    ,  879.65322    ,
     *   886.76651    ,
     *   828.01620    ,  835.06360    ,  842.11149    ,  849.16077    ,
     *   856.21236    ,  863.26723    ,  870.32636    ,  877.39080    ,
     *   884.46164    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 82, 90) /
     *   827.94677    ,  834.99305    ,  842.03978    ,  849.08786    ,
     *   856.13821    ,  863.19178    ,  870.24957    ,  877.31263    ,
     *   884.38202    ,
     *   827.80803    ,  834.85207    ,  841.89648    ,  848.94216    ,
     *   855.99002    ,  863.04102    ,  870.09614    ,  877.15642    ,
     *   884.22293    ,
     *   827.32354    ,  834.35979    ,  841.39615    ,  848.43348    ,
     *   855.47270    ,  862.51475    ,  869.56058    ,  876.61123    ,
     *   883.66773    ,
     *   826.57831    ,  833.60267    ,  840.62673    ,  847.65134    ,
     *   854.67739    ,  861.70578    ,  868.73747    ,  875.77343    ,
     *   882.81470    ,
     *   825.83439    ,  832.84699    ,  839.85889    ,  846.87092    ,
     *   853.88395    ,  860.89887    ,  867.91659    ,  874.93807    ,
     *   881.96432    ,
     *   825.09175    ,  832.09271    ,  839.09259    ,  846.09219    ,
     *   853.09236    ,  860.09397    ,  867.09790    ,  874.10510    ,
     *   881.11653    ,
     *   824.35036    ,  831.33982    ,  838.32781    ,  845.31512    ,
     *   852.30259    ,  859.29105    ,  866.28137    ,  873.27447    ,
     *   880.27128    ,
     *   823.61021    ,  830.58828    ,  837.56451    ,  844.53968    ,
     *   851.51459    ,  858.49006    ,  865.46694    ,  872.44612    ,
     *   879.42851    ,
     *   822.87126    ,  829.83807    ,  836.80267    ,  843.76583    ,
     *   850.72833    ,  857.69097    ,  864.65458    ,  871.62003    ,
     *   878.58819    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 91, 99) /
     *   822.13350    ,  829.08916    ,  836.04226    ,  842.99355    ,
     *   849.94378    ,  856.89374    ,  863.84425    ,  870.79613    ,
     *   877.75025    ,
     *   821.39690    ,  828.34153    ,  835.28325    ,  842.22280    ,
     *   849.16091    ,  856.09834    ,  863.03590    ,  869.97439    ,
     *   876.91466    ,
     *   820.66143    ,  827.59515    ,  834.52562    ,  841.45355    ,
     *   848.37968    ,  855.30473    ,  862.22950    ,  869.15477    ,
     *   876.08136    ,
     *   819.92709    ,  826.85000    ,  833.76934    ,  840.68579    ,
     *   847.60005    ,  854.51288    ,  861.42501    ,  868.33721    ,
     *   875.25030    ,
     *   814.58484    ,  821.43195    ,  828.27322    ,  835.10927    ,
     *   841.94068    ,  848.76809    ,  855.59213    ,  862.41344    ,
     *   869.23270    ,
     *   809.29348    ,  816.06999    ,  822.83873    ,  829.60022    ,
     *   836.35498    ,  843.10355    ,  849.84647    ,  856.58429    ,
     *   863.31757    ,
     *   804.04607    ,  810.75662    ,  817.45772    ,  824.14981    ,
     *   830.83336    ,  837.50884    ,  844.17671    ,  850.83745    ,
     *   857.49155    ,
     *   798.83647    ,  805.48520    ,  812.12300    ,  818.75028    ,
     *   825.36744    ,  831.97489    ,  838.57304    ,  845.16233    ,
     *   851.74316    ,
     *   793.65919    ,  800.24982    ,  806.82823    ,  813.39478    ,
     *   819.94984    ,  826.49376    ,  833.02693    ,  839.54971    ,
     *   846.06248    /
        DATA ((ENTRF (J,K),J= 37, 45),K=100,108) /
     *   788.50928    ,  795.04518    ,  801.56772    ,  808.07722    ,
     *   814.57402    ,  821.05844    ,  827.53083    ,  833.99151    ,
     *   840.44083    ,
     *   783.38227    ,  789.86650    ,  796.33635    ,  802.79213    ,
     *   809.23413    ,  815.66268    ,  822.07806    ,  828.48058    ,
     *   834.87056    ,
     *   778.27408    ,  784.70943    ,  791.12949    ,  797.53457    ,
     *   803.92493    ,  810.30086    ,  816.66264    ,  823.01055    ,
     *   829.34487    ,
     *   773.18098    ,  779.57000    ,  785.94294    ,  792.30006    ,
     *   798.64164    ,  804.96792    ,  811.27919    ,  817.57569    ,
     *   823.85768    ,
     *   768.09956    ,  774.44460    ,  780.77284    ,  787.08453    ,
     *   793.37993    ,  799.65929    ,  805.92284    ,  812.17084    ,
     *   818.40352    ,
     *   763.02663    ,  769.32986    ,  775.61564    ,  781.88423    ,
     *   788.13586    ,  794.37076    ,  800.58917    ,  806.79132    ,
     *   812.97744    ,
     *   757.95927    ,  764.22269    ,  770.46810    ,  776.69571    ,
     *   782.90577    ,  789.09850    ,  795.27412    ,  801.43285    ,
     *   807.57492    ,
     *   752.89475    ,  759.12022    ,  765.32716    ,  771.51578    ,
     *   777.68632    ,  783.83898    ,  789.97398    ,  796.09153    ,
     *   802.19185    ,
     *   747.83050    ,  754.01976    ,  760.19002    ,  766.34149    ,
     *   772.47439    ,  778.58893    ,  784.68531    ,  790.76375    ,
     *   796.82445    /
        DATA ((ENTRF (J,K),J= 37, 45),K=109,117) /
     *   742.76413    ,  748.91880    ,  755.05405    ,  761.17008    ,
     *   767.26710    ,  773.34532    ,  779.40495    ,  785.44618    ,
     *   791.46921    ,
     *   737.69340    ,  743.81499    ,  749.91677    ,  755.99896    ,
     *   762.06174    ,  768.10533    ,  774.12993    ,  780.13572    ,
     *   786.12291    ,
     *   732.61617    ,  738.70610    ,  744.77588    ,  750.82571    ,
     *   756.85579    ,  762.86632    ,  768.85749    ,  774.82950    ,
     *   780.78253    ,
     *   727.53044    ,  733.59005    ,  739.62919    ,  745.64807    ,
     *   751.64688    ,  757.62581    ,  763.58506    ,  769.52482    ,
     *   775.44528    ,
     *   722.43429    ,  728.46484    ,  734.47464    ,  740.46388    ,
     *   746.43276    ,  752.38147    ,  758.31021    ,  764.21917    ,
     *   770.10852    ,
     *   717.32592    ,  723.32859    ,  729.31025    ,  735.27110    ,
     *   741.21132    ,  747.13111    ,  753.03067    ,  758.91017    ,
     *   764.76979    ,
     *   712.20359    ,  718.17951    ,  724.13418    ,  730.06780    ,
     *   735.98056    ,  741.87265    ,  747.74427    ,  753.59558    ,
     *   759.42678    ,
     *   707.06565    ,  713.01588    ,  718.94465    ,  724.85215    ,
     *   730.73858    ,  736.60412    ,  742.44896    ,  748.27329    ,
     *   754.07728    ,
     *   701.91051    ,  707.83606    ,  713.73996    ,  719.62239    ,
     *   725.48356    ,  731.32364    ,  737.14282    ,  742.94130    ,
     *   748.71923    /
        DATA ((ENTRF (J,K),J= 37, 45),K=118,126) /
     *   696.73666    ,  702.63849    ,  708.51849    ,  714.37685    ,
     *   720.21377    ,  726.02942    ,  731.82400    ,  737.59768    ,
     *   743.35065    ,
     *   691.54263    ,  697.42166    ,  703.27869    ,  709.11393    ,
     *   714.92756    ,  720.71976    ,  726.49073    ,  732.24064    ,
     *   737.96967    ,
     *   686.32701    ,  692.18411    ,  698.01907    ,  703.83208    ,
     *   709.62334    ,  715.39303    ,  721.14133    ,  726.86843    ,
     *   732.57450    ,
     *   681.08844    ,  686.92444    ,  692.73817    ,  698.52983    ,
     *   704.29959    ,  710.04765    ,  715.77419    ,  721.47939    ,
     *   727.16343    ,
     *   675.82561    ,  681.64131    ,  687.43463    ,  693.20574    ,
     *   698.95484    ,  704.68212    ,  710.38776    ,  716.07193    ,
     *   721.73483    ,
     *   670.53724    ,  676.33341    ,  682.10708    ,  687.85845    ,
     *   693.58768    ,  699.29499    ,  704.98054    ,  710.64453    ,
     *   716.28712    ,
     *   665.22210    ,  670.99948    ,  676.75425    ,  682.48661    ,
     *   688.19675    ,  693.88486    ,  699.55112    ,  705.19570    ,
     *   710.81880    ,
     *   659.87899    ,  665.63827    ,  671.37486    ,  677.08895    ,
     *   682.78073    ,  688.45038    ,  694.09809    ,  699.72404    ,
     *   705.32842    ,
     *   654.50674    ,  660.24861    ,  665.96771    ,  671.66421    ,
     *   677.33833    ,  682.99024    ,  688.62013    ,  694.22817    ,
     *   699.81456    /
        DATA ((ENTRF (J,K),J= 37, 45),K=127,135) /
     *   649.10423    ,  654.82934    ,  660.53159    ,  666.21119    ,
     *   671.86832    ,  677.50317    ,  683.11593    ,  688.70677    ,
     *   694.27588    ,
     *   643.67034    ,  649.37931    ,  655.06537    ,  660.72871    ,
     *   666.36951    ,  671.98796    ,  677.58425    ,  683.15856    ,
     *   688.71107    ,
     *   638.20399    ,  643.89744    ,  649.56792    ,  655.21561    ,
     *   660.84071    ,  666.44340    ,  672.02386    ,  677.58229    ,
     *   683.11887    ,
     *   632.70412    ,  638.38265    ,  644.03814    ,  649.67079    ,
     *   655.28079    ,  660.86833    ,  666.43359    ,  671.97676    ,
     *   677.49803    ,
     *   627.16972    ,  632.83388    ,  638.47496    ,  644.09315    ,
     *   649.68864    ,  655.26162    ,  660.81228    ,  666.34080    ,
     *   671.84736    ,
     *   621.59977    ,  627.25012    ,  632.87734    ,  638.48163    ,
     *   644.06318    ,  649.62218    ,  655.15881    ,  660.67326    ,
     *   666.16570    ,
     *   615.99328    ,  621.63035    ,  627.24426    ,  632.83520    ,
     *   638.40335    ,  643.94892    ,  649.47208    ,  654.97303    ,
     *   660.45193    ,
     *   610.34929    ,  615.97360    ,  621.57472    ,  627.15283    ,
     *   632.70813    ,  638.24080    ,  643.75104    ,  649.23902    ,
     *   654.70493    ,
     *   604.66684    ,  610.27890    ,  615.86774    ,  621.43354    ,
     *   626.97650    ,  632.49680    ,  637.99464    ,  643.47019    ,
     *   648.92364    /
        DATA ((ENTRF (J,K),J= 37, 45),K=136,144) /
     *   598.94500    ,  604.54531    ,  610.12237    ,  615.67636    ,
     *   621.20748    ,  626.71591    ,  632.20186    ,  637.66549    ,
     *   643.10700    ,
     *   593.18287    ,  598.77190    ,  604.33765    ,  609.88032    ,
     *   615.40009    ,  620.89716    ,  626.37171    ,  631.82393    ,
     *   637.25400    ,
     *   587.37954    ,  592.95776    ,  598.51268    ,  604.04449    ,
     *   609.55339    ,  615.03957    ,  620.50321    ,  625.94450    ,
     *   631.36362    ,
     *   581.53414    ,  587.10200    ,  592.64655    ,  598.16797    ,
     *   603.66646    ,  609.14221    ,  614.59541    ,  620.02624    ,
     *   625.43489    ,
     *   575.64579    ,  581.20374    ,  586.73836    ,  592.24984    ,
     *   597.73838    ,  603.20416    ,  608.64738    ,  614.06821    ,
     *   619.46685    ,
     *   569.71364    ,  575.26211    ,  580.78724    ,  586.28922    ,
     *   591.76825    ,  597.22451    ,  602.65819    ,  608.06948    ,
     *   613.45856    ,
     *   563.73685    ,  569.27627    ,  574.79234    ,  580.28525    ,
     *   585.75520    ,  591.20237    ,  596.62695    ,  602.02914    ,
     *   607.40910    ,
     *   557.71460    ,  563.24539    ,  568.75282    ,  574.23708    ,
     *   579.69837    ,  585.13687    ,  590.55278    ,  595.94629    ,
     *   601.31757    ,
     *   551.64608    ,  557.16864    ,  562.66783    ,  568.14386    ,
     *   573.59690    ,  579.02716    ,  584.43482    ,  589.82006    ,
     *   595.18308    /
        DATA ((ENTRF (J,K),J= 37, 45),K=145,153) /
     *   545.53048    ,  551.04522    ,  556.53658    ,  562.00476    ,
     *   567.44997    ,  572.87239    ,  578.27220    ,  583.64960    ,
     *   589.00477    ,
     *   539.36703    ,  544.87432    ,  550.35825    ,  555.81900    ,
     *   561.25676    ,  566.67174    ,  572.06411    ,  577.43406    ,
     *   582.78178    ,
     *   533.15494    ,  538.65518    ,  544.13205    ,  549.58575    ,
     *   555.01647    ,  560.42439    ,  565.80971    ,  571.17261    ,
     *   576.51328    ,
     *   526.89345    ,  532.38702    ,  537.85722    ,  543.30425    ,
     *   548.72829    ,  554.12955    ,  559.50820    ,  564.86444    ,
     *   570.19845    ,
     *   520.58182    ,  526.06908    ,  531.53298    ,  536.97371    ,
     *   542.39147    ,  547.78643    ,  553.15880    ,  558.50875    ,
     *   563.83647    ,
     *   514.21930    ,  519.70063    ,  525.15860    ,  530.59340    ,
     *   536.00522    ,  541.39427    ,  546.76072    ,  552.10476    ,
     *   557.42657    ,
     *   507.80517    ,  513.28092    ,  518.73331    ,  524.16255    ,
     *   529.56881    ,  534.95230    ,  540.31320    ,  545.65169    ,
     *   550.96797    ,
     *   501.33871    ,  506.80924    ,  512.25642    ,  517.68044    ,
     *   523.08150    ,  528.45979    ,  533.81549    ,  539.14880    ,
     *   544.45989    ,
     *   494.81923    ,  500.28488    ,  505.72719    ,  511.14635    ,
     *   516.54255    ,  521.91599    ,  527.26686    ,  532.59533    ,
     *   537.90160    /
        DATA ((ENTRF (J,K),J= 37, 45),K=154,162) /
     *   488.24603    ,  493.70714    ,  499.14492    ,  504.55956    ,
     *   509.95126    ,  515.32020    ,  520.66658    ,  525.99057    ,
     *   531.29236    ,
     *   481.61842    ,  487.07534    ,  492.50894    ,  497.91940    ,
     *   503.30693    ,  508.67171    ,  514.01394    ,  519.33379    ,
     *   524.63144    ,
     *   474.93576    ,  480.38881    ,  485.81855    ,  491.22517    ,
     *   496.60887    ,  501.96983    ,  507.30824    ,  512.62429    ,
     *   517.91815    ,
     *   468.19737    ,  473.64689    ,  479.07310    ,  484.47621    ,
     *   489.85641    ,  495.21388    ,  500.54881    ,  505.86138    ,
     *   511.15178    ,
     *   461.40262    ,  466.84892    ,  472.27194    ,  477.67187    ,
     *   483.04888    ,  488.40319    ,  493.73496    ,  499.04440    ,
     *   504.33167    ,
     *   454.55087    ,  459.99429    ,  465.41443    ,  470.81148    ,
     *   476.18565    ,  481.53711    ,  486.86606    ,  492.17267    ,
     *   497.45713    ,
     *   447.64151    ,  453.08235    ,  458.49993    ,  463.89444    ,
     *   469.26607    ,  474.61500    ,  479.94144    ,  485.24555    ,
     *   490.52752    ,
     *   440.67394    ,  446.11251    ,  451.52784    ,  456.92011    ,
     *   462.28952    ,  467.63624    ,  472.96048    ,  478.26240    ,
     *   483.54220    ,
     *   433.64756    ,  439.08418    ,  444.49756    ,  449.88790    ,
     *   455.25539    ,  460.60022    ,  465.92256    ,  471.22262    ,
     *   476.50055    /
        DATA ((ENTRF (J,K),J= 46, 54),K=  1,  9) /
     *   929.52864    ,  937.61620    ,  945.77765    ,  954.02149    ,
     *   962.35759    ,  970.79749    ,  979.35486    ,  988.04613    ,
     *   996.89141    ,
     *   929.35482    ,  937.43601    ,  945.59049    ,  953.82667    ,
     *   962.15429    ,  970.58473    ,  979.13148    ,  987.81070    ,
     *   996.64211    ,
     *   929.17489    ,  937.24950    ,  945.39680    ,  953.62509    ,
     *   961.94398    ,  970.36471    ,  978.90055    ,  987.56738    ,
     *   996.38458    ,
     *   928.98873    ,  937.05658    ,  945.19648    ,  953.41665    ,
     *   961.72656    ,  970.13731    ,  978.66193    ,  987.31607    ,
     *   996.11871    ,
     *   928.79624    ,  936.85712    ,  944.98941    ,  953.20122    ,
     *   961.50191    ,  969.90240    ,  978.41552    ,  987.05664    ,
     *   995.84438    ,
     *   928.59731    ,  936.65101    ,  944.77547    ,  952.97870    ,
     *   961.26992    ,  969.65987    ,  978.16121    ,  986.78900    ,
     *   995.56149    ,
     *   928.39182    ,  936.43815    ,  944.55456    ,  952.74897    ,
     *   961.03046    ,  969.40962    ,  977.89887    ,  986.51302    ,
     *   995.26994    ,
     *   928.17967    ,  936.21842    ,  944.32657    ,  952.51192    ,
     *   960.78344    ,  969.15153    ,  977.62841    ,  986.22860    ,
     *   994.96961    ,
     *   927.96075    ,  935.99171    ,  944.09138    ,  952.26745    ,
     *   960.52874    ,  968.88550    ,  977.34972    ,  985.93565    ,
     *   994.66042    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 10, 18) /
     *   927.73496    ,  935.75793    ,  943.84890    ,  952.01545    ,
     *   960.26627    ,  968.61142    ,  977.06270    ,  985.63406    ,
     *   994.34226    ,
     *   927.50219    ,  935.51697    ,  943.59902    ,  951.75582    ,
     *   959.99591    ,  968.32919    ,  976.76724    ,  985.32373    ,
     *   994.01506    ,
     *   927.26235    ,  935.26872    ,  943.34164    ,  951.48845    ,
     *   959.71756    ,  968.03872    ,  976.46326    ,  985.00458    ,
     *   993.67872    ,
     *   927.01532    ,  935.01309    ,  943.07665    ,  951.21324    ,
     *   959.43114    ,  967.73990    ,  976.15066    ,  984.67652    ,
     *   993.33316    ,
     *   926.76103    ,  934.74999    ,  942.80397    ,  950.93011    ,
     *   959.13655    ,  967.43265    ,  975.82935    ,  984.33947    ,
     *   992.97830    ,
     *   926.49936    ,  934.47930    ,  942.52350    ,  950.63896    ,
     *   958.83369    ,  967.11688    ,  975.49924    ,  983.99333    ,
     *   992.61407    ,
     *   926.23023    ,  934.20095    ,  942.23514    ,  950.33969    ,
     *   958.52247    ,  966.79250    ,  975.16026    ,  983.63804    ,
     *   992.24040    ,
     *   925.95354    ,  933.91483    ,  941.93880    ,  950.03222    ,
     *   958.20281    ,  966.45942    ,  974.81232    ,  983.27352    ,
     *   991.85721    ,
     *   925.66921    ,  933.62087    ,  941.63440    ,  949.71646    ,
     *   957.87462    ,  966.11757    ,  974.45535    ,  982.89969    ,
     *   991.46444    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 19, 27) /
     *   925.37714    ,  933.31897    ,  941.32185    ,  949.39233    ,
     *   957.53783    ,  965.76687    ,  974.08927    ,  982.51649    ,
     *   991.06204    ,
     *   925.07725    ,  933.00905    ,  941.00107    ,  949.05974    ,
     *   957.19235    ,  965.40724    ,  973.71402    ,  982.12386    ,
     *   990.64994    ,
     *   924.76946    ,  932.69102    ,  940.67197    ,  948.71862    ,
     *   956.83811    ,  965.03861    ,  973.32952    ,  981.72174    ,
     *   990.22809    ,
     *   924.45368    ,  932.36482    ,  940.33449    ,  948.36889    ,
     *   956.47504    ,  964.66092    ,  972.93571    ,  981.31006    ,
     *   989.79645    ,
     *   924.12984    ,  932.03034    ,  939.98853    ,  948.01049    ,
     *   956.10307    ,  964.27410    ,  972.53254    ,  980.88878    ,
     *   989.35496    ,
     *   923.79786    ,  931.68754    ,  939.63404    ,  947.64333    ,
     *   955.72212    ,  963.87808    ,  972.11994    ,  980.45784    ,
     *   988.90359    ,
     *   923.45765    ,  931.33632    ,  939.27093    ,  947.26735    ,
     *   955.33215    ,  963.47280    ,  971.69786    ,  980.01720    ,
     *   988.44229    ,
     *   923.10916    ,  930.97662    ,  938.89915    ,  946.88249    ,
     *   954.93307    ,  963.05821    ,  971.26626    ,  979.56680    ,
     *   987.97102    ,
     *   922.75230    ,  930.60836    ,  938.51862    ,  946.48868    ,
     *   954.52485    ,  962.63426    ,  970.82507    ,  979.10662    ,
     *   987.48976    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 28, 36) /
     *   922.38702    ,  930.23150    ,  938.12928    ,  946.08586    ,
     *   954.10741    ,  962.20090    ,  970.37426    ,  978.63661    ,
     *   986.99848    ,
     *   922.01323    ,  929.84595    ,  937.73107    ,  945.67398    ,
     *   953.68071    ,  961.75807    ,  969.91379    ,  978.15673    ,
     *   986.49714    ,
     *   921.63089    ,  929.45165    ,  937.32393    ,  945.25298    ,
     *   953.24469    ,  961.30572    ,  969.44361    ,  977.66696    ,
     *   985.98572    ,
     *   921.32930    ,  929.14070    ,  937.00292    ,  944.92112    ,
     *   952.90109    ,  960.94937    ,  969.07332    ,  977.28140    ,
     *   985.58330    ,
     *   921.02252    ,  928.82446    ,  936.67650    ,  944.58375    ,
     *   952.55187    ,  960.58728    ,  968.69720    ,  976.88989    ,
     *   985.17484    ,
     *   920.71053    ,  928.50290    ,  936.34467    ,  944.24084    ,
     *   952.19701    ,  960.21944    ,  968.31521    ,  976.49242    ,
     *   984.76031    ,
     *   920.39330    ,  928.17599    ,  936.00738    ,  943.89239    ,
     *   951.83649    ,  959.84583    ,  967.92736    ,  976.08898    ,
     *   984.33973    ,
     *   920.07080    ,  927.84372    ,  935.66463    ,  943.53836    ,
     *   951.47029    ,  959.46644    ,  967.53362    ,  975.67955    ,
     *   983.91307    ,
     *   919.74301    ,  927.50606    ,  935.31639    ,  943.17874    ,
     *   951.09839    ,  959.08125    ,  967.13399    ,  975.26414    ,
     *   983.48034    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 37, 45) /
     *   919.40991    ,  927.16298    ,  934.96263    ,  942.81350    ,
     *   950.72078    ,  958.69025    ,  966.72844    ,  974.84273    ,
     *   983.04152    ,
     *   919.07147    ,  926.81447    ,  934.60333    ,  942.44263    ,
     *   950.33743    ,  958.29342    ,  966.31698    ,  974.41531    ,
     *   982.59663    ,
     *   918.72766    ,  926.46050    ,  934.23849    ,  942.06611    ,
     *   949.94835    ,  957.89076    ,  965.89959    ,  973.98188    ,
     *   982.14565    ,
     *   918.37846    ,  926.10105    ,  933.86807    ,  941.68392    ,
     *   949.55350    ,  957.48224    ,  965.47626    ,  973.54243    ,
     *   981.68857    ,
     *   918.02386    ,  925.73610    ,  933.49205    ,  941.29605    ,
     *   949.15287    ,  957.06786    ,  965.04698    ,  973.09695    ,
     *   981.22541    ,
     *   917.66383    ,  925.36563    ,  933.11043    ,  940.90247    ,
     *   948.74645    ,  956.64760    ,  964.61174    ,  972.64545    ,
     *   980.75615    ,
     *   917.29835    ,  924.98962    ,  932.72317    ,  940.50318    ,
     *   948.33424    ,  956.22145    ,  964.17054    ,  972.18791    ,
     *   980.28080    ,
     *   916.92739    ,  924.60805    ,  932.33027    ,  940.09816    ,
     *   947.91620    ,  955.78941    ,  963.72337    ,  971.72433    ,
     *   979.79936    ,
     *   916.55095    ,  924.22090    ,  931.93171    ,  939.68739    ,
     *   947.49234    ,  955.35147    ,  963.27022    ,  971.25471    ,
     *   979.31182    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 46, 54) /
     *   916.16899    ,  923.82816    ,  931.52747    ,  939.27086    ,
     *   947.06264    ,  954.90761    ,  962.81109    ,  970.77904    ,
     *   978.81819    ,
     *   915.78149    ,  923.42980    ,  931.11754    ,  938.84855    ,
     *   946.62709    ,  954.45782    ,  962.34596    ,  970.29733    ,
     *   978.31846    ,
     *   915.38845    ,  923.02581    ,  930.70189    ,  938.42046    ,
     *   946.18567    ,  954.00211    ,  961.87485    ,  969.80957    ,
     *   977.81264    ,
     *   914.98984    ,  922.61617    ,  930.28052    ,  937.98657    ,
     *   945.73839    ,  953.54045    ,  961.39773    ,  969.31575    ,
     *   977.30073    ,
     *   914.58564    ,  922.20087    ,  929.85341    ,  937.54686    ,
     *   945.28522    ,  953.07285    ,  960.91460    ,  968.81588    ,
     *   976.78272    ,
     *   914.17583    ,  921.77989    ,  929.42054    ,  937.10133    ,
     *   944.82615    ,  952.59928    ,  960.42546    ,  968.30995    ,
     *   976.25863    ,
     *   913.76040    ,  921.35320    ,  928.98190    ,  936.64996    ,
     *   944.36119    ,  952.11976    ,  959.93031    ,  967.79796    ,
     *   975.72845    ,
     *   913.33932    ,  920.92081    ,  928.53748    ,  936.19274    ,
     *   943.89030    ,  951.63426    ,  959.42913    ,  967.27991    ,
     *   975.19218    ,
     *   912.91258    ,  920.48268    ,  928.08726    ,  935.72965    ,
     *   943.41350    ,  951.14279    ,  958.92193    ,  966.75580    ,
     *   974.64982    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 55, 63) /
     *   912.48016    ,  920.03880    ,  927.63123    ,  935.26069    ,
     *   942.93076    ,  950.64533    ,  958.40870    ,  966.22562    ,
     *   974.10138    ,
     *   912.04204    ,  919.58916    ,  927.16936    ,  934.78584    ,
     *   942.44207    ,  950.14187    ,  957.88943    ,  965.68938    ,
     *   973.54685    ,
     *   911.59821    ,  919.13374    ,  926.70166    ,  934.30509    ,
     *   941.94743    ,  949.63241    ,  957.36412    ,  965.14706    ,
     *   972.98624    ,
     *   911.14865    ,  918.67252    ,  926.22810    ,  933.81842    ,
     *   941.44683    ,  949.11694    ,  956.83276    ,  964.59867    ,
     *   972.41954    ,
     *   910.69332    ,  918.20549    ,  925.74866    ,  933.32583    ,
     *   940.94024    ,  948.59546    ,  956.29535    ,  964.04420    ,
     *   971.84675    ,
     *   910.23223    ,  917.73262    ,  925.26334    ,  932.82729    ,
     *   940.42767    ,  948.06794    ,  955.75188    ,  963.48365    ,
     *   971.26787    ,
     *   909.64771    ,  917.13331    ,  924.64837    ,  932.19575    ,
     *   939.77852    ,  947.40004    ,  955.06400    ,  962.77441    ,
     *   970.53571    ,
     *   909.05411    ,  916.52482    ,  924.02415    ,  931.55487    ,
     *   939.11996    ,  946.72270    ,  954.36662    ,  962.05563    ,
     *   969.79402    ,
     *   908.45137    ,  915.90711    ,  923.39064    ,  930.90462    ,
     *   938.45198    ,  946.03586    ,  953.65972    ,  961.32732    ,
     *   969.04279    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 64, 72) /
     *   907.83945    ,  915.28015    ,  922.74779    ,  930.24497    ,
     *   937.77453    ,  945.33953    ,  952.94329    ,  960.58945    ,
     *   968.28201    ,
     *   907.21831    ,  914.64388    ,  922.09556    ,  929.57589    ,
     *   937.08759    ,  944.63365    ,  952.21728    ,  959.84200    ,
     *   967.51166    ,
     *   906.58789    ,  913.99827    ,  921.43392    ,  928.89732    ,
     *   936.39112    ,  943.91820    ,  951.48168    ,  959.08495    ,
     *   966.73172    ,
     *   905.94815    ,  913.34325    ,  920.76281    ,  928.20923    ,
     *   935.68508    ,  943.19315    ,  950.73645    ,  958.31826    ,
     *   965.94217    ,
     *   905.29902    ,  912.67878    ,  920.08219    ,  927.51157    ,
     *   934.96942    ,  942.45844    ,  949.98155    ,  957.54191    ,
     *   965.14297    ,
     *   904.64044    ,  912.00479    ,  919.39198    ,  926.80428    ,
     *   934.24409    ,  941.71403    ,  949.21693    ,  956.75584    ,
     *   964.33408    ,
     *   903.97234    ,  911.32122    ,  918.69214    ,  926.08729    ,
     *   933.50903    ,  940.95987    ,  948.44254    ,  955.96000    ,
     *   963.51545    ,
     *   903.29464    ,  910.62799    ,  917.98258    ,  925.36055    ,
     *   932.76417    ,  940.19588    ,  947.65833    ,  955.15435    ,
     *   962.68704    ,
     *   902.60727    ,  909.92502    ,  917.26324    ,  924.62397    ,
     *   932.00944    ,  939.42200    ,  946.86421    ,  954.33881    ,
     *   961.84877    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 73, 81) /
     *   901.91012    ,  909.21222    ,  916.53400    ,  923.87747    ,
     *   931.24476    ,  938.63815    ,  946.06012    ,  953.51330    ,
     *   961.00057    ,
     *   901.20309    ,  908.48948    ,  915.79479    ,  923.12094    ,
     *   930.47002    ,  937.84423    ,  945.24595    ,  952.67774    ,
     *   960.14235    ,
     *   900.48606    ,  907.75669    ,  915.04547    ,  922.35428    ,
     *   929.68511    ,  937.04012    ,  944.42159    ,  951.83200    ,
     *   959.27400    ,
     *   899.75889    ,  907.01371    ,  914.28592    ,  921.57733    ,
     *   928.88990    ,  936.22569    ,  943.58692    ,  950.97597    ,
     *   958.39538    ,
     *   899.02142    ,  906.26037    ,  913.51596    ,  920.78995    ,
     *   928.08423    ,  935.40079    ,  942.74178    ,  950.10948    ,
     *   957.50635    ,
     *   898.27346    ,  905.49649    ,  912.73541    ,  919.99195    ,
     *   927.26790    ,  934.56522    ,  941.88596    ,  949.23233    ,
     *   956.60670    ,
     *   896.12697    ,  903.30525    ,  910.49739    ,  917.70495    ,
     *   924.92961    ,  932.17310    ,  939.43729    ,  946.72419    ,
     *   954.03590    ,
     *   893.88903    ,  901.02208    ,  908.16701    ,  915.32526    ,
     *   922.49832    ,  929.68779    ,  936.89536    ,  944.12281    ,
     *   951.37205    ,
     *   891.54000    ,  898.62707    ,  905.72408    ,  912.83234    ,
     *   919.95322    ,  927.08816    ,  934.23866    ,  941.40635    ,
     *   948.59291    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 82, 90) /
     *   891.45888    ,  898.54439    ,  905.63977    ,  912.74634    ,
     *   919.86545    ,  926.99854    ,  934.14712    ,  941.31279    ,
     *   948.49724    ,
     *   891.29680    ,  898.37919    ,  905.47134    ,  912.57452    ,
     *   919.69011    ,  926.81952    ,  933.96425    ,  941.12589    ,
     *   948.30613    ,
     *   890.73120    ,  897.80277    ,  904.88366    ,  911.97512    ,
     *   919.07848    ,  926.19512    ,  933.32651    ,  940.47421    ,
     *   947.63984    ,
     *   889.86234    ,  896.91746    ,  903.98123    ,  911.05486    ,
     *   918.13964    ,  925.23690    ,  932.34806    ,  939.47460    ,
     *   946.61810    ,
     *   888.99636    ,  896.03527    ,  903.08218    ,  910.13827    ,
     *   917.20478    ,  924.28300    ,  931.37428    ,  938.48006    ,
     *   945.60186    ,
     *   888.13319    ,  895.15613    ,  902.18645    ,  909.22527    ,
     *   916.27381    ,  923.33330    ,  930.40506    ,  937.49047    ,
     *   944.59097    ,
     *   887.27278    ,  894.27998    ,  901.29395    ,  908.31578    ,
     *   915.34664    ,  922.38773    ,  929.44030    ,  936.50570    ,
     *   943.58531    ,
     *   886.41506    ,  893.40676    ,  900.40462    ,  907.40973    ,
     *   914.42319    ,  921.44617    ,  928.47989    ,  935.52564    ,
     *   942.58475    ,
     *   885.55999    ,  892.53640    ,  899.51840    ,  906.50703    ,
     *   913.50337    ,  920.50854    ,  927.52373    ,  934.55017    ,
     *   941.58915    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 91, 99) /
     *   884.70752    ,  891.66885    ,  898.63521    ,  905.60761    ,
     *   912.58710    ,  919.57476    ,  926.57173    ,  933.57919    ,
     *   940.59840    ,
     *   883.85757    ,  890.80404    ,  897.75500    ,  904.71141    ,
     *   911.67431    ,  918.64473    ,  925.62377    ,  932.61259    ,
     *   939.61239    ,
     *   883.01012    ,  889.94192    ,  896.87769    ,  903.81836    ,
     *   910.76491    ,  917.71837    ,  924.67978    ,  931.65028    ,
     *   938.63100    ,
     *   882.16509    ,  889.08245    ,  896.00324    ,  902.92839    ,
     *   909.85884    ,  916.79560    ,  923.73967    ,  930.69214    ,
     *   937.65411    ,
     *   876.05058    ,  882.86779    ,  889.68504    ,  896.50309    ,
     *   903.32269    ,  910.14464    ,  916.96974    ,  923.79884    ,
     *   930.63281    ,
     *   870.04690    ,  876.77284    ,  883.49602    ,  890.21703    ,
     *   896.93651    ,  903.65509    ,  910.37343    ,  917.09222    ,
     *   923.81214    ,
     *   864.13949    ,  870.78178    ,  877.41892    ,  884.05143    ,
     *   890.67983    ,  897.30465    ,  903.92644    ,  910.54574    ,
     *   917.16313    ,
     *   858.31596    ,  864.88117    ,  871.43921    ,  877.99054    ,
     *   884.53558    ,  891.07480    ,  897.60865    ,  904.13759    ,
     *   910.66209    ,
     *   852.56560    ,  859.05947    ,  865.54445    ,  872.02093    ,
     *   878.48930    ,  884.94993    ,  891.40323    ,  897.84958    ,
     *   904.28939    /
        DATA ((ENTRF (J,K),J= 46, 54),K=100,108) /
     *   846.87910    ,  853.30668    ,  859.72390    ,  866.13108    ,
     *   872.52858    ,  878.91672    ,  885.29585    ,  891.66632    ,
     *   898.02845    ,
     *   841.24828    ,  847.61405    ,  853.96817    ,  860.31095    ,
     *   866.64268    ,  872.96367    ,  879.27422    ,  885.57462    ,
     *   891.86518    ,
     *   835.66587    ,  841.97384    ,  848.26904    ,  854.55175    ,
     *   860.82224    ,  867.08078    ,  873.32765    ,  879.56311    ,
     *   885.78743    ,
     *   830.12542    ,  836.37917    ,  842.61918    ,  848.84570    ,
     *   855.05898    ,  861.25926    ,  867.44680    ,  873.62184    ,
     *   879.78462    ,
     *   824.62113    ,  830.82390    ,  837.01208    ,  843.18589    ,
     *   849.34556    ,  855.49133    ,  861.62342    ,  867.74207    ,
     *   873.84748    ,
     *   819.14775    ,  825.30249    ,  831.44187    ,  837.56612    ,
     *   843.67544    ,  849.77006    ,  855.85019    ,  861.91604    ,
     *   867.96782    ,
     *   813.70054    ,  819.80992    ,  825.90327    ,  831.98081    ,
     *   838.04273    ,  844.08924    ,  850.12055    ,  856.13685    ,
     *   862.13834    ,
     *   808.27515    ,  814.34162    ,  820.39146    ,  826.42489    ,
     *   832.44209    ,  838.44327    ,  844.42860    ,  850.39829    ,
     *   856.35252    ,
     *   802.86760    ,  808.89341    ,  814.90206    ,  820.89376    ,
     *   826.86870    ,  832.82705    ,  838.76901    ,  844.69475    ,
     *   850.60446    /
        DATA ((ENTRF (J,K),J= 46, 54),K=109,117) /
     *   797.47424    ,  803.46145    ,  809.43105    ,  815.38321    ,
     *   821.31812    ,  827.23596    ,  833.13691    ,  839.02115    ,
     *   844.88885    ,
     *   792.09168    ,  798.04222    ,  803.97472    ,  809.88935    ,
     *   815.78631    ,  821.66576    ,  827.52789    ,  833.37285    ,
     *   839.20083    ,
     *   786.71677    ,  792.63242    ,  798.52964    ,  804.40862    ,
     *   810.26953    ,  816.11255    ,  821.93785    ,  827.74560    ,
     *   833.53596    ,
     *   781.34661    ,  787.22901    ,  793.09264    ,  798.93769    ,
     *   804.76433    ,  810.57273    ,  816.36306    ,  822.13549    ,
     *   827.89017    ,
     *   775.97845    ,  781.82914    ,  787.66076    ,  793.47349    ,
     *   799.26751    ,  805.04297    ,  810.80005    ,  816.53890    ,
     *   822.25970    ,
     *   770.60973    ,  776.43015    ,  782.23123    ,  788.01315    ,
     *   793.77607    ,  799.52016    ,  805.24558    ,  810.95250    ,
     *   816.64108    ,
     *   765.23804    ,  771.02955    ,  776.80147    ,  782.55397    ,
     *   788.28723    ,  794.00140    ,  799.69666    ,  805.37317    ,
     *   811.03108    ,
     *   759.86112    ,  765.62498    ,  771.36902    ,  777.09343    ,
     *   782.79837    ,  788.48400    ,  794.15049    ,  799.79800    ,
     *   805.42668    ,
     *   754.47681    ,  760.21421    ,  765.93160    ,  771.62915    ,
     *   777.30703    ,  782.96540    ,  788.60442    ,  794.22426    ,
     *   799.82507    /
        DATA ((ENTRF (J,K),J= 46, 54),K=118,126) /
     *   749.08309    ,  754.79516    ,  760.48704    ,  766.15889    ,
     *   771.81090    ,  777.44321    ,  783.05599    ,  788.64941    ,
     *   794.22362    ,
     *   743.67800    ,  749.36581    ,  755.03326    ,  760.68053    ,
     *   766.30777    ,  771.91517    ,  777.50287    ,  783.07103    ,
     *   788.61983    ,
     *   738.25973    ,  743.92428    ,  749.56833    ,  755.19204    ,
     *   760.79559    ,  766.37913    ,  771.94284    ,  777.48686    ,
     *   783.01136    ,
     *   732.82649    ,  738.46875    ,  744.09036    ,  749.69151    ,
     *   755.27236    ,  760.83307    ,  766.37381    ,  771.89474    ,
     *   777.39600    ,
     *   727.37662    ,  732.99749    ,  738.59760    ,  744.17712    ,
     *   749.73622    ,  755.27506    ,  760.79381    ,  766.29262    ,
     *   771.77166    ,
     *   721.90851    ,  727.50885    ,  733.08833    ,  738.64711    ,
     *   744.18536    ,  749.70325    ,  755.20093    ,  760.67857    ,
     *   766.13633    ,
     *   716.42059    ,  722.00124    ,  727.56093    ,  733.09982    ,
     *   738.61808    ,  744.11588    ,  749.59338    ,  755.05074    ,
     *   760.48812    ,
     *   710.91139    ,  716.47314    ,  722.01383    ,  727.53364    ,
     *   733.03273    ,  738.51127    ,  743.96943    ,  749.40736    ,
     *   754.82522    ,
     *   705.37947    ,  710.92307    ,  716.44553    ,  721.94703    ,
     *   727.42774    ,  732.88782    ,  738.32743    ,  743.74674    ,
     *   749.14590    /
        DATA ((ENTRF (J,K),J= 46, 54),K=127,135) /
     *   699.82344    ,  705.34962    ,  710.85459    ,  716.33852    ,
     *   721.80159    ,  727.24396    ,  732.66579    ,  738.06725    ,
     *   743.44849    ,
     *   694.24197    ,  699.75142    ,  705.23960    ,  710.70667    ,
     *   716.15282    ,  721.57821    ,  726.98299    ,  732.36734    ,
     *   737.73141    ,
     *   688.63376    ,  694.12715    ,  699.59921    ,  705.05011    ,
     *   710.48003    ,  715.88913    ,  721.27756    ,  726.64551    ,
     *   731.99312    ,
     *   682.99756    ,  688.47553    ,  693.93213    ,  699.36751    ,
     *   704.78186    ,  710.17533    ,  715.54810    ,  720.90032    ,
     *   726.23216    ,
     *   677.33214    ,  682.79532    ,  688.23707    ,  693.65757    ,
     *   699.05698    ,  704.43548    ,  709.79322    ,  715.13038    ,
     *   720.44711    ,
     *   671.63633    ,  677.08532    ,  682.51283    ,  687.91905    ,
     *   693.30414    ,  698.66828    ,  704.01162    ,  709.33434    ,
     *   714.63659    ,
     *   665.90898    ,  671.34434    ,  676.75820    ,  682.15073    ,
     *   687.52209    ,  692.87247    ,  698.20201    ,  703.51089    ,
     *   708.79928    ,
     *   660.14895    ,  665.57126    ,  670.97203    ,  676.35143    ,
     *   681.70964    ,  687.04683    ,  692.36315    ,  697.65879    ,
     *   702.93389    ,
     *   654.35517    ,  659.76496    ,  665.15319    ,  670.52001    ,
     *   675.86562    ,  681.19018    ,  686.49385    ,  691.77680    ,
     *   697.03919    /
        DATA ((ENTRF (J,K),J= 46, 54),K=136,144) /
     *   648.52657    ,  653.92437    ,  659.30057    ,  664.65536    ,
     *   669.98890    ,  675.30137    ,  680.59292    ,  685.86374    ,
     *   691.11397    ,
     *   642.66210    ,  648.04842    ,  653.41312    ,  658.75638    ,
     *   664.07838    ,  669.37928    ,  674.65924    ,  679.91845    ,
     *   685.15706    ,
     *   636.76076    ,  642.13608    ,  647.48978    ,  652.82202    ,
     *   658.13297    ,  663.42281    ,  668.69170    ,  673.93981    ,
     *   679.16731    ,
     *   630.82154    ,  636.18636    ,  641.52953    ,  646.85124    ,
     *   652.15164    ,  657.43091    ,  662.68922    ,  667.92674    ,
     *   673.14362    ,
     *   624.84347    ,  630.19826    ,  635.53139    ,  640.84303    ,
     *   646.13335    ,  651.40254    ,  656.65075    ,  661.87815    ,
     *   667.08491    ,
     *   618.82562    ,  624.17082    ,  629.49436    ,  634.79640    ,
     *   640.07711    ,  645.33668    ,  650.57526    ,  655.79302    ,
     *   660.99013    ,
     *   612.76703    ,  618.10311    ,  623.41750    ,  628.71039    ,
     *   633.98195    ,  639.23234    ,  644.46175    ,  649.67032    ,
     *   654.85824    ,
     *   606.66681    ,  611.99418    ,  617.29987    ,  622.58405    ,
     *   627.84689    ,  633.08856    ,  638.30924    ,  643.50908    ,
     *   648.68826    ,
     *   600.52405    ,  605.84316    ,  611.14057    ,  616.41646    ,
     *   621.67102    ,  626.90440    ,  632.11678    ,  637.30832    ,
     *   642.47919    /
        DATA ((ENTRF (J,K),J= 46, 54),K=145,153) /
     *   594.33789    ,  599.64913    ,  604.93868    ,  610.20672    ,
     *   615.45340    ,  620.67892    ,  625.88342    ,  631.06709    ,
     *   636.23009    ,
     *   588.10745    ,  593.41124    ,  598.69335    ,  603.95393    ,
     *   609.19316    ,  614.41122    ,  619.60827    ,  624.78448    ,
     *   629.94001    ,
     *   581.83190    ,  587.12864    ,  592.40369    ,  597.65722    ,
     *   602.88940    ,  608.10041    ,  613.29041    ,  618.45957    ,
     *   623.60805    ,
     *   575.51040    ,  580.80048    ,  586.06887    ,  591.31575    ,
     *   596.54127    ,  601.74562    ,  606.92897    ,  612.09147    ,
     *   617.23331    ,
     *   569.14215    ,  574.42596    ,  579.68807    ,  584.92867    ,
     *   590.14792    ,  595.34601    ,  600.52309    ,  605.67933    ,
     *   610.81491    ,
     *   562.72634    ,  568.00425    ,  573.26046    ,  578.49517    ,
     *   583.70853    ,  588.90073    ,  594.07193    ,  599.22229    ,
     *   604.35199    ,
     *   556.26220    ,  561.53457    ,  566.78526    ,  572.01444    ,
     *   577.22229    ,  582.40897    ,  587.57466    ,  592.71952    ,
     *   597.84372    ,
     *   549.74895    ,  555.01615    ,  560.26168    ,  565.48570    ,
     *   570.68840    ,  575.86993    ,  581.03048    ,  586.17020    ,
     *   591.28926    ,
     *   543.18584    ,  548.44823    ,  553.68895    ,  558.90817    ,
     *   564.10607    ,  569.28282    ,  574.43859    ,  579.57353    ,
     *   584.68783    /
        DATA ((ENTRF (J,K),J= 46, 54),K=154,162) /
     *   536.57213    ,  541.83006    ,  547.06632    ,  552.28110    ,
     *   557.47456    ,  562.64687    ,  567.79821    ,  572.92874    ,
     *   578.03862    ,
     *   529.90709    ,  535.16090    ,  540.39306    ,  545.60374    ,
     *   550.79310    ,  555.96133    ,  561.10859    ,  566.23505    ,
     *   571.34087    ,
     *   523.19001    ,  528.44005    ,  533.66844    ,  538.87535    ,
     *   544.06097    ,  549.22546    ,  554.36898    ,  559.49171    ,
     *   564.59381    ,
     *   516.42019    ,  521.66679    ,  526.89175    ,  532.09524    ,
     *   537.27744    ,  542.43852    ,  547.57865    ,  552.69799    ,
     *   557.79671    ,
     *   509.59695    ,  514.84044    ,  520.06229    ,  525.26269    ,
     *   530.44181    ,  535.59982    ,  540.73688    ,  545.85316    ,
     *   550.94883    ,
     *   502.71962    ,  507.96032    ,  513.17939    ,  518.37703    ,
     *   523.55339    ,  528.70865    ,  533.84298    ,  538.95653    ,
     *   544.04948    ,
     *   495.78753    ,  501.02576    ,  506.24239    ,  511.43758    ,
     *   516.61151    ,  521.76434    ,  526.89625    ,  532.00740    ,
     *   537.09796    ,
     *   488.80005    ,  494.03613    ,  499.25062    ,  504.44368    ,
     *   509.61549    ,  514.76622    ,  519.89603    ,  525.00510    ,
     *   530.09357    ,
     *   481.75655    ,  486.99079    ,  492.20345    ,  497.39470    ,
     *   502.56470    ,  507.71364    ,  512.84167    ,  517.94896    ,
     *   523.03567    /
        DATA ((ENTRF (J,K),J= 55, 63),K=  1,  9) /
     *   1005.9157    ,  1015.1512    ,  1024.6402    ,  1034.4414    ,
     *   1044.6409    ,  1055.3780    ,  1069.9947    ,  1088.9742    ,
     *   1144.0444    ,
     *   1005.6503    ,  1014.8665    ,  1024.3321    ,  1034.1037    ,
     *   1044.2640    ,  1054.9451    ,  1069.4321    ,  1087.2758    ,
     *   1142.4444    ,
     *   1005.3762    ,  1014.5728    ,  1024.0145    ,  1033.7561    ,
     *   1043.8770    ,  1054.5022    ,  1068.8641    ,  1086.0609    ,
     *   1140.8444    ,
     *   1005.0934    ,  1014.2699    ,  1023.6873    ,  1033.3986    ,
     *   1043.4799    ,  1054.0495    ,  1068.2902    ,  1085.0076    ,
     *   1139.3444    ,
     *   1004.8018    ,  1013.9579    ,  1023.3506    ,  1033.0312    ,
     *   1043.0725    ,  1053.5867    ,  1067.7102    ,  1084.0394    ,
     *   1137.9444    ,
     *   1004.5012    ,  1013.6365    ,  1023.0041    ,  1032.6536    ,
     *   1042.6548    ,  1053.1139    ,  1067.1236    ,  1083.1235    ,
     *   1136.4444    ,
     *   1004.1916    ,  1013.3057    ,  1022.6479    ,  1032.2660    ,
     *   1042.2268    ,  1052.6311    ,  1066.5302    ,  1082.2422    ,
     *   1134.8444    ,
     *   1003.8729    ,  1012.9654    ,  1022.2818    ,  1031.8681    ,
     *   1041.7885    ,  1052.1382    ,  1065.9296    ,  1081.3847    ,
     *   1132.4444    ,
     *   1003.5450    ,  1012.6156    ,  1021.9058    ,  1031.4601    ,
     *   1041.3398    ,  1051.6352    ,  1065.3216    ,  1080.5439    ,
     *   1128.3444    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 10, 18) /
     *   1003.2078    ,  1012.2561    ,  1021.5198    ,  1031.0417    ,
     *   1040.8807    ,  1051.1222    ,  1064.7060    ,  1079.7148    ,
     *   1119.7444    ,
     *   1002.8612    ,  1011.8869    ,  1021.1238    ,  1030.6131    ,
     *   1040.4111    ,  1050.5989    ,  1064.0827    ,  1078.8938    ,
     *   1097.6233    ,
     *   1002.5051    ,  1011.5079    ,  1020.7177    ,  1030.1741    ,
     *   1039.9312    ,  1050.0656    ,  1063.4514    ,  1078.0780    ,
     *   1095.7444    ,
     *   1002.1395    ,  1011.1191    ,  1020.3014    ,  1029.7247    ,
     *   1039.4407    ,  1049.5221    ,  1062.8120    ,  1077.2654    ,
     *   1094.2599    ,
     *   1001.7643    ,  1010.7203    ,  1019.8749    ,  1029.2649    ,
     *   1038.9398    ,  1048.9684    ,  1062.1644    ,  1076.4541    ,
     *   1092.9415    ,
     *   1001.3795    ,  1010.3116    ,  1019.4382    ,  1028.7947    ,
     *   1038.4283    ,  1048.4045    ,  1061.5085    ,  1075.6430    ,
     *   1091.7179    ,
     *   1000.9849    ,  1009.8929    ,  1018.9912    ,  1028.3140    ,
     *   1037.9064    ,  1047.8305    ,  1060.8442    ,  1074.8307    ,
     *   1090.5553    ,
     *   1000.5805    ,  1009.4641    ,  1018.5339    ,  1027.8228    ,
     *   1037.3740    ,  1047.2463    ,  1060.1713    ,  1074.0165    ,
     *   1089.4350    ,
     *   1000.1662    ,  1009.0251    ,  1018.0662    ,  1027.3211    ,
     *   1036.8311    ,  1046.6519    ,  1059.4898    ,  1073.1994    ,
     *   1088.3452    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 19, 27) /
     *   999.74203    ,  1008.5760    ,  1017.5882    ,  1026.8089    ,
     *   1036.2776    ,  1046.0474    ,  1058.7996    ,  1072.3789    ,
     *   1087.2778    ,
     *   999.30791    ,  1008.1167    ,  1017.0997    ,  1026.2861    ,
     *   1035.7137    ,  1045.4326    ,  1058.1006    ,  1071.5544    ,
     *   1086.2271    ,
     *   998.86380    ,  1007.6472    ,  1016.6009    ,  1025.7529    ,
     *   1035.1393    ,  1044.8078    ,  1057.3929    ,  1070.7253    ,
     *   1085.1889    ,
     *   998.40966    ,  1007.1675    ,  1016.0916    ,  1025.2091    ,
     *   1034.5544    ,  1044.1727    ,  1056.6763    ,  1069.8913    ,
     *   1084.1601    ,
     *   997.94544    ,  1006.6774    ,  1015.5719    ,  1024.6547    ,
     *   1033.9590    ,  1043.5276    ,  1055.9508    ,  1069.0521    ,
     *   1083.1381    ,
     *   997.47111    ,  1006.1771    ,  1015.0417    ,  1024.0899    ,
     *   1033.3531    ,  1042.8723    ,  1055.2164    ,  1068.2072    ,
     *   1082.1209    ,
     *   996.98665    ,  1005.6664    ,  1014.5010    ,  1023.5145    ,
     *   1032.7369    ,  1042.2069    ,  1054.4731    ,  1067.3565    ,
     *   1081.1069    ,
     *   996.49203    ,  1005.1454    ,  1013.9499    ,  1022.9286    ,
     *   1032.1102    ,  1041.5315    ,  1053.7208    ,  1066.4997    ,
     *   1080.0948    ,
     *   995.98721    ,  1004.6140    ,  1013.3883    ,  1022.3322    ,
     *   1031.4731    ,  1040.8460    ,  1052.9595    ,  1065.6366    ,
     *   1079.0834    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 28, 36) /
     *   995.47219    ,  1004.0723    ,  1012.8163    ,  1021.7253    ,
     *   1030.8256    ,  1040.1504    ,  1052.1893    ,  1064.7670    ,
     *   1078.0720    ,
     *   994.94694    ,  1003.5202    ,  1012.2338    ,  1021.1079    ,
     *   1030.1678    ,  1039.4449    ,  1051.4100    ,  1063.8908    ,
     *   1077.0595    ,
     *   994.41146    ,  1002.9577    ,  1011.6408    ,  1020.4801    ,
     *   1029.4996    ,  1038.7293    ,  1050.6218    ,  1063.0078    ,
     *   1076.0455    ,
     *   993.99031    ,  1002.5157    ,  1011.1750    ,  1019.9874    ,
     *   1028.9758    ,  1038.1692    ,  1050.0060    ,  1062.3202    ,
     *   1075.2599    ,
     *   993.56304    ,  1002.0674    ,  1010.7031    ,  1019.4885    ,
     *   1028.4459    ,  1037.6030    ,  1049.3849    ,  1061.6284    ,
     *   1074.4727    ,
     *   993.12962    ,  1001.6129    ,  1010.2249    ,  1018.9833    ,
     *   1027.9098    ,  1037.0310    ,  1048.7584    ,  1060.9324    ,
     *   1073.6838    ,
     *   992.69006    ,  1001.1522    ,  1009.7404    ,  1018.4720    ,
     *   1027.3677    ,  1036.4531    ,  1048.1266    ,  1060.2322    ,
     *   1072.8929    ,
     *   992.24435    ,  1000.6853    ,  1009.2498    ,  1017.9545    ,
     *   1026.8194    ,  1035.8693    ,  1047.4894    ,  1059.5277    ,
     *   1072.0999    ,
     *   991.79250    ,  1000.2122    ,  1008.7529    ,  1017.4307    ,
     *   1026.2651    ,  1035.2796    ,  1046.8468    ,  1058.8189    ,
     *   1071.3047    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 37, 45) /
     *   991.33450    ,  999.73288    ,  1008.2498    ,  1016.9008    ,
     *   1025.7046    ,  1034.6840    ,  1046.1989    ,  1058.1057    ,
     *   1070.5071    ,
     *   990.87036    ,  999.24740    ,  1007.7405    ,  1016.3647    ,
     *   1025.1381    ,  1034.0826    ,  1045.5457    ,  1057.3881    ,
     *   1069.7070    ,
     *   990.40006    ,  998.75574    ,  1007.2250    ,  1015.8225    ,
     *   1024.5656    ,  1033.4754    ,  1044.8871    ,  1056.6662    ,
     *   1068.9042    ,
     *   989.92363    ,  998.25790    ,  1006.7034    ,  1015.2742    ,
     *   1023.9871    ,  1032.8623    ,  1044.2232    ,  1055.9398    ,
     *   1068.0988    ,
     *   989.44105    ,  997.75389    ,  1006.1756    ,  1014.7197    ,
     *   1023.4025    ,  1032.2435    ,  1043.5539    ,  1055.2090    ,
     *   1067.2904    ,
     *   988.95233    ,  997.24371    ,  1005.6416    ,  1014.1591    ,
     *   1022.8120    ,  1031.6189    ,  1042.8794    ,  1054.4738    ,
     *   1066.4792    ,
     *   988.45747    ,  996.72737    ,  1005.1014    ,  1013.5925    ,
     *   1022.2155    ,  1030.9885    ,  1042.1996    ,  1053.7340    ,
     *   1065.6650    ,
     *   987.95648    ,  996.20489    ,  1004.5552    ,  1013.0197    ,
     *   1021.6130    ,  1030.3524    ,  1041.5145    ,  1052.9899    ,
     *   1064.8477    ,
     *   987.44936    ,  995.67625    ,  1004.0028    ,  1012.4409    ,
     *   1021.0046    ,  1029.7106    ,  1040.8242    ,  1052.2412    ,
     *   1064.0273    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 46, 54) /
     *   986.93611    ,  995.14149    ,  1003.4443    ,  1011.8560    ,
     *   1020.3903    ,  1029.0631    ,  1040.1285    ,  1051.4880    ,
     *   1063.2038    ,
     *   986.41674    ,  994.60059    ,  1002.8797    ,  1011.2651    ,
     *   1019.7701    ,  1028.4098    ,  1039.4277    ,  1050.7304    ,
     *   1062.3769    ,
     *   985.89125    ,  994.05357    ,  1002.3090    ,  1010.6682    ,
     *   1019.1439    ,  1027.7509    ,  1038.7216    ,  1049.9682    ,
     *   1061.5468    ,
     *   985.35964    ,  993.50044    ,  1001.7322    ,  1010.0653    ,
     *   1018.5119    ,  1027.0864    ,  1038.0102    ,  1049.2015    ,
     *   1060.7133    ,
     *   984.82193    ,  992.94120    ,  1001.1493    ,  1009.4564    ,
     *   1017.8741    ,  1026.4162    ,  1037.2937    ,  1048.4303    ,
     *   1059.8765    ,
     *   984.27811    ,  992.37587    ,  1000.5604    ,  1008.8415    ,
     *   1017.2304    ,  1025.7403    ,  1036.5719    ,  1047.6546    ,
     *   1059.0362    ,
     *   983.72819    ,  991.80444    ,  999.96544    ,  1008.2206    ,
     *   1016.5809    ,  1025.0589    ,  1035.8450    ,  1046.8743    ,
     *   1058.1924    ,
     *   983.17217    ,  991.22693    ,  999.36444    ,  1007.5938    ,
     *   1015.9255    ,  1024.3718    ,  1035.1128    ,  1046.0895    ,
     *   1057.3451    ,
     *   982.61006    ,  990.64335    ,  998.75741    ,  1006.9610    ,
     *   1015.2644    ,  1023.6792    ,  1034.3755    ,  1045.3002    ,
     *   1056.4943    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 55, 63) /
     *   982.04186    ,  990.05370    ,  998.14436    ,  1006.3224    ,
     *   1014.5975    ,  1022.9810    ,  1033.6330    ,  1044.5063    ,
     *   1055.6399    ,
     *   981.46758    ,  989.45798    ,  997.52530    ,  1005.6778    ,
     *   1013.9248    ,  1022.2772    ,  1032.8854    ,  1043.7079    ,
     *   1054.7819    ,
     *   980.88721    ,  988.85620    ,  996.90024    ,  1005.0273    ,
     *   1013.2463    ,  1021.5679    ,  1032.1326    ,  1042.9049    ,
     *   1053.9202    ,
     *   980.30076    ,  988.24838    ,  996.26918    ,  1004.3708    ,
     *   1012.5621    ,  1020.8530    ,  1031.3746    ,  1042.0974    ,
     *   1053.0549    ,
     *   979.70823    ,  987.63450    ,  995.63213    ,  1003.7085    ,
     *   1011.8722    ,  1020.1326    ,  1030.6115    ,  1041.2853    ,
     *   1052.1858    ,
     *   979.10962    ,  987.01458    ,  994.98910    ,  1003.0404    ,
     *   1011.1765    ,  1019.4067    ,  1029.8433    ,  1040.4686    ,
     *   1051.3130    ,
     *   978.35281    ,  986.23118    ,  994.17691    ,  1002.1969    ,
     *   1010.2988    ,  1018.4915    ,  1028.8758    ,  1039.4413    ,
     *   1050.2167    ,
     *   977.58650    ,  985.43834    ,  993.35538    ,  1001.3442    ,
     *   1009.4122    ,  1017.5678    ,  1027.9002    ,  1038.4068    ,
     *   1049.1145    ,
     *   976.81068    ,  984.63605    ,  992.52452    ,  1000.4824    ,
     *   1008.5166    ,  1016.6354    ,  1026.9166    ,  1037.3652    ,
     *   1048.0063    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 64, 72) /
     *   976.02535    ,  983.82432    ,  991.68432    ,  999.61135    ,
     *   1007.6122    ,  1015.6944    ,  1025.9250    ,  1036.3163    ,
     *   1046.8920    ,
     *   975.23048    ,  983.00313    ,  990.83478    ,  998.73117    ,
     *   1006.6988    ,  1014.7448    ,  1024.9253    ,  1035.2601    ,
     *   1045.7716    ,
     *   974.42607    ,  982.17247    ,  989.97588    ,  997.84180    ,
     *   1005.7764    ,  1013.7866    ,  1023.9176    ,  1034.1967    ,
     *   1044.6449    ,
     *   973.61209    ,  981.33232    ,  989.10761    ,  996.94324    ,
     *   1004.8451    ,  1012.8197    ,  1022.9017    ,  1033.1259    ,
     *   1043.5120    ,
     *   972.78850    ,  980.48265    ,  988.22995    ,  996.03546    ,
     *   1003.9048    ,  1011.8441    ,  1021.8777    ,  1032.0477    ,
     *   1042.3727    ,
     *   971.95529    ,  979.62342    ,  987.34286    ,  995.11842    ,
     *   1002.9554    ,  1010.8599    ,  1020.8455    ,  1030.9620    ,
     *   1041.2270    ,
     *   971.11239    ,  978.75461    ,  986.44631    ,  994.19210    ,
     *   1001.9971    ,  1009.8669    ,  1019.8052    ,  1029.8689    ,
     *   1040.0747    ,
     *   970.25975    ,  977.87615    ,  985.54024    ,  993.25643    ,
     *   1001.0296    ,  1008.8651    ,  1018.7565    ,  1028.7681    ,
     *   1038.9158    ,
     *   969.39733    ,  976.98799    ,  984.62459    ,  992.31137    ,
     *   1000.0529    ,  1007.8545    ,  1017.6994    ,  1027.6597    ,
     *   1037.7501    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 73, 81) /
     *   968.52503    ,  976.09004    ,  983.69930    ,  991.35683    ,
     *   999.06705    ,  1006.8349    ,  1016.6339    ,  1026.5435    ,
     *   1036.5775    ,
     *   967.64277    ,  975.18224    ,  982.76427    ,  990.39273    ,
     *   998.07183    ,  1005.8062    ,  1015.5599    ,  1025.4194    ,
     *   1035.3979    ,
     *   966.75044    ,  974.26445    ,  981.81940    ,  989.41896    ,
     *   997.06716    ,  1004.7684    ,  1014.4772    ,  1024.2872    ,
     *   1034.2110    ,
     *   965.84792    ,  973.33657    ,  980.86455    ,  988.43539    ,
     *   996.05292    ,  1003.7214    ,  1013.3856    ,  1023.1469    ,
     *   1033.0167    ,
     *   964.93504    ,  972.39842    ,  979.89956    ,  987.44185    ,
     *   995.02893    ,  1002.6648    ,  1012.2850    ,  1021.9981    ,
     *   1031.8148    ,
     *   964.01162    ,  971.44981    ,  978.92425    ,  986.43814    ,
     *   993.99498    ,  1001.5986    ,  1011.1752    ,  1020.8406    ,
     *   1030.6051    ,
     *   961.37470    ,  968.74303    ,  976.14350    ,  983.57895    ,
     *   991.05241    ,  998.56722    ,  1008.0244    ,  1017.5596    ,
     *   1027.1817    ,
     *   958.64510    ,  965.94412    ,  973.27143    ,  980.62950    ,
     *   988.02101    ,  995.44883    ,  1004.7894    ,  1014.1984    ,
     *   1023.6830    ,
     *   955.80015    ,  963.02999    ,  970.28445    ,  977.56572    ,
     *   984.87612    ,  992.21815    ,  1001.4443    ,  1010.7297    ,
     *   1020.0808    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 82, 90) /
     *   955.70226    ,  962.92977    ,  970.18178    ,  977.46048    ,
     *   984.76816    ,  992.10732    ,  1001.3296    ,  1010.6110    ,
     *   1019.9576    ,
     *   955.50674    ,  962.72960    ,  969.97674    ,  977.25030    ,
     *   984.55257    ,  991.88602    ,  1001.1007    ,  1010.3739    ,
     *   1019.7117    ,
     *   954.82514    ,  962.03194    ,  969.26220    ,  976.51799    ,
     *   983.80154    ,  991.11523    ,  1000.3036    ,  1009.5485    ,
     *   1018.8559    ,
     *   953.78021    ,  960.96270    ,  968.16743    ,  975.39637    ,
     *   982.65166    ,  989.93555    ,  999.08433    ,  1008.2867    ,
     *   1017.5483    ,
     *   952.74125    ,  959.89993    ,  967.07968    ,  974.28240    ,
     *   981.51010    ,  988.76492    ,  997.87511    ,  1007.0362    ,
     *   1016.2534    ,
     *   951.70810    ,  958.84347    ,  965.99878    ,  973.17585    ,
     *   980.37660    ,  987.60306    ,  996.67566    ,  1005.7965    ,
     *   1014.9705    ,
     *   950.68061    ,  957.79313    ,  964.92452    ,  972.07651    ,
     *   979.25092    ,  986.44972    ,  995.48566    ,  1004.5673    ,
     *   1013.6994    ,
     *   949.65863    ,  956.74877    ,  963.85674    ,  970.98418    ,
     *   978.13286    ,  985.30462    ,  994.30481    ,  1003.3483    ,
     *   1012.4396    ,
     *   948.64203    ,  955.71022    ,  962.79524    ,  969.89867    ,
     *   977.02218    ,  984.16754    ,  993.13284    ,  1002.1392    ,
     *   1011.1908    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 91, 99) /
     *   947.63066    ,  954.67734    ,  961.73988    ,  968.81979    ,
     *   975.91868    ,  983.03823    ,  991.96947    ,  1000.9395    ,
     *   1009.9525    ,
     *   946.62442    ,  953.64999    ,  960.69049    ,  967.74737    ,
     *   974.82217    ,  981.91649    ,  990.81446    ,  999.74917    ,
     *   1008.7245    ,
     *   945.62316    ,  952.62802    ,  959.64692    ,  966.68124    ,
     *   973.73245    ,  980.80209    ,  989.66756    ,  998.56776    ,
     *   1007.5064    ,
     *   944.62676    ,  951.61130    ,  958.60901    ,  965.62122    ,
     *   972.64934    ,  979.69483    ,  988.52853    ,  997.39505    ,
     *   1006.2979    ,
     *   937.47254    ,  944.31897    ,  951.17306    ,  958.03583    ,
     *   964.90830    ,  971.79157    ,  980.41257    ,  989.05453    ,
     *   997.71990    ,
     *   930.53390    ,  937.25824    ,  943.98591    ,  950.71767    ,
     *   957.45434    ,  964.19672    ,  972.63404    ,  981.08335    ,
     *   989.54645    ,
     *   923.77917    ,  930.39446    ,  937.00960    ,  943.62519    ,
     *   950.24186    ,  956.86026    ,  965.13667    ,  973.41812    ,
     *   981.70596    ,
     *   917.18263    ,  923.69969    ,  930.21374    ,  936.72530    ,
     *   943.23487    ,  949.74295    ,  957.87675    ,  966.01009    ,
     *   974.14400    ,
     *   910.72304    ,  917.15095    ,  923.57352    ,  929.99116    ,
     *   936.40429    ,  942.81333    ,  950.81950    ,  958.82077    ,
     *   966.81798    /
        DATA ((ENTRF (J,K),J= 55, 63),K=100,108) /
     *   904.38260    ,  910.72911    ,  917.06832    ,  923.40059    ,
     *   929.72626    ,  936.04568    ,  943.93670    ,  951.81920    ,
     *   959.69386    ,
     *   898.14620    ,  904.41798    ,  910.68081    ,  916.93500    ,
     *   923.18085    ,  929.41866    ,  937.20505    ,  944.97993    ,
     *   952.74387    ,
     *   892.00088    ,  898.20372    ,  904.39621    ,  910.57863    ,
     *   916.75124    ,  922.91428    ,  930.60505    ,  938.28180    ,
     *   945.94502    ,
     *   885.93538    ,  892.07437    ,  898.20181    ,  904.31795    ,
     *   910.42303    ,  916.51726    ,  924.12017    ,  931.70694    ,
     *   939.27803    ,
     *   879.93989    ,  886.01950    ,  892.08655    ,  898.14125    ,
     *   904.18380    ,  910.21441    ,  917.73622    ,  925.24011    ,
     *   932.72647    ,
     *   874.00573    ,  880.02997    ,  886.04075    ,  892.03827    ,
     *   898.02272    ,  903.99429    ,  911.44095    ,  918.86815    ,
     *   926.27626    ,
     *   868.12521    ,  874.09765    ,  880.05586    ,  886.00001    ,
     *   891.93029    ,  897.84688    ,  905.22364    ,  912.57963    ,
     *   919.91518    ,
     *   862.29147    ,  868.21532    ,  874.12426    ,  880.01845    ,
     *   885.89808    ,  891.76331    ,  899.07486    ,  906.36450    ,
     *   913.63255    ,
     *   856.49832    ,  862.37649    ,  868.23915    ,  874.08646    ,
     *   879.91860    ,  885.73573    ,  892.98626    ,  900.21390    ,
     *   907.41894    /
        DATA ((ENTRF (J,K),J= 55, 63),K=109,117) /
     *   850.74018    ,  856.57531    ,  862.39440    ,  868.19762    ,
     *   873.98513    ,  879.75709    ,  886.95039    ,  894.11993    ,
     *   901.26600    ,
     *   845.01198    ,  850.80648    ,  856.58448    ,  862.34614    ,
     *   868.09161    ,  873.82106    ,  880.96056    ,  888.07553    ,
     *   895.16627    ,
     *   839.30909    ,  845.06516    ,  850.80433    ,  856.52674    ,
     *   862.23255    ,  867.92192    ,  875.01073    ,  882.07434    ,
     *   889.11305    ,
     *   833.62727    ,  839.34694    ,  845.04935    ,  850.73464    ,
     *   856.40296    ,  862.05447    ,  869.09542    ,  876.11060    ,
     *   883.10028    ,
     *   827.96260    ,  833.64775    ,  839.31531    ,  844.96543    ,
     *   850.59826    ,  856.21394    ,  863.20965    ,  870.17907    ,
     *   877.12246    ,
     *   822.31148    ,  827.96384    ,  833.59832    ,  839.21507    ,
     *   844.81425    ,  850.39598    ,  857.34885    ,  864.27496    ,
     *   871.17460    ,
     *   816.67055    ,  822.29173    ,  827.89478    ,  833.47984    ,
     *   839.04706    ,  844.59658    ,  851.50882    ,  858.39390    ,
     *   865.25209    ,
     *   811.03670    ,  816.62820    ,  822.20133    ,  827.75625    ,
     *   833.29311    ,  838.81203    ,  845.68569    ,  852.53184    ,
     *   859.35073    ,
     *   805.40701    ,  810.97023    ,  816.51488    ,  822.04111    ,
     *   827.54906    ,  833.03888    ,  839.87588    ,  846.68504    ,
     *   853.46662    /
        DATA ((ENTRF (J,K),J= 55, 63),K=118,126) /
     *   799.77877    ,  805.31501    ,  810.83251    ,  816.33140    ,
     *   821.81183    ,  827.27394    ,  834.07605    ,  840.85003    ,
     *   847.59615    ,
     *   794.14940    ,  799.65990    ,  805.15149    ,  810.62431    ,
     *   816.07850    ,  821.51422    ,  828.28309    ,  835.02359    ,
     *   841.73598    ,
     *   788.51649    ,  794.00241    ,  799.46926    ,  804.91720    ,
     *   810.34637    ,  815.75691    ,  822.49411    ,  829.20271    ,
     *   835.88296    ,
     *   782.87777    ,  788.34019    ,  793.78342    ,  799.20759    ,
     *   804.61287    ,  809.99939    ,  816.70638    ,  823.38456    ,
     *   830.03420    ,
     *   777.23108    ,  782.67103    ,  788.09167    ,  793.49314    ,
     *   798.87560    ,  804.23918    ,  810.91733    ,  817.56649    ,
     *   824.18693    ,
     *   771.57437    ,  776.99283    ,  782.39186    ,  787.77163    ,
     *   793.13228    ,  798.47394    ,  805.12455    ,  811.74601    ,
     *   818.33859    ,
     *   765.90568    ,  771.30358    ,  776.68195    ,  782.04096    ,
     *   787.38075    ,  792.70147    ,  799.32577    ,  805.92077    ,
     *   812.48674    ,
     *   760.22318    ,  765.60138    ,  770.95998    ,  776.29913    ,
     *   781.61897    ,  786.91966    ,  793.51881    ,  800.08852    ,
     *   806.62909    ,
     *   754.52508    ,  759.88442    ,  765.22409    ,  770.54423    ,
     *   775.84499    ,  781.12653    ,  787.70162    ,  794.24717    ,
     *   800.76346    /
        DATA ((ENTRF (J,K),J= 55, 63),K=127,135) /
     *   748.80968    ,  754.15097    ,  759.47251    ,  764.77446    ,
     *   770.05696    ,  775.32016    ,  781.87226    ,  788.39471    ,
     *   794.88779    ,
     *   743.07536    ,  748.39936    ,  753.70354    ,  758.98807    ,
     *   764.25309    ,  769.49876    ,  776.02885    ,  782.52921    ,
     *   789.00011    ,
     *   737.32057    ,  742.62799    ,  747.91555    ,  753.18341    ,
     *   758.43170    ,  763.66059    ,  770.16963    ,  776.64885    ,
     *   783.09854    ,
     *   731.54378    ,  736.83534    ,  742.10698    ,  747.35887    ,
     *   752.59116    ,  757.80398    ,  764.29288    ,  770.75189    ,
     *   777.18130    ,
     *   725.74357    ,  731.01993    ,  736.27633    ,  741.51293    ,
     *   746.72989    ,  751.92735    ,  758.39698    ,  764.83666    ,
     *   771.24667    ,
     *   719.91853    ,  725.18033    ,  730.42214    ,  735.64412    ,
     *   740.84640    ,  746.02916    ,  752.48035    ,  758.90155    ,
     *   765.29302    ,
     *   714.06732    ,  719.31519    ,  724.54302    ,  729.75099    ,
     *   734.93925    ,  740.10793    ,  746.54150    ,  752.94502    ,
     *   759.31877    ,
     *   708.18863    ,  713.42315    ,  718.63762    ,  723.83220    ,
     *   729.00702    ,  734.16226    ,  740.57897    ,  746.96559    ,
     *   753.32240    ,
     *   702.28119    ,  707.50295    ,  712.70464    ,  717.88640    ,
     *   723.04838    ,  728.19075    ,  734.59136    ,  740.96183    ,
     *   747.30245    /
        DATA ((ENTRF (J,K),J= 55, 63),K=136,144) /
     *   696.34379    ,  701.55334    ,  706.74280    ,  711.91231    ,
     *   717.06203    ,  722.19210    ,  728.57731    ,  734.93236    ,
     *   741.25752    ,
     *   690.37522    ,  695.57311    ,  700.75088    ,  705.90869    ,
     *   711.04668    ,  716.16502    ,  722.53552    ,  728.87584    ,
     *   735.18625    ,
     *   684.37435    ,  689.56109    ,  694.72770    ,  699.87433    ,
     *   705.00113    ,  710.10826    ,  716.46473    ,  722.79099    ,
     *   729.08733    ,
     *   678.34003    ,  683.51614    ,  688.67209    ,  693.80806    ,
     *   698.92418    ,  704.02062    ,  710.36371    ,  716.67657    ,
     *   722.95948    ,
     *   672.27119    ,  677.43715    ,  682.58294    ,  687.70873    ,
     *   692.81468    ,  697.90092    ,  704.23126    ,  710.53135    ,
     *   716.80148    ,
     *   666.16674    ,  671.32303    ,  676.45915    ,  681.57525    ,
     *   686.67150    ,  691.74804    ,  698.06623    ,  704.35417    ,
     *   710.61213    ,
     *   660.02566    ,  665.17274    ,  670.29965    ,  675.40653    ,
     *   680.49355    ,  685.56086    ,  691.86750    ,  698.14388    ,
     *   704.39027    ,
     *   653.84693    ,  658.98526    ,  664.10341    ,  669.20153    ,
     *   674.27978    ,  679.33831    ,  685.63398    ,  691.89937    ,
     *   698.13478    ,
     *   647.62956    ,  652.75957    ,  657.86941    ,  662.95921    ,
     *   668.02913    ,  673.07934    ,  679.36460    ,  685.61958    ,
     *   691.84456    /
        DATA ((ENTRF (J,K),J= 55, 63),K=145,153) /
     *   641.37257    ,  646.49471    ,  651.59666    ,  656.67857    ,
     *   661.74061    ,  666.78293    ,  673.05832    ,  679.30343    ,
     *   685.51854    ,
     *   635.07504    ,  640.18971    ,  645.28420    ,  650.35865    ,
     *   655.41323    ,  660.44808    ,  666.71414    ,  672.94992    ,
     *   679.15570    ,
     *   628.73603    ,  633.84365    ,  638.93109    ,  643.99849    ,
     *   649.04601    ,  654.07382    ,  660.33107    ,  666.55803    ,
     *   672.75500    ,
     *   622.35463    ,  627.45561    ,  632.53640    ,  637.59715    ,
     *   642.63803    ,  647.65919    ,  653.90814    ,  660.12681    ,
     *   666.31548    ,
     *   615.92997    ,  621.02469    ,  626.09923    ,  631.15373    ,
     *   636.18836    ,  641.20328    ,  647.44442    ,  653.65529    ,
     *   659.83617    ,
     *   609.46118    ,  614.55003    ,  619.61870    ,  624.66734    ,
     *   629.69611    ,  634.70517    ,  640.93900    ,  647.14255    ,
     *   653.31612    ,
     *   602.94741    ,  608.03077    ,  613.09395    ,  618.13711    ,
     *   623.16040    ,  628.16398    ,  634.39097    ,  640.58769    ,
     *   646.75443    ,
     *   596.38783    ,  601.46607    ,  606.52413    ,  611.56218    ,
     *   616.58036    ,  621.57884    ,  627.79945    ,  633.98981    ,
     *   640.15020    ,
     *   589.78163    ,  594.85511    ,  599.90842    ,  604.94172    ,
     *   609.95516    ,  614.94890    ,  621.16361    ,  627.34806    ,
     *   633.50255    /
        DATA ((ENTRF (J,K),J= 55, 63),K=154,162) /
     *   583.12802    ,  588.19709    ,  593.24601    ,  598.27492    ,
     *   603.28398    ,  608.27334    ,  614.48258    ,  620.66158    ,
     *   626.81063    ,
     *   576.42621    ,  581.49123    ,  586.53611    ,  591.56098    ,
     *   596.56601    ,  601.55135    ,  607.75557    ,  613.92956    ,
     *   620.07360    ,
     *   569.67544    ,  574.73676    ,  579.77793    ,  584.79912    ,
     *   589.80046    ,  594.78213    ,  600.98176    ,  607.15117    ,
     *   613.29065    ,
     *   562.87496    ,  567.93292    ,  572.97074    ,  577.98857    ,
     *   582.98657    ,  587.96490    ,  594.16038    ,  600.32564    ,
     *   606.46098    ,
     *   556.02405    ,  561.07898    ,  566.11377    ,  571.12859    ,
     *   576.12359    ,  581.09892    ,  587.29065    ,  593.45219    ,
     *   599.58381    ,
     *   549.12199    ,  554.17421    ,  559.20631    ,  564.21845    ,
     *   569.21077    ,  574.18343    ,  580.37184    ,  586.53006    ,
     *   592.65838    ,
     *   542.16808    ,  547.21792    ,  552.24765    ,  557.25742    ,
     *   562.24739    ,  567.21771    ,  573.40320    ,  579.55851    ,
     *   585.68394    ,
     *   535.16163    ,  540.20941    ,  545.23710    ,  550.24483    ,
     *   555.23276    ,  560.20105    ,  566.38402    ,  572.53683    ,
     *   578.65976    ,
     *   528.10197    ,  533.14802    ,  538.17396    ,  543.17997    ,
     *   548.16619    ,  553.13277    ,  559.31362    ,  565.46431    ,
     *   571.58514    /
        DATA ((ENTRF (J,K),J= 64, 72),K=  1,  9) /
     *   1199.2444    ,  1254.5444    ,  1309.8444    ,  1365.1444    ,
     *   1420.4444    ,  1475.7444    ,  1531.0444    ,  1586.3444    ,
     *   1641.6444    ,
     *   1197.4444    ,  1252.4444    ,  1307.4444    ,  1362.3444    ,
     *   1417.3444    ,  1472.3444    ,  1527.2444    ,  1582.2444    ,
     *   1637.2444    ,
     *   1195.5444    ,  1250.2444    ,  1304.8444    ,  1359.4444    ,
     *   1414.1444    ,  1468.7444    ,  1523.3444    ,  1577.9444    ,
     *   1632.6444    ,
     *   1193.6444    ,  1247.9444    ,  1302.2444    ,  1356.5444    ,
     *   1410.8444    ,  1465.1444    ,  1519.4444    ,  1573.6444    ,
     *   1627.9444    ,
     *   1191.8444    ,  1245.7444    ,  1299.6444    ,  1353.5444    ,
     *   1407.5444    ,  1461.4444    ,  1515.4444    ,  1569.3444    ,
     *   1623.3444    ,
     *   1189.8444    ,  1243.3444    ,  1296.9444    ,  1350.5444    ,
     *   1404.1444    ,  1457.7444    ,  1511.3444    ,  1564.9444    ,
     *   1618.6444    ,
     *   1187.5444    ,  1240.5444    ,  1293.7444    ,  1347.0444    ,
     *   1400.3444    ,  1453.7444    ,  1507.0444    ,  1560.3444    ,
     *   1613.6444    ,
     *   1184.3444    ,  1236.9444    ,  1289.9444    ,  1342.9444    ,
     *   1396.0444    ,  1449.1444    ,  1502.1444    ,  1555.2444    ,
     *   1608.2444    ,
     *   1179.4444    ,  1231.8444    ,  1284.7444    ,  1337.7444    ,
     *   1390.6444    ,  1443.5444    ,  1496.3444    ,  1549.2444    ,
     *   1602.0444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 10, 18) /
     *   1171.3444    ,  1224.6444    ,  1277.8444    ,  1330.9444    ,
     *   1383.8444    ,  1436.5444    ,  1489.3444    ,  1542.0444    ,
     *   1594.7444    ,
     *   1159.5444    ,  1215.4444    ,  1269.4444    ,  1322.6444    ,
     *   1375.5444    ,  1428.3444    ,  1481.0444    ,  1533.6444    ,
     *   1586.3444    ,
     *   1152.4444    ,  1207.3444    ,  1260.9444    ,  1314.0444    ,
     *   1366.8444    ,  1419.5444    ,  1472.2444    ,  1524.9444    ,
     *   1577.5444    ,
     *   1147.8444    ,  1201.1444    ,  1254.0444    ,  1306.7444    ,
     *   1359.3444    ,  1411.9444    ,  1464.5444    ,  1517.1444    ,
     *   1569.7444    ,
     *   1144.8444    ,  1196.9444    ,  1249.1444    ,  1301.4444    ,
     *   1353.8444    ,  1406.2444    ,  1458.6444    ,  1510.9444    ,
     *   1563.3444    ,
     *   1142.0444    ,  1193.1444    ,  1244.9444    ,  1296.9444    ,
     *   1349.1444    ,  1401.2444    ,  1453.4444    ,  1505.6444    ,
     *   1557.7444    ,
     *   1137.8444    ,  1188.0444    ,  1239.6444    ,  1291.6444    ,
     *   1343.7444    ,  1395.7444    ,  1447.7444    ,  1499.7444    ,
     *   1551.7444    ,
     *   1129.2444    ,  1179.9444    ,  1232.3444    ,  1284.7444    ,
     *   1336.8444    ,  1388.8444    ,  1440.8444    ,  1492.6444    ,
     *   1544.5444    ,
     *   1108.1625    ,  1168.4444    ,  1223.2444    ,  1276.2444    ,
     *   1328.5444    ,  1380.6444    ,  1432.5444    ,  1484.3444    ,
     *   1536.2444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 19, 27) /
     *   1105.4400    ,  1161.0444    ,  1214.8444    ,  1267.6444    ,
     *   1319.8444    ,  1371.8444    ,  1423.7444    ,  1475.6444    ,
     *   1527.4444    ,
     *   1103.5246    ,  1155.9444    ,  1208.1444    ,  1260.1444    ,
     *   1312.0444    ,  1363.9444    ,  1415.7444    ,  1467.5444    ,
     *   1519.4444    ,
     *   1101.8696    ,  1152.0444    ,  1202.8444    ,  1254.2444    ,
     *   1305.8444    ,  1357.5444    ,  1409.2444    ,  1460.9444    ,
     *   1512.6444    ,
     *   1100.3541    ,  1147.3444    ,  1197.2444    ,  1248.4444    ,
     *   1299.9444    ,  1351.5444    ,  1403.1444    ,  1454.7444    ,
     *   1506.2444    ,
     *   1098.9268    ,  1138.7444    ,  1189.0444    ,  1240.9444    ,
     *   1292.8444    ,  1344.5444    ,  1396.1444    ,  1447.6444    ,
     *   1499.0444    ,
     *   1097.5604    ,  1118.1667    ,  1177.5444    ,  1231.7444    ,
     *   1284.3444    ,  1336.1444    ,  1387.8444    ,  1439.3444    ,
     *   1490.7444    ,
     *   1096.2383    ,  1114.7328    ,  1169.9444    ,  1223.2444    ,
     *   1275.5444    ,  1327.3444    ,  1378.9444    ,  1430.4444    ,
     *   1481.9444    ,
     *   1094.9497    ,  1112.4476    ,  1164.5444    ,  1216.2444    ,
     *   1267.8444    ,  1319.3444    ,  1370.8444    ,  1422.3444    ,
     *   1473.7444    ,
     *   1093.6868    ,  1110.4907    ,  1160.2444    ,  1210.6444    ,
     *   1261.5444    ,  1312.8444    ,  1364.1444    ,  1415.4444    ,
     *   1466.8444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 28, 36) /
     *   1092.4441    ,  1108.7073    ,  1155.1444    ,  1204.4444    ,
     *   1255.1444    ,  1306.3444    ,  1357.6444    ,  1408.8444    ,
     *   1460.0444    ,
     *   1091.2172    ,  1107.0339    ,  1146.0444    ,  1195.6444    ,
     *   1246.9444    ,  1298.4444    ,  1349.8444    ,  1401.1444    ,
     *   1452.3444    ,
     *   1090.0030    ,  1105.4372    ,  1124.6084    ,  1182.9444    ,
     *   1236.6444    ,  1288.8444    ,  1340.4444    ,  1391.7444    ,
     *   1443.0444    ,
     *   1089.0710    ,  1104.2421    ,  1122.3828    ,  1176.3444    ,
     *   1229.0444    ,  1280.9444    ,  1332.5444    ,  1383.9444    ,
     *   1435.3444    ,
     *   1088.1440    ,  1103.0743    ,  1120.4993    ,  1171.2444    ,
     *   1222.3444    ,  1273.6444    ,  1325.1444    ,  1376.5444    ,
     *   1427.9444    ,
     *   1087.2211    ,  1101.9293    ,  1118.7974    ,  1166.0444    ,
     *   1215.9444    ,  1267.0444    ,  1318.4444    ,  1369.9444    ,
     *   1421.3444    ,
     *   1086.3016    ,  1100.8032    ,  1117.2122    ,  1157.7444    ,
     *   1207.9444    ,  1259.6444    ,  1311.4444    ,  1363.1444    ,
     *   1414.6444    ,
     *   1085.3849    ,  1099.6932    ,  1115.7097    ,  1138.4914    ,
     *   1196.9444    ,  1250.9444    ,  1303.4444    ,  1355.3444    ,
     *   1406.9444    ,
     *   1084.4704    ,  1098.5970    ,  1114.2694    ,  1133.8575    ,
     *   1189.2444    ,  1242.6444    ,  1295.0444    ,  1347.0444    ,
     *   1398.7444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 37, 45) /
     *   1083.5576    ,  1097.5125    ,  1112.8779    ,  1131.2914    ,
     *   1183.7444    ,  1235.8444    ,  1287.7444    ,  1339.5444    ,
     *   1391.2444    ,
     *   1082.6460    ,  1096.4383    ,  1111.5258    ,  1129.1423    ,
     *   1179.3444    ,  1230.2444    ,  1281.6444    ,  1333.2444    ,
     *   1384.9444    ,
     *   1081.7354    ,  1095.3728    ,  1110.2063    ,  1127.2099    ,
     *   1174.3444    ,  1224.3444    ,  1275.5444    ,  1327.2444    ,
     *   1378.9444    ,
     *   1080.8253    ,  1094.3151    ,  1108.9141    ,  1125.4160    ,
     *   1165.4444    ,  1215.9444    ,  1268.0444    ,  1320.1444    ,
     *   1372.0444    ,
     *   1079.9154    ,  1093.2640    ,  1107.6451    ,  1123.7203    ,
     *   1144.6727    ,  1204.2444    ,  1258.6444    ,  1311.5444    ,
     *   1363.7444    ,
     *   1079.0055    ,  1092.2187    ,  1106.3962    ,  1122.0989    ,
     *   1141.2852    ,  1196.3444    ,  1249.9444    ,  1302.5444    ,
     *   1354.8444    ,
     *   1078.0954    ,  1091.1784    ,  1105.1647    ,  1120.5360    ,
     *   1138.6930    ,  1190.2444    ,  1242.1444    ,  1294.3444    ,
     *   1346.5444    ,
     *   1077.1847    ,  1090.1425    ,  1103.9484    ,  1119.0208    ,
     *   1136.4300    ,  1184.2444    ,  1234.9444    ,  1286.7444    ,
     *   1339.0444    ,
     *   1076.2732    ,  1089.1105    ,  1102.7455    ,  1117.5452    ,
     *   1134.3613    ,  1174.9444    ,  1225.9444    ,  1278.6444    ,
     *   1331.2444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 46, 54) /
     *   1075.3609    ,  1088.0816    ,  1101.5543    ,  1116.1033    ,
     *   1132.4250    ,  1153.9050    ,  1213.9444    ,  1269.0444    ,
     *   1322.4444    ,
     *   1074.4474    ,  1087.0556    ,  1100.3737    ,  1114.6901    ,
     *   1130.5866    ,  1150.0687    ,  1205.8444    ,  1259.9444    ,
     *   1313.1444    ,
     *   1073.5327    ,  1086.0319    ,  1099.2024    ,  1113.3020    ,
     *   1128.8245    ,  1147.1767    ,  1199.3444    ,  1251.8444    ,
     *   1304.6444    ,
     *   1072.6167    ,  1085.0103    ,  1098.0395    ,  1111.9359    ,
     *   1127.1240    ,  1144.6644    ,  1192.9444    ,  1244.1444    ,
     *   1296.6444    ,
     *   1071.6990    ,  1083.9903    ,  1096.8839    ,  1110.5891    ,
     *   1125.4745    ,  1142.3752    ,  1183.1444    ,  1234.7444    ,
     *   1287.9444    ,
     *   1070.7798    ,  1082.9716    ,  1095.7351    ,  1109.2596    ,
     *   1123.8682    ,  1140.2382    ,  1161.1343    ,  1221.9444    ,
     *   1277.5444    ,
     *   1069.8587    ,  1081.9539    ,  1094.5922    ,  1107.9455    ,
     *   1122.2990    ,  1138.2143    ,  1157.4391    ,  1212.9444    ,
     *   1267.3444    ,
     *   1068.9358    ,  1080.9370    ,  1093.4546    ,  1106.6452    ,
     *   1120.7620    ,  1136.2787    ,  1154.4433    ,  1204.6444    ,
     *   1257.3444    ,
     *   1068.0108    ,  1079.9207    ,  1092.3218    ,  1105.3574    ,
     *   1119.2535    ,  1134.4147    ,  1151.7896    ,  1193.7444    ,
     *   1246.4444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 55, 63) /
     *   1067.0838    ,  1078.9046    ,  1091.1932    ,  1104.0808    ,
     *   1117.7700    ,  1132.6104    ,  1149.3516    ,  1171.4039    ,
     *   1233.0444    ,
     *   1066.1547    ,  1077.8886    ,  1090.0684    ,  1102.8144    ,
     *   1116.3090    ,  1130.8569    ,  1147.0670    ,  1166.9099    ,
     *   1223.4444    ,
     *   1065.2232    ,  1076.8726    ,  1088.9470    ,  1101.5572    ,
     *   1114.8680    ,  1129.1470    ,  1144.8993    ,  1163.4776    ,
     *   1214.7444    ,
     *   1064.2895    ,  1075.8562    ,  1087.8285    ,  1100.3083    ,
     *   1113.4452    ,  1127.4754    ,  1142.8247    ,  1160.4953    ,
     *   1203.2444    ,
     *   1063.3533    ,  1074.8394    ,  1086.7126    ,  1099.0671    ,
     *   1112.0387    ,  1125.8375    ,  1140.8267    ,  1157.7841    ,
     *   1180.1358    ,
     *   1062.4146    ,  1073.8219    ,  1085.5990    ,  1097.8328    ,
     *   1110.6471    ,  1124.2296    ,  1138.8934    ,  1155.2612    ,
     *   1175.2888    ,
     *   1061.2376    ,  1072.5490    ,  1084.2097    ,  1096.2987    ,
     *   1108.9266    ,  1122.2571    ,  1136.5537    ,  1152.3032    ,
     *   1170.7292    ,
     *   1060.0565    ,  1071.2746    ,  1082.8229    ,  1094.7733    ,
     *   1107.2249    ,  1120.3214    ,  1134.2869    ,  1149.5120    ,
     *   1166.8496    ,
     *   1058.8711    ,  1069.9984    ,  1081.4381    ,  1093.2555    ,
     *   1105.5400    ,  1118.4183    ,  1132.0824    ,  1146.8523    ,
     *   1163.3597    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 64, 72) /
     *   1057.6813    ,  1068.7202    ,  1080.0547    ,  1091.7446    ,
     *   1103.8702    ,  1116.5440    ,  1129.9318    ,  1144.2997    ,
     *   1160.1346    ,
     *   1056.4869    ,  1067.4397    ,  1078.6724    ,  1090.2396    ,
     *   1102.2140    ,  1114.6954    ,  1127.8284    ,  1141.8366    ,
     *   1157.1064    ,
     *   1055.2879    ,  1066.1567    ,  1077.2907    ,  1088.7398    ,
     *   1100.5698    ,  1112.8699    ,  1125.7665    ,  1139.4497    ,
     *   1154.2325    ,
     *   1054.0840    ,  1064.8710    ,  1075.9092    ,  1087.2445    ,
     *   1098.9365    ,  1111.0651    ,  1123.7414    ,  1137.1285    ,
     *   1151.4840    ,
     *   1052.8752    ,  1063.5823    ,  1074.5275    ,  1085.7530    ,
     *   1097.3128    ,  1109.2788    ,  1121.7491    ,  1134.8644    ,
     *   1148.8398    ,
     *   1051.6614    ,  1062.2905    ,  1073.1453    ,  1084.2646    ,
     *   1095.6977    ,  1107.5092    ,  1119.7861    ,  1132.6506    ,
     *   1146.2842    ,
     *   1050.4423    ,  1060.9952    ,  1071.7621    ,  1082.7788    ,
     *   1094.0902    ,  1105.7546    ,  1117.8493    ,  1130.4811    ,
     *   1143.8047    ,
     *   1049.2178    ,  1059.6962    ,  1070.3777    ,  1081.2951    ,
     *   1092.4894    ,  1104.0134    ,  1115.9360    ,  1128.3512    ,
     *   1141.3914    ,
     *   1047.9878    ,  1058.3934    ,  1068.9917    ,  1079.8128    ,
     *   1090.8944    ,  1102.2842    ,  1114.0440    ,  1126.2564    ,
     *   1139.0361    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 73, 81) /
     *   1046.7521    ,  1057.0865    ,  1067.6036    ,  1078.3315    ,
     *   1089.3044    ,  1100.5657    ,  1112.1709    ,  1124.1932    ,
     *   1136.7320    ,
     *   1045.5105    ,  1055.7752    ,  1066.2133    ,  1076.8506    ,
     *   1087.7187    ,  1098.8568    ,  1110.3150    ,  1122.1581    ,
     *   1134.4733    ,
     *   1044.2627    ,  1054.4592    ,  1064.8202    ,  1075.3696    ,
     *   1086.1364    ,  1097.1562    ,  1108.4742    ,  1120.1483    ,
     *   1132.2548    ,
     *   1043.0087    ,  1053.1383    ,  1063.4241    ,  1073.8880    ,
     *   1084.5568    ,  1095.4629    ,  1106.6471    ,  1118.1612    ,
     *   1130.0724    ,
     *   1041.7480    ,  1051.8121    ,  1062.0244    ,  1072.4053    ,
     *   1082.9791    ,  1093.7757    ,  1104.8320    ,  1116.1942    ,
     *   1127.9220    ,
     *   1040.4804    ,  1050.4803    ,  1060.6208    ,  1070.9208    ,
     *   1081.4027    ,  1092.0937    ,  1103.0274    ,  1114.2452    ,
     *   1125.8001    ,
     *   1036.9005    ,  1046.7275    ,  1056.6757    ,  1066.7604    ,
     *   1076.9996    ,  1087.4145    ,  1098.0308    ,  1108.8796    ,
     *   1119.9995    ,
     *   1033.2518    ,  1042.9142    ,  1052.6809    ,  1062.5643    ,
     *   1072.5788    ,  1082.7412    ,  1093.0713    ,  1103.5927    ,
     *   1114.3339    ,
     *   1029.5046    ,  1039.0089    ,  1048.6026    ,  1058.2958    ,
     *   1068.0999    ,  1078.0283    ,  1088.0964    ,  1098.3223    ,
     *   1108.7274    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 82, 90) /
     *   1029.3766    ,  1038.8757    ,  1048.4637    ,  1058.1507    ,
     *   1067.9479    ,  1077.8687    ,  1087.9284    ,  1098.1448    ,
     *   1108.5392    ,
     *   1029.1211    ,  1038.6099    ,  1048.1866    ,  1057.8611    ,
     *   1067.6448    ,  1077.5505    ,  1087.5934    ,  1097.7910    ,
     *   1108.1643    ,
     *   1028.2324    ,  1037.6854    ,  1047.2232    ,  1056.8552    ,
     *   1066.5921    ,  1076.4461    ,  1086.4316    ,  1096.5651    ,
     *   1106.8661    ,
     *   1026.8754    ,  1036.2749    ,  1045.7546    ,  1055.3231    ,
     *   1064.9903    ,  1074.7678    ,  1084.6683    ,  1094.7072    ,
     *   1104.9021    ,
     *   1025.5326    ,  1034.8803    ,  1044.3038    ,  1053.8112    ,
     *   1063.4117    ,  1073.1158    ,  1082.9354    ,  1092.8844    ,
     *   1102.9790    ,
     *   1024.2033    ,  1033.5010    ,  1042.8703    ,  1052.3189    ,
     *   1061.8552    ,  1071.4889    ,  1081.2312    ,  1091.0947    ,
     *   1101.0941    ,
     *   1022.8872    ,  1032.1363    ,  1041.4533    ,  1050.8450    ,
     *   1060.3196    ,  1069.8859    ,  1079.5543    ,  1089.3362    ,
     *   1099.2453    ,
     *   1021.5836    ,  1030.7858    ,  1040.0521    ,  1049.3890    ,
     *   1058.8041    ,  1068.3057    ,  1077.9032    ,  1087.6073    ,
     *   1097.4304    ,
     *   1020.2923    ,  1029.4489    ,  1038.6661    ,  1047.9501    ,
     *   1057.3079    ,  1066.7471    ,  1076.2766    ,  1085.9063    ,
     *   1095.6475    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 91, 99) /
     *   1019.0127    ,  1028.1250    ,  1037.2947    ,  1046.5275    ,
     *   1055.8300    ,  1065.2093    ,  1074.6736    ,  1084.2320    ,
     *   1093.8950    ,
     *   1017.7445    ,  1026.8139    ,  1035.9374    ,  1045.1207    ,
     *   1054.3697    ,  1063.6913    ,  1073.0928    ,  1082.5829    ,
     *   1092.1712    ,
     *   1016.4873    ,  1025.5149    ,  1034.5937    ,  1043.7290    ,
     *   1052.9264    ,  1062.1922    ,  1071.5334    ,  1080.9579    ,
     *   1090.4746    ,
     *   1015.2407    ,  1024.2277    ,  1033.2631    ,  1042.3519    ,
     *   1051.4993    ,  1060.7113    ,  1069.9943    ,  1079.3558    ,
     *   1088.8039    ,
     *   1006.4113    ,  1015.1314    ,  1023.8834    ,  1032.6702    ,
     *   1041.4955    ,  1050.3628    ,  1059.2764    ,  1068.2406    ,
     *   1077.2604    ,
     *   998.02521    ,  1006.5216    ,  1015.0377    ,  1023.5758    ,
     *   1032.1381    ,  1040.7272    ,  1049.3457    ,  1057.9965    ,
     *   1066.6829    ,
     *   990.00160    ,  998.30649    ,  1006.6221    ,  1014.9501    ,
     *   1023.2922    ,  1031.6499    ,  1040.0253    ,  1048.4202    ,
     *   1056.8368    ,
     *   982.27958    ,  990.41793    ,  998.56020    ,  1006.7076    ,
     *   1014.8612    ,  1023.0225    ,  1031.1926    ,  1039.3730    ,
     *   1047.5652    ,
     *   974.81199    ,  982.80365    ,  990.79387    ,  998.78354    ,
     *   1006.7736    ,  1014.7650    ,  1022.7587    ,  1030.7557    ,
     *   1038.7571    /
        DATA ((ENTRF (J,K),J= 64, 72),K=100,108) /
     *   967.56138    ,  975.42247    ,  983.27782    ,  991.12817    ,
     *   998.97422    ,  1006.8167    ,  1014.6564    ,  1022.4941    ,
     *   1030.3306    ,
     *   960.49745    ,  968.24125    ,  975.97586    ,  983.70186    ,
     *   991.41984    ,  999.13038    ,  1006.8341    ,  1014.5316    ,
     *   1022.2234    ,
     *   953.59523    ,  961.23290    ,  968.85854    ,  976.47262    ,
     *   984.07565    ,  991.66810    ,  999.25047    ,  1006.8232    ,
     *   1014.3869    ,
     *   946.83386    ,  954.37487    ,  961.90148    ,  969.41412    ,
     *   976.91319    ,  984.39912    ,  991.87231    ,  999.33319    ,
     *   1006.7822    ,
     *   940.19570    ,  947.64817    ,  955.08427    ,  962.50437    ,
     *   969.90882    ,  977.29800    ,  984.67226    ,  992.03196    ,
     *   999.37746    ,
     *   933.66564    ,  941.03663    ,  948.38957    ,  955.72480    ,
     *   963.04265    ,  970.34344    ,  977.62749    ,  984.89512    ,
     *   992.14664    ,
     *   927.23064    ,  934.52630    ,  941.80250    ,  949.05954    ,
     *   956.29772    ,  963.51734    ,  970.71869    ,  977.90206    ,
     *   985.06773    ,
     *   920.87931    ,  928.10509    ,  935.31019    ,  942.49489    ,
     *   949.65947    ,  956.80422    ,  963.92940    ,  971.03527    ,
     *   978.12212    ,
     *   914.60168    ,  921.76239    ,  928.90138    ,  936.01890    ,
     *   943.11523    ,  950.19064    ,  957.24537    ,  964.27968    ,
     *   971.29382    /
        DATA ((ENTRF (J,K),J= 64, 72),K=109,117) /
     *   908.38888    ,  915.48884    ,  922.56617    ,  929.62111    ,
     *   936.65393    ,  943.66489    ,  950.65423    ,  957.62219    ,
     *   964.56901    ,
     *   902.23305    ,  909.27613    ,  916.29577    ,  923.29225    ,
     *   930.26580    ,  937.21668    ,  944.14512    ,  951.05135    ,
     *   957.93561    ,
     *   896.12711    ,  903.11680    ,  910.08237    ,  917.02408    ,
     *   923.94216    ,  930.83687    ,  937.70843    ,  944.55707    ,
     *   951.38303    ,
     *   890.06472    ,  897.00419    ,  903.91894    ,  910.80922    ,
     *   917.67527    ,  924.51732    ,  931.33562    ,  938.13039    ,
     *   944.90184    ,
     *   884.04010    ,  890.93224    ,  897.79913    ,  904.64102    ,
     *   911.45814    ,  918.25075    ,  925.01905    ,  931.76329    ,
     *   938.48367    ,
     *   878.04801    ,  884.89546    ,  891.71720    ,  898.51347    ,
     *   905.28451    ,  912.03056    ,  918.75185    ,  925.44859    ,
     *   932.12102    ,
     *   872.08366    ,  878.88885    ,  885.66792    ,  892.42111    ,
     *   899.14866    ,  905.85081    ,  912.52778    ,  919.17980    ,
     *   925.80710    ,
     *   866.14264    ,  872.90781    ,  879.64649    ,  886.35894    ,
     *   893.04538    ,  899.70606    ,  906.34120    ,  912.95104    ,
     *   919.53578    ,
     *   860.22089    ,  866.94811    ,  873.64852    ,  880.32238    ,
     *   886.96991    ,  893.59136    ,  900.18696    ,  906.75693    ,
     *   913.30150    /
        DATA ((ENTRF (J,K),J= 64, 72),K=118,126) /
     *   854.31468    ,  861.00586    ,  867.66996    ,  874.30722    ,
     *   880.91787    ,  887.50216    ,  894.06031    ,  900.59257    ,
     *   907.09914    ,
     *   848.42051    ,  855.07745    ,  861.70705    ,  868.30956    ,
     *   874.88521    ,  881.43426    ,  887.95692    ,  894.45344    ,
     *   900.92403    ,
     *   842.53514    ,  849.15951    ,  855.75631    ,  862.32579    ,
     *   868.86820    ,  875.38378    ,  881.87276    ,  888.33538    ,
     *   894.77186    ,
     *   836.65556    ,  843.24890    ,  849.81448    ,  856.35255    ,
     *   862.86336    ,  869.34713    ,  875.80412    ,  882.23455    ,
     *   888.63865    ,
     *   830.77891    ,  837.34270    ,  843.87855    ,  850.38672    ,
     *   856.86744    ,  863.32096    ,  869.74753    ,  876.14737    ,
     *   882.52072    ,
     *   824.90255    ,  831.43816    ,  837.94567    ,  844.42534    ,
     *   850.87742    ,  857.30215    ,  863.69977    ,  870.07051    ,
     *   876.41461    ,
     *   819.02396    ,  825.53268    ,  832.01317    ,  838.46569    ,
     *   844.89047    ,  851.28776    ,  857.65782    ,  864.00087    ,
     *   870.31714    ,
     *   813.14077    ,  819.62384    ,  826.07855    ,  832.50515    ,
     *   838.90391    ,  845.27506    ,  851.61885    ,  857.93552    ,
     *   864.22531    ,
     *   807.25075    ,  813.70932    ,  820.13941    ,  826.54130    ,
     *   832.91523    ,  839.26145    ,  845.58021    ,  851.87174    ,
     *   858.13629    /
        DATA ((ENTRF (J,K),J= 64, 72),K=127,135) /
     *   801.35178    ,  807.78694    ,  814.19353    ,  820.57182    ,
     *   826.92206    ,  833.24450    ,  839.53938    ,  845.80696    ,
     *   852.04746    ,
     *   795.44182    ,  801.85462    ,  808.23877    ,  814.59453    ,
     *   820.92216    ,  827.22190    ,  833.49401    ,  839.73873    ,
     *   845.95630    ,
     *   789.51897    ,  795.91040    ,  802.27311    ,  808.60735    ,
     *   814.91339    ,  821.19147    ,  827.44185    ,  833.66477    ,
     *   839.86047    ,
     *   783.58137    ,  789.95239    ,  796.29462    ,  802.60831    ,
     *   808.89373    ,  815.15114    ,  821.38078    ,  827.58290    ,
     *   833.75774    ,
     *   777.62730    ,  783.97880    ,  790.30145    ,  796.59552    ,
     *   802.86125    ,  809.09892    ,  815.30876    ,  821.49104    ,
     *   827.64598    ,
     *   771.65505    ,  777.98791    ,  784.29186    ,  790.56718    ,
     *   796.81411    ,  803.03293    ,  809.22389    ,  815.38722    ,
     *   821.52319    ,
     *   765.66302    ,  771.97806    ,  778.26416    ,  784.52157    ,
     *   790.75056    ,  796.95139    ,  803.12431    ,  809.26958    ,
     *   815.38743    ,
     *   759.64967    ,  765.94769    ,  772.21672    ,  778.45704    ,
     *   784.66890    ,  790.85256    ,  797.00828    ,  803.13631    ,
     *   809.23689    ,
     *   753.61351    ,  759.89527    ,  766.14802    ,  772.37201    ,
     *   778.56752    ,  784.73480    ,  790.87410    ,  796.98569    ,
     *   803.06981    /
        DATA ((ENTRF (J,K),J= 64, 72),K=136,144) /
     *   747.55309    ,  753.81934    ,  760.05654    ,  766.26496    ,
     *   772.44487    ,  778.59652    ,  784.72018    ,  790.81609    ,
     *   796.88451    ,
     *   741.46704    ,  747.71848    ,  753.94085    ,  760.13442    ,
     *   766.29945    ,  772.43621    ,  778.54495    ,  784.62592    ,
     *   790.67938    ,
     *   735.35402    ,  741.59134    ,  747.79957    ,  753.97898    ,
     *   760.12984    ,  766.25240    ,  772.34692    ,  778.41367    ,
     *   784.45289    ,
     *   729.21273    ,  735.43660    ,  741.63136    ,  747.79728    ,
     *   753.93463    ,  760.04368    ,  766.12467    ,  772.17787    ,
     *   778.20353    ,
     *   723.04193    ,  729.25299    ,  735.43492    ,  741.58800    ,
     *   747.71250    ,  753.80868    ,  759.87680    ,  765.91712    ,
     *   771.92988    ,
     *   716.84040    ,  723.03927    ,  729.20900    ,  735.34987    ,
     *   741.46215    ,  747.54610    ,  753.60198    ,  759.63005    ,
     *   765.63056    ,
     *   710.60697    ,  716.79425    ,  722.95238    ,  729.08165    ,
     *   735.18232    ,  741.25465    ,  747.29891    ,  753.31535    ,
     *   759.30423    ,
     *   704.34048    ,  710.51676    ,  716.66389    ,  722.78215    ,
     *   728.87180    ,  734.93311    ,  740.96635    ,  746.97176    ,
     *   752.94961    ,
     *   698.03983    ,  704.20568    ,  710.34238    ,  716.45020    ,
     *   722.52942    ,  728.58029    ,  734.60308    ,  740.59805    ,
     *   746.56545    /
        DATA ((ENTRF (J,K),J= 64, 72),K=145,153) /
     *   691.70395    ,  697.85992    ,  703.98674    ,  710.08469    ,
     *   716.15402    ,  722.19501    ,  728.20792    ,  734.19301    ,
     *   740.15054    ,
     *   685.33176    ,  691.47840    ,  697.59589    ,  703.68450    ,
     *   709.74451    ,  715.77617    ,  721.77975    ,  727.75551    ,
     *   733.70370    ,
     *   678.92227    ,  685.06010    ,  691.16878    ,  697.24859    ,
     *   703.29979    ,  709.32265    ,  715.31744    ,  721.28441    ,
     *   727.22381    ,
     *   672.47445    ,  678.60399    ,  684.70439    ,  690.77591    ,
     *   696.81883    ,  702.83341    ,  708.81992    ,  714.77862    ,
     *   720.70976    ,
     *   665.98734    ,  672.10910    ,  678.20171    ,  684.26545    ,
     *   690.30060    ,  696.30741    ,  702.28616    ,  708.23709    ,
     *   714.16047    ,
     *   659.46000    ,  665.57446    ,  671.65978    ,  677.71624    ,
     *   683.74410    ,  689.74364    ,  695.71511    ,  701.65878    ,
     *   707.57491    ,
     *   652.89149    ,  658.99913    ,  665.07764    ,  671.12730    ,
     *   677.14837    ,  683.14112    ,  689.10581    ,  695.04270    ,
     *   700.95205    ,
     *   646.28090    ,  652.38220    ,  658.45438    ,  664.49771    ,
     *   670.51245    ,  676.49889    ,  682.45727    ,  688.38786    ,
     *   694.29092    ,
     *   639.62736    ,  645.72278    ,  651.78909    ,  657.82655    ,
     *   663.83544    ,  669.81602    ,  675.76856    ,  681.69332    ,
     *   687.59055    /
        DATA ((ENTRF (J,K),J= 64, 72),K=154,162) /
     *   632.93001    ,  639.02000    ,  645.08088    ,  651.11293    ,
     *   657.11642    ,  663.09160    ,  669.03876    ,  674.95814    ,
     *   680.85000    ,
     *   626.18799    ,  632.27299    ,  638.32890    ,  644.35599    ,
     *   650.35452    ,  656.32476    ,  662.26697    ,  668.18142    ,
     *   674.06836    ,
     *   619.40048    ,  625.48094    ,  631.53231    ,  637.55487    ,
     *   643.54888    ,  649.51461    ,  655.45233    ,  661.36228    ,
     *   667.24474    ,
     *   612.56668    ,  618.64303    ,  624.69029    ,  630.70875    ,
     *   636.69867    ,  642.66032    ,  648.59397    ,  654.49986    ,
     *   660.37826    ,
     *   605.68580    ,  611.75845    ,  617.80203    ,  623.81681    ,
     *   629.80307    ,  635.76107    ,  641.69106    ,  647.59332    ,
     *   653.46809    ,
     *   598.75708    ,  604.82645    ,  610.86675    ,  616.87828    ,
     *   622.86128    ,  628.81604    ,  634.74280    ,  640.64184    ,
     *   646.51340    ,
     *   591.77976    ,  597.84625    ,  603.88370    ,  609.89237    ,
     *   615.87253    ,  621.82445    ,  627.74840    ,  633.64462    ,
     *   639.51338    ,
     *   584.75310    ,  590.81712    ,  596.85211    ,  602.85833    ,
     *   608.83605    ,  614.78555    ,  620.70707    ,  626.60088    ,
     *   632.46724    ,
     *   577.67639    ,  583.73834    ,  589.77126    ,  595.77543    ,
     *   601.75111    ,  607.69857    ,  613.61807    ,  619.50986    ,
     *   625.37421    /
        DATA ((ENTRF (J,K),J= 73, 81),K=  1,  9) /
     *   1696.9444    ,  1752.1444    ,  1807.4444    ,  1862.7444    ,
     *   1918.0444    ,  1973.3444    ,  2127.7444    ,  2282.1444    ,
     *   2436.7867    ,
     *   1692.1444    ,  1747.1444    ,  1802.0444    ,  1857.0444    ,
     *   1912.0444    ,  1966.9444    ,  2120.4444    ,  2273.7444    ,
     *   2427.0335    ,
     *   1687.2444    ,  1741.8444    ,  1796.5444    ,  1851.1444    ,
     *   1905.7444    ,  1960.4444    ,  2112.9444    ,  2265.2444    ,
     *   2417.3665    ,
     *   1682.2444    ,  1736.5444    ,  1790.8444    ,  1845.1444    ,
     *   1899.4444    ,  1953.7444    ,  2105.2444    ,  2256.6444    ,
     *   2407.7831    ,
     *   1677.2444    ,  1731.2444    ,  1785.1444    ,  1839.1444    ,
     *   1893.0444    ,  1947.0444    ,  2097.6444    ,  2248.1444    ,
     *   2398.2805    ,
     *   1672.2444    ,  1725.8444    ,  1779.4444    ,  1833.0444    ,
     *   1886.7444    ,  1940.3444    ,  2089.9444    ,  2239.5444    ,
     *   2388.8560    ,
     *   1666.9444    ,  1720.2444    ,  1773.6444    ,  1826.9444    ,
     *   1880.2444    ,  1933.4444    ,  2082.3444    ,  2231.0444    ,
     *   2379.5071    ,
     *   1661.3444    ,  1714.3444    ,  1767.3444    ,  1820.4444    ,
     *   1873.4444    ,  1926.4444    ,  2074.4444    ,  2222.4444    ,
     *   2370.2310    ,
     *   1654.8444    ,  1707.7444    ,  1760.5444    ,  1813.3444    ,
     *   1866.1444    ,  1918.9444    ,  2066.4444    ,  2213.8444    ,
     *   2361.0252    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 10, 18) /
     *   1647.4444    ,  1700.1444    ,  1752.8444    ,  1805.5444    ,
     *   1858.2444    ,  1910.9444    ,  2058.0444    ,  2205.1444    ,
     *   2351.8871    ,
     *   1639.0444    ,  1691.6444    ,  1744.3444    ,  1797.0444    ,
     *   1849.7444    ,  1902.4444    ,  2049.4444    ,  2196.2444    ,
     *   2342.8140    ,
     *   1630.2444    ,  1682.8444    ,  1735.5444    ,  1788.2444    ,
     *   1840.9444    ,  1893.7444    ,  2040.6444    ,  2187.3444    ,
     *   2333.8036    ,
     *   1622.2444    ,  1674.8444    ,  1727.4444    ,  1779.9444    ,
     *   1832.6444    ,  1885.3444    ,  2032.0444    ,  2178.6444    ,
     *   2324.8531    ,
     *   1615.7444    ,  1668.1444    ,  1720.5444    ,  1772.9444    ,
     *   1825.2444    ,  1877.7444    ,  2023.9444    ,  2170.0444    ,
     *   2315.9601    ,
     *   1609.9444    ,  1662.1444    ,  1714.2444    ,  1766.4444    ,
     *   1818.5444    ,  1870.6444    ,  2016.2444    ,  2161.7444    ,
     *   2307.1220    ,
     *   1603.7444    ,  1655.6444    ,  1707.6444    ,  1759.5444    ,
     *   1811.5444    ,  1863.4444    ,  2008.4444    ,  2153.4444    ,
     *   2298.3363    ,
     *   1596.4444    ,  1648.2444    ,  1700.1444    ,  1752.0444    ,
     *   1803.8444    ,  1855.6444    ,  2000.4444    ,  2145.1444    ,
     *   2289.6004    ,
     *   1588.0444    ,  1639.9444    ,  1691.7444    ,  1743.6444    ,
     *   1795.5444    ,  1847.3444    ,  1992.0444    ,  2136.5444    ,
     *   2280.9119    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 19, 27) /
     *   1579.3444    ,  1631.1444    ,  1683.0444    ,  1734.8444    ,
     *   1786.8444    ,  1838.7444    ,  1983.4444    ,  2127.9444    ,
     *   2272.2680    ,
     *   1571.2444    ,  1623.0444    ,  1674.8444    ,  1726.6444    ,
     *   1778.4444    ,  1830.3444    ,  1974.9444    ,  2119.4444    ,
     *   2263.6664    ,
     *   1564.3444    ,  1616.0444    ,  1667.6444    ,  1719.3444    ,
     *   1770.9444    ,  1822.6444    ,  1966.9444    ,  2111.1444    ,
     *   2255.1044    ,
     *   1557.8444    ,  1609.3444    ,  1660.8444    ,  1712.3444    ,
     *   1763.8444    ,  1815.2444    ,  1959.1444    ,  2102.9444    ,
     *   2246.5793    ,
     *   1550.5444    ,  1601.9444    ,  1653.4444    ,  1704.8444    ,
     *   1756.2444    ,  1807.6444    ,  1951.2444    ,  2094.7444    ,
     *   2238.0887    ,
     *   1542.2444    ,  1593.6444    ,  1645.0444    ,  1696.5444    ,
     *   1747.9444    ,  1799.4444    ,  1942.9444    ,  2086.3444    ,
     *   2229.6299    ,
     *   1533.3444    ,  1584.8444    ,  1636.3444    ,  1687.7444    ,
     *   1739.3444    ,  1790.8444    ,  1934.4444    ,  2077.9444    ,
     *   2221.2001    ,
     *   1525.2444    ,  1576.6444    ,  1628.0444    ,  1679.5444    ,
     *   1730.9444    ,  1782.5444    ,  1926.0444    ,  2069.5444    ,
     *   2212.7967    ,
     *   1518.1444    ,  1569.4444    ,  1620.8444    ,  1672.1444    ,
     *   1723.4444    ,  1774.7444    ,  1918.0444    ,  2061.3444    ,
     *   2204.4170    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 28, 36) /
     *   1511.3444    ,  1562.5444    ,  1613.7444    ,  1664.9444    ,
     *   1716.0444    ,  1767.2444    ,  1910.2444    ,  2053.1444    ,
     *   2196.0581    ,
     *   1503.5444    ,  1554.7444    ,  1605.8444    ,  1657.0444    ,
     *   1708.1444    ,  1759.2444    ,  1902.1444    ,  2044.9444    ,
     *   2187.7172    ,
     *   1494.3444    ,  1545.5444    ,  1596.8444    ,  1648.0444    ,
     *   1699.3444    ,  1750.5444    ,  1893.5444    ,  2036.5444    ,
     *   2179.3913    ,
     *   1486.6444    ,  1538.0444    ,  1589.3444    ,  1640.6444    ,
     *   1692.0444    ,  1743.4444    ,  1886.7444    ,  2029.9444    ,
     *   2172.9612    ,
     *   1479.3444    ,  1530.7444    ,  1582.1444    ,  1633.5444    ,
     *   1684.9444    ,  1736.3444    ,  1879.8444    ,  2023.2444    ,
     *   2166.5369    ,
     *   1472.8444    ,  1524.2444    ,  1575.6444    ,  1626.9444    ,
     *   1678.3444    ,  1729.7444    ,  1873.2444    ,  2016.7444    ,
     *   2160.1170    ,
     *   1466.1444    ,  1517.5444    ,  1568.9444    ,  1620.4444    ,
     *   1671.7444    ,  1723.1444    ,  1866.6444    ,  2010.2444    ,
     *   2153.7000    ,
     *   1458.5444    ,  1510.0444    ,  1561.6444    ,  1613.1444    ,
     *   1664.6444    ,  1716.1444    ,  1859.9444    ,  2003.6444    ,
     *   2147.2845    ,
     *   1450.4444    ,  1502.1444    ,  1553.7444    ,  1605.4444    ,
     *   1657.1444    ,  1708.8444    ,  1852.9444    ,  1996.9444    ,
     *   2140.8690    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 37, 45) /
     *   1442.9444    ,  1494.7444    ,  1546.4444    ,  1598.1444    ,
     *   1649.8444    ,  1701.6444    ,  1846.0444    ,  1990.3444    ,
     *   2134.4518    ,
     *   1436.6444    ,  1488.3444    ,  1540.0444    ,  1591.7444    ,
     *   1643.4444    ,  1695.1444    ,  1839.4444    ,  1983.7444    ,
     *   2128.0313    ,
     *   1430.7444    ,  1482.3444    ,  1534.0444    ,  1585.6444    ,
     *   1637.3444    ,  1688.8444    ,  1833.1444    ,  1977.3444    ,
     *   2121.6059    ,
     *   1423.8444    ,  1475.5444    ,  1527.3444    ,  1578.9444    ,
     *   1630.6444    ,  1682.2444    ,  1826.5444    ,  1970.8444    ,
     *   2115.1739    ,
     *   1415.7444    ,  1467.6444    ,  1519.4444    ,  1571.3444    ,
     *   1623.1444    ,  1674.9444    ,  1819.5444    ,  1964.1444    ,
     *   2108.7335    ,
     *   1406.9444    ,  1459.0444    ,  1511.0444    ,  1563.0444    ,
     *   1615.1444    ,  1667.1444    ,  1812.3444    ,  1957.3444    ,
     *   2102.2828    ,
     *   1398.6444    ,  1450.8444    ,  1503.0444    ,  1555.1444    ,
     *   1607.2444    ,  1659.4444    ,  1804.9444    ,  1950.4444    ,
     *   2095.8200    ,
     *   1391.2444    ,  1443.5444    ,  1495.7444    ,  1547.9444    ,
     *   1600.0444    ,  1652.2444    ,  1797.9444    ,  1943.6444    ,
     *   2089.3432    ,
     *   1383.7444    ,  1436.1444    ,  1488.4444    ,  1540.7444    ,
     *   1592.9444    ,  1645.1444    ,  1791.0444    ,  1936.9444    ,
     *   2082.8502    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 46, 54) /
     *   1375.2444    ,  1427.8444    ,  1480.2444    ,  1532.7444    ,
     *   1585.1444    ,  1637.5444    ,  1783.8444    ,  1930.1444    ,
     *   2076.3390    ,
     *   1366.0444    ,  1418.8444    ,  1471.4444    ,  1524.1444    ,
     *   1576.8444    ,  1629.4444    ,  1776.3444    ,  1923.1444    ,
     *   2069.8074    ,
     *   1357.4444    ,  1410.2444    ,  1463.0444    ,  1515.8444    ,
     *   1568.6444    ,  1621.4444    ,  1768.7444    ,  1916.0444    ,
     *   2063.2531    ,
     *   1349.5444    ,  1402.4444    ,  1455.3444    ,  1508.2444    ,
     *   1561.0444    ,  1613.8444    ,  1761.4444    ,  1909.0444    ,
     *   2056.6736    ,
     *   1341.2444    ,  1394.4444    ,  1447.5444    ,  1500.5444    ,
     *   1553.4444    ,  1606.3444    ,  1754.2444    ,  1902.1444    ,
     *   2050.0665    ,
     *   1331.6444    ,  1385.1444    ,  1438.5444    ,  1491.7444    ,
     *   1544.9444    ,  1598.1444    ,  1746.5444    ,  1895.0444    ,
     *   2043.4291    ,
     *   1321.2444    ,  1375.0444    ,  1428.6444    ,  1482.1444    ,
     *   1535.7444    ,  1589.2444    ,  1738.4444    ,  1887.6444    ,
     *   2036.7586    ,
     *   1311.0444    ,  1364.8444    ,  1418.7444    ,  1472.5444    ,
     *   1526.2444    ,  1580.0444    ,  1730.1444    ,  1880.1444    ,
     *   2030.0521    ,
     *   1300.7444    ,  1355.0444    ,  1409.2444    ,  1463.2444    ,
     *   1517.2444    ,  1571.1444    ,  1721.8444    ,  1872.6444    ,
     *   2023.3066    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 55, 63) /
     *   1289.6444    ,  1344.7444    ,  1399.3444    ,  1453.7444    ,
     *   1508.0444    ,  1562.2444    ,  1713.6444    ,  1865.1444    ,
     *   2016.5186    ,
     *   1278.9444    ,  1333.9444    ,  1388.7444    ,  1443.5444    ,
     *   1498.1444    ,  1552.7444    ,  1705.1444    ,  1857.4444    ,
     *   2009.6849    ,
     *   1268.4444    ,  1323.1444    ,  1378.1444    ,  1433.1444    ,
     *   1488.0444    ,  1543.0444    ,  1696.3444    ,  1849.5444    ,
     *   2002.8016    ,
     *   1256.8444    ,  1312.1444    ,  1367.6444    ,  1422.9444    ,
     *   1478.2444    ,  1533.3444    ,  1687.5444    ,  1841.7444    ,
     *   1995.8648    ,
     *   1242.4444    ,  1300.0444    ,  1356.4444    ,  1412.3444    ,
     *   1468.0444    ,  1523.5444    ,  1678.6444    ,  1833.7444    ,
     *   1988.8705    ,
     *   1231.3444    ,  1287.8444    ,  1344.3444    ,  1400.6444    ,
     *   1456.8444    ,  1512.9444    ,  1669.3444    ,  1825.5444    ,
     *   1981.8140    ,
     *   1216.1444    ,  1271.7444    ,  1328.7444    ,  1385.6444    ,
     *   1442.4444    ,  1499.1444    ,  1657.1444    ,  1815.0444    ,
     *   1972.8986    ,
     *   1190.4181    ,  1254.0444    ,  1313.0444    ,  1370.8444    ,
     *   1428.1444    ,  1485.3444    ,  1644.8444    ,  1804.4444    ,
     *   1963.8683    ,
     *   1183.5136    ,  1240.1444    ,  1297.8444    ,  1355.8444    ,
     *   1413.7444    ,  1471.4444    ,  1632.5444    ,  1793.6444    ,
     *   1954.7118    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 64, 72) /
     *   1178.6217    ,  1224.5444    ,  1281.5444    ,  1340.0444    ,
     *   1398.6444    ,  1456.9444    ,  1619.8444    ,  1782.6444    ,
     *   1945.4167    ,
     *   1174.4574    ,  1197.1320    ,  1263.0444    ,  1323.7444    ,
     *   1383.0444    ,  1442.0444    ,  1606.6444    ,  1771.2444    ,
     *   1935.9689    ,
     *   1170.7177    ,  1190.5687    ,  1248.5444    ,  1307.4444    ,
     *   1366.9444    ,  1426.3444    ,  1592.9444    ,  1759.5444    ,
     *   1926.3530    ,
     *   1167.2694    ,  1185.5399    ,  1231.8444    ,  1289.4444    ,
     *   1349.2444    ,  1409.4444    ,  1578.3444    ,  1747.3444    ,
     *   1916.5513    ,
     *   1164.0390    ,  1181.1970    ,  1202.6464    ,  1267.8444    ,
     *   1329.6444    ,  1390.9444    ,  1562.6444    ,  1734.5444    ,
     *   1906.5439    ,
     *   1160.9797    ,  1177.2789    ,  1196.5123    ,  1247.4444    ,
     *   1308.4444    ,  1370.7444    ,  1545.8444    ,  1720.9444    ,
     *   1896.3081    ,
     *   1158.0597    ,  1173.6606    ,  1191.4827    ,  1214.7207    ,
     *   1283.4444    ,  1348.1444    ,  1527.5444    ,  1706.6444    ,
     *   1885.8176    ,
     *   1155.2557    ,  1170.2701    ,  1187.0548    ,  1207.2268    ,
     *   1260.8444    ,  1324.8444    ,  1508.0444    ,  1691.5444    ,
     *   1875.0421    ,
     *   1152.5501    ,  1167.0601    ,  1183.0273    ,  1201.4571    ,
     *   1226.4538    ,  1298.0444    ,  1487.5444    ,  1675.8444    ,
     *   1863.9458    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 73, 81) /
     *   1149.9290    ,  1163.9979    ,  1179.2931    ,  1196.5019    ,
     *   1217.4816    ,  1275.6444    ,  1467.0444    ,  1659.8444    ,
     *   1852.4862    ,
     *   1147.3813    ,  1161.0591    ,  1175.7861    ,  1192.0597    ,
     *   1210.9821    ,  1237.2208    ,  1444.5444    ,  1643.6444    ,
     *   1840.6125    ,
     *   1144.8978    ,  1158.2252    ,  1172.4616    ,  1187.9815    ,
     *   1205.5159    ,  1227.0499    ,  1429.4444    ,  1629.2444    ,
     *   1828.2624    ,
     *   1142.4707    ,  1155.4814    ,  1169.2876    ,  1184.1796    ,
     *   1200.6746    ,  1219.9169    ,  1416.7444    ,  1615.2444    ,
     *   1815.3589    ,
     *   1140.0936    ,  1152.8157    ,  1166.2400    ,  1180.5961    ,
     *   1196.2667    ,  1213.9949    ,  1402.1444    ,  1599.3444    ,
     *   1801.8043    ,
     *   1137.7606    ,  1150.2182    ,  1163.2997    ,  1177.1905    ,
     *   1192.1824    ,  1208.7927    ,  1378.0444    ,  1577.6444    ,
     *   1787.4722    ,
     *   1131.4385    ,  1143.2583    ,  1155.5396    ,  1168.3914    ,
     *   1181.9677    ,  1196.5003    ,  1247.0517    ,  1494.3445    ,
     *   1741.6373    ,
     *   1125.3298    ,  1136.6233    ,  1148.2684    ,  1160.3341    ,
     *   1172.9114    ,  1186.1242    ,  1228.3155    ,  1294.5821    ,
     *   1679.5052    ,
     *   1119.3372    ,  1130.1826    ,  1141.3007    ,  1152.7376    ,
     *   1164.5508    ,  1176.8139    ,  1214.4121    ,  1261.4334    ,
     *   1423.4076    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 82, 90) /
     *   1119.1369    ,  1129.9683    ,  1141.0701    ,  1152.4880    ,
     *   1164.2784    ,  1176.5139    ,  1213.9895    ,  1260.6805    ,
     *   1366.2443    ,
     *   1118.7379    ,  1129.5415    ,  1140.6113    ,  1151.9915    ,
     *   1163.7371    ,  1175.9182    ,  1213.1541    ,  1259.2134    ,
     *   1349.6755    ,
     *   1117.3578    ,  1128.0676    ,  1139.0289    ,  1150.2821    ,
     *   1161.8772    ,  1173.8769    ,  1210.3269    ,  1254.4334    ,
     *   1325.4687    ,
     *   1115.2739    ,  1125.8471    ,  1136.6514    ,  1147.7221    ,
     *   1159.1025    ,  1170.8463    ,  1206.2208    ,  1247.9027    ,
     *   1306.5983    ,
     *   1113.2379    ,  1123.6833    ,  1134.3414    ,  1145.2437    ,
     *   1156.4279    ,  1167.9400    ,  1202.3721    ,  1242.1198    ,
     *   1294.0819    ,
     *   1111.2466    ,  1121.5719    ,  1132.0938    ,  1142.8399    ,
     *   1153.8436    ,  1165.1447    ,  1198.7415    ,  1236.8965    ,
     *   1284.4131    ,
     *   1109.2970    ,  1119.5094    ,  1129.9037    ,  1140.5046    ,
     *   1151.3415    ,  1162.4494    ,  1195.2988    ,  1232.1106    ,
     *   1276.4028    ,
     *   1107.3867    ,  1117.4925    ,  1127.7670    ,  1138.2324    ,
     *   1148.9146    ,  1159.8445    ,  1192.0198    ,  1227.6776    ,
     *   1269.4909    ,
     *   1105.5132    ,  1115.5183    ,  1125.6800    ,  1136.0184    ,
     *   1146.5567    ,  1157.3222    ,  1188.8851    ,  1223.5365    ,
     *   1263.3658    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 91, 99) /
     *   1103.6745    ,  1113.5841    ,  1123.6394    ,  1133.8586    ,
     *   1144.2624    ,  1154.8752    ,  1185.8786    ,  1219.6416    ,
     *   1257.8354    ,
     *   1101.8685    ,  1111.6874    ,  1121.6422    ,  1131.7491    ,
     *   1142.0270    ,  1152.4976    ,  1182.9870    ,  1215.9579    ,
     *   1252.7721    ,
     *   1100.0936    ,  1109.8263    ,  1119.6857    ,  1129.6867    ,
     *   1139.8463    ,  1150.1840    ,  1180.1990    ,  1212.4576    ,
     *   1248.0870    ,
     *   1098.3480    ,  1107.9985    ,  1117.7675    ,  1127.6683    ,
     *   1137.7165    ,  1147.9295    ,  1177.5049    ,  1209.1182    ,
     *   1243.7153    ,
     *   1086.3413    ,  1095.4891    ,  1104.7106    ,  1114.0132    ,
     *   1123.4049    ,  1132.8949    ,  1160.0052    ,  1188.2249    ,
     *   1217.8999    ,
     *   1075.4081    ,  1084.1758    ,  1092.9902    ,  1101.8556    ,
     *   1110.7768    ,  1119.7590    ,  1145.2153    ,  1171.3333    ,
     *   1198.2810    ,
     *   1065.2773    ,  1073.7441    ,  1082.2399    ,  1090.7673    ,
     *   1099.3295    ,  1107.9297    ,  1132.1778    ,  1156.8333    ,
     *   1181.9907    ,
     *   1055.7707    ,  1063.9911    ,  1072.2283    ,  1080.4840    ,
     *   1088.7603    ,  1097.0592    ,  1120.3748    ,  1143.9384    ,
     *   1167.8085    ,
     *   1046.7640    ,  1054.7776    ,  1062.7991    ,  1070.8298    ,
     *   1078.8711    ,  1086.9244    ,  1109.4914    ,  1132.2001    ,
     *   1155.0888    /
        DATA ((ENTRF (J,K),J= 73, 81),K=100,108) /
     *   1038.1667    ,  1046.0032    ,  1053.8411    ,  1061.6813    ,
     *   1069.5248    ,  1077.3726    ,  1099.3209    ,  1121.3365    ,
     *   1143.4457    ,
     *   1029.9103    ,  1037.5929    ,  1045.2719    ,  1052.9479    ,
     *   1060.6217    ,  1068.2941    ,  1089.7195    ,  1111.1581    ,
     *   1132.6288    ,
     *   1021.9420    ,  1029.4891    ,  1037.0286    ,  1044.5611    ,
     *   1052.0872    ,  1059.6074    ,  1080.5829    ,  1101.5312    ,
     *   1122.4663    ,
     *   1014.2196    ,  1021.6461    ,  1029.0618    ,  1036.4674    ,
     *   1043.8633    ,  1051.2498    ,  1071.8327    ,  1092.3573    ,
     *   1112.8345    ,
     *   1006.7091    ,  1014.0273    ,  1021.3323    ,  1028.6245    ,
     *   1035.9043    ,  1043.1722    ,  1063.4081    ,  1083.5618    ,
     *   1103.6416    ,
     *   999.38236    ,  1006.6026    ,  1013.8076    ,  1020.9978    ,
     *   1028.1735    ,  1035.3349    ,  1055.2614    ,  1075.0865    ,
     *   1094.8171    ,
     *   992.21598    ,  999.34709    ,  1006.4613    ,  1013.5590    ,
     *   1020.6403    ,  1027.7056    ,  1047.3539    ,  1066.8853    ,
     *   1086.3057    ,
     *   985.19018    ,  992.23971    ,  999.27097    ,  1006.2842    ,
     *   1013.2797    ,  1020.2576    ,  1039.6538    ,  1058.9205    ,
     *   1078.0630    ,
     *   978.28802    ,  985.26253    ,  992.21759    ,  999.15342    ,
     *   1006.0703    ,  1012.9683    ,  1032.1347    ,  1051.1613    ,
     *   1070.0529    /
        DATA ((ENTRF (J,K),J= 73, 81),K=109,117) /
     *   971.49491    ,  978.40013    ,  985.28489    ,  992.14941    ,
     *   998.99391    ,  1005.8186    ,  1024.7744    ,  1043.5819    ,
     *   1062.2455    ,
     *   964.79813    ,  971.63911    ,  978.45877    ,  985.25734    ,
     *   992.03501    ,  998.79200    ,  1017.5540    ,  1036.1606    ,
     *   1054.6157    ,
     *   958.18651    ,  964.96773    ,  971.72692    ,  978.46426    ,
     *   985.17997    ,  991.87424    ,  1010.4571    ,  1028.8785    ,
     *   1047.1423    ,
     *   951.65020    ,  958.37568    ,  965.07848    ,  971.75881    ,
     *   978.41687    ,  985.05286    ,  1003.4695    ,  1021.7196    ,
     *   1039.8070    ,
     *   945.18042    ,  951.85375    ,  958.50386    ,  965.13095    ,
     *   971.73523    ,  978.31689    ,  996.57892    ,  1014.6700    ,
     *   1032.5940    ,
     *   938.76934    ,  945.39376    ,  951.99450    ,  958.57175    ,
     *   965.12571    ,  971.65658    ,  989.77428    ,  1007.7173    ,
     *   1025.4896    ,
     *   932.40987    ,  938.98835    ,  945.54273    ,  952.07321    ,
     *   958.57999    ,  965.06328    ,  983.04593    ,  1000.8508    ,
     *   1018.4816    ,
     *   926.09565    ,  932.63086    ,  939.14162    ,  945.62813    ,
     *   952.09058    ,  958.52918    ,  976.38518    ,  994.06064    ,
     *   1011.5594    ,
     *   919.82087    ,  926.31528    ,  932.78492    ,  939.23000    ,
     *   945.65072    ,  952.04728    ,  969.78426    ,  987.33835    ,
     *   1004.7134    /
        DATA ((ENTRF (J,K),J= 73, 81),K=118,126) /
     *   913.58024    ,  920.03610    ,  926.46693    ,  932.87292    ,
     *   939.25428    ,  945.61122    ,  963.23614    ,  980.67615    ,
     *   997.93512    ,
     *   907.36891    ,  913.78831    ,  920.18243    ,  926.55149    ,
     *   932.89568    ,  939.21521    ,  956.73446    ,  974.06704    ,
     *   991.21687    ,
     *   901.18242    ,  907.56728    ,  913.92666    ,  920.26076    ,
     *   926.56980    ,  932.85397    ,  950.27341    ,  967.50467    ,
     *   984.55171    ,
     *   895.01665    ,  901.36877    ,  907.69521    ,  913.99620    ,
     *   920.27195    ,  926.52265    ,  943.84771    ,  960.98326    ,
     *   977.93334    ,
     *   888.86779    ,  895.18882    ,  901.48403    ,  907.75361    ,
     *   913.99780    ,  920.21678    ,  937.45248    ,  954.49752    ,
     *   971.35600    ,
     *   882.73230    ,  889.02380    ,  895.28933    ,  901.52911    ,
     *   907.74334    ,  913.93225    ,  931.08324    ,  948.04259    ,
     *   964.81443    ,
     *   876.60688    ,  882.87030    ,  889.10763    ,  895.31909    ,
     *   901.50488    ,  907.66522    ,  924.73585    ,  941.61398    ,
     *   958.30380    ,
     *   870.48844    ,  876.72515    ,  882.93566    ,  889.12018    ,
     *   895.27894    ,  901.41215    ,  918.40647    ,  935.20755    ,
     *   951.81964    ,
     *   864.37409    ,  870.58537    ,  876.77035    ,  882.92926    ,
     *   889.06231    ,  895.16971    ,  912.09153    ,  928.81947    ,
     *   945.35782    /
        DATA ((ENTRF (J,K),J= 73, 81),K=127,135) /
     *   858.26112    ,  864.44817    ,  870.60885    ,  876.74337    ,
     *   882.85195    ,  888.93482    ,  905.78769    ,  922.44616    ,
     *   938.91452    ,
     *   852.14696    ,  858.31093    ,  864.44846    ,  870.55975    ,
     *   876.64505    ,  882.70455    ,  899.49186    ,  916.08427    ,
     *   932.48616    ,
     *   846.02920    ,  852.17117    ,  858.28664    ,  864.37581    ,
     *   870.43892    ,  876.47619    ,  893.20109    ,  909.73071    ,
     *   926.06943    ,
     *   839.90555    ,  846.02655    ,  852.12099    ,  858.18908    ,
     *   864.23106    ,  870.24715    ,  886.91265    ,  903.38252    ,
     *   919.66120    ,
     *   833.77384    ,  839.87485    ,  845.94924    ,  851.99725    ,
     *   858.01910    ,  864.01501    ,  880.62395    ,  897.03698    ,
     *   913.25855    ,
     *   827.63202    ,  833.71396    ,  839.76925    ,  845.79811    ,
     *   851.80077    ,  857.77746    ,  874.33255    ,  890.69148    ,
     *   906.85874    ,
     *   821.47812    ,  827.54189    ,  833.57896    ,  839.58957    ,
     *   845.57396    ,  851.53234    ,  868.03614    ,  884.34358    ,
     *   900.45918    ,
     *   815.31028    ,  821.35671    ,  827.37642    ,  833.36965    ,
     *   839.33661    ,  845.27755    ,  861.73252    ,  877.99095    ,
     *   894.05742    ,
     *   809.12670    ,  815.15662    ,  821.15978    ,  827.13644    ,
     *   833.08681    ,  839.01114    ,  855.41961    ,  871.63142    ,
     *   887.65115    /
        DATA ((ENTRF (J,K),J= 73, 81),K=136,144) /
     *   802.92568    ,  808.93985    ,  814.92726    ,  820.88813    ,
     *   826.82271    ,  832.73121    ,  849.09543    ,  865.26288    ,
     *   881.23817    ,
     *   796.70558    ,  802.70476    ,  808.67715    ,  814.62300    ,
     *   820.54253    ,  826.43598    ,  842.75809    ,  858.88335    ,
     *   874.81639    ,
     *   790.46482    ,  796.44972    ,  802.40783    ,  808.33937    ,
     *   814.24460    ,  820.12373    ,  836.40578    ,  852.49094    ,
     *   868.38383    ,
     *   784.20190    ,  790.17321    ,  796.11773    ,  802.03567    ,
     *   807.92729    ,  813.79280    ,  830.03679    ,  846.08383    ,
     *   861.93860    ,
     *   777.91534    ,  783.87375    ,  789.80534    ,  795.71036    ,
     *   801.58904    ,  807.44161    ,  823.64944    ,  839.66031    ,
     *   855.47889    ,
     *   771.60376    ,  777.54990    ,  783.46922    ,  789.36197    ,
     *   795.22836    ,  801.06865    ,  817.24217    ,  833.21871    ,
     *   849.00297    ,
     *   765.26580    ,  771.20030    ,  777.10798    ,  782.98907    ,
     *   788.84382    ,  794.67246    ,  810.81343    ,  826.75743    ,
     *   842.50918    ,
     *   758.90015    ,  764.82361    ,  770.72025    ,  776.59031    ,
     *   782.43402    ,  788.25162    ,  804.36177    ,  820.27496    ,
     *   835.99593    ,
     *   752.50553    ,  758.41855    ,  764.30474    ,  770.16435    ,
     *   775.99762    ,  781.80477    ,  797.88576    ,  813.76983    ,
     *   829.46170    /
        DATA ((ENTRF (J,K),J= 73, 81),K=145,153) /
     *   746.08074    ,  751.98388    ,  757.86020    ,  763.70993    ,
     *   769.53333    ,  775.33061    ,  791.38406    ,  807.24061    ,
     *   822.90501    ,
     *   739.62458    ,  745.51840    ,  751.38540    ,  757.22581    ,
     *   763.03989    ,  768.82787    ,  784.85533    ,  800.68595    ,
     *   816.32446    ,
     *   733.13590    ,  739.02094    ,  744.87915    ,  750.71080    ,
     *   756.51610    ,  762.29531    ,  778.29832    ,  794.10452    ,
     *   809.71867    ,
     *   726.61359    ,  732.49036    ,  738.34033    ,  744.16372    ,
     *   749.96078    ,  755.73175    ,  771.71179    ,  787.49506    ,
     *   803.08635    ,
     *   720.05655    ,  725.92558    ,  731.76780    ,  737.58346    ,
     *   743.37280    ,  749.13604    ,  765.09454    ,  780.85634    ,
     *   796.42620    ,
     *   713.46374    ,  719.32552    ,  725.16050    ,  730.96893    ,
     *   736.75104    ,  742.50706    ,  758.44544    ,  774.18716    ,
     *   789.73702    ,
     *   706.83412    ,  712.68914    ,  718.51738    ,  724.31906    ,
     *   730.09443    ,  735.84373    ,  751.76335    ,  767.48638    ,
     *   783.01759    ,
     *   700.16670    ,  706.01545    ,  711.83741    ,  717.63282    ,
     *   723.40193    ,  729.14498    ,  745.04719    ,  760.75286    ,
     *   776.26679    ,
     *   693.46051    ,  699.30344    ,  705.11960    ,  710.90922    ,
     *   716.67254    ,  722.40980    ,  738.29590    ,  753.98553    ,
     *   769.48348    /
        DATA ((ENTRF (J,K),J= 73, 81),K=154,162) /
     *   686.71460    ,  692.55217    ,  698.36298    ,  704.14726    ,
     *   709.90525    ,  715.63719    ,  731.50847    ,  747.18334    ,
     *   762.66658    ,
     *   679.92804    ,  685.76071    ,  691.56662    ,  697.34601    ,
     *   703.09912    ,  708.82619    ,  724.68389    ,  740.34525    ,
     *   755.81505    ,
     *   673.09994    ,  678.92815    ,  684.72960    ,  690.50454    ,
     *   696.25321    ,  701.97584    ,  717.82120    ,  733.47028    ,
     *   748.92787    ,
     *   666.22943    ,  672.05360    ,  677.85102    ,  683.62194    ,
     *   689.36660    ,  695.08523    ,  710.91946    ,  726.55747    ,
     *   742.00403    ,
     *   659.31564    ,  665.13619    ,  670.93002    ,  676.69734    ,
     *   682.43841    ,  688.15346    ,  703.97774    ,  719.60586    ,
     *   735.04259    ,
     *   652.35774    ,  658.17510    ,  663.96574    ,  669.72988    ,
     *   675.46778    ,  681.17967    ,  696.99516    ,  712.61454    ,
     *   728.04259    ,
     *   645.35492    ,  651.16950    ,  656.95735    ,  662.71873    ,
     *   668.45387    ,  674.16300    ,  689.97084    ,  705.58263    ,
     *   721.00314    ,
     *   638.30639    ,  644.11858    ,  649.90406    ,  655.66307    ,
     *   661.39585    ,  667.10263    ,  682.90394    ,  698.50925    ,
     *   713.92334    ,
     *   631.21137    ,  637.02157    ,  642.80507    ,  648.56211    ,
     *   654.29292    ,  659.99775    ,  675.79363    ,  691.39357    ,
     *   706.80233    /
        DATA ((ENTRF (J,K),J= 82, 90),K=  1,  9) /
     *   2437.0912    ,  2437.6999    ,  2439.8279    ,  2443.1080    ,
     *   2446.3907    ,  2449.6760    ,  2452.9640    ,  2456.2546    ,
     *   2459.5479    ,
     *   2427.3386    ,  2427.9486    ,  2430.0810    ,  2433.3678    ,
     *   2436.6571    ,  2439.9489    ,  2443.2432    ,  2446.5401    ,
     *   2449.8396    ,
     *   2417.6723    ,  2418.2837    ,  2420.4206    ,  2423.7144    ,
     *   2427.0105    ,  2430.3091    ,  2433.6101    ,  2436.9135    ,
     *   2440.2195    ,
     *   2408.0896    ,  2408.7023    ,  2410.8440    ,  2414.1451    ,
     *   2417.4484    ,  2420.7540    ,  2424.0619    ,  2427.3723    ,
     *   2430.6850    ,
     *   2398.5877    ,  2399.2018    ,  2401.3485    ,  2404.6572    ,
     *   2407.9680    ,  2411.2809    ,  2414.5961    ,  2417.9136    ,
     *   2421.2334    ,
     *   2389.1640    ,  2389.7796    ,  2391.9315    ,  2395.2481    ,
     *   2398.5667    ,  2401.8873    ,  2405.2101    ,  2408.5350    ,
     *   2411.8621    ,
     *   2379.8158    ,  2380.4330    ,  2382.5903    ,  2385.9152    ,
     *   2389.2419    ,  2392.5705    ,  2395.9012    ,  2399.2339    ,
     *   2402.5687    ,
     *   2370.5405    ,  2371.1594    ,  2373.3224    ,  2376.6558    ,
     *   2379.9910    ,  2383.3280    ,  2386.6669    ,  2390.0077    ,
     *   2393.3504    ,
     *   2361.3356    ,  2361.9561    ,  2364.1250    ,  2367.4674    ,
     *   2370.8114    ,  2374.1572    ,  2377.5046    ,  2380.8538    ,
     *   2384.2049    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 10, 18) /
     *   2352.1984    ,  2352.8207    ,  2354.9957    ,  2358.3475    ,
     *   2361.7007    ,  2365.0555    ,  2368.4119    ,  2371.7699    ,
     *   2375.1296    ,
     *   2343.1263    ,  2343.7504    ,  2345.9319    ,  2349.2934    ,
     *   2352.6563    ,  2356.0205    ,  2359.3862    ,  2362.7534    ,
     *   2366.1221    ,
     *   2334.1168    ,  2334.7428    ,  2336.9310    ,  2340.3027    ,
     *   2343.6756    ,  2347.0497    ,  2350.4251    ,  2353.8018    ,
     *   2357.1800    ,
     *   2325.1673    ,  2325.7954    ,  2327.9906    ,  2331.3728    ,
     *   2334.7561    ,  2338.1405    ,  2341.5260    ,  2344.9127    ,
     *   2348.3006    ,
     *   2316.2754    ,  2316.9055    ,  2319.1080    ,  2322.5013    ,
     *   2325.8955    ,  2329.2905    ,  2332.6866    ,  2336.0836    ,
     *   2339.4818    ,
     *   2307.4384    ,  2308.0707    ,  2310.2807    ,  2313.6856    ,
     *   2317.0911    ,  2320.4973    ,  2323.9043    ,  2327.3122    ,
     *   2330.7209    ,
     *   2298.6538    ,  2299.2884    ,  2301.5063    ,  2304.9232    ,
     *   2308.3405    ,  2311.7584    ,  2315.1768    ,  2318.5959    ,
     *   2322.0157    ,
     *   2289.9191    ,  2290.5561    ,  2292.7823    ,  2296.2117    ,
     *   2299.6413    ,  2303.0712    ,  2306.5016    ,  2309.9324    ,
     *   2313.3637    ,
     *   2281.2318    ,  2281.8713    ,  2284.1060    ,  2287.5485    ,
     *   2290.9909    ,  2294.4335    ,  2297.8762    ,  2301.3192    ,
     *   2304.7626    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 19, 27) /
     *   2272.5892    ,  2273.2313    ,  2275.4750    ,  2278.9311    ,
     *   2282.3869    ,  2285.8426    ,  2289.2983    ,  2292.7540    ,
     *   2296.2099    ,
     *   2263.9890    ,  2264.6337    ,  2266.8868    ,  2270.3570    ,
     *   2273.8268    ,  2277.2962    ,  2280.7654    ,  2284.2343    ,
     *   2287.7032    ,
     *   2255.4283    ,  2256.0759    ,  2258.3387    ,  2261.8237    ,
     *   2265.3081    ,  2268.7918    ,  2272.2749    ,  2275.7577    ,
     *   2279.2402    ,
     *   2246.9048    ,  2247.5553    ,  2249.8283    ,  2253.3287    ,
     *   2256.8282    ,  2260.3268    ,  2263.8246    ,  2267.3218    ,
     *   2270.8183    ,
     *   2238.4157    ,  2239.0693    ,  2241.3528    ,  2244.8694    ,
     *   2248.3847    ,  2251.8988    ,  2255.4119    ,  2258.9240    ,
     *   2262.4353    ,
     *   2229.9585    ,  2230.6152    ,  2232.9099    ,  2236.4432    ,
     *   2239.9750    ,  2243.5053    ,  2247.0343    ,  2250.5621    ,
     *   2254.0887    ,
     *   2221.5304    ,  2222.1905    ,  2224.4967    ,  2228.0476    ,
     *   2231.5965    ,  2235.1438    ,  2238.6893    ,  2242.2334    ,
     *   2245.7760    ,
     *   2213.1287    ,  2213.7923    ,  2216.1106    ,  2219.6798    ,
     *   2223.2467    ,  2226.8116    ,  2230.3745    ,  2233.9355    ,
     *   2237.4948    ,
     *   2204.7508    ,  2205.4180    ,  2207.7489    ,  2211.3372    ,
     *   2214.9229    ,  2218.5062    ,  2222.0871    ,  2225.6658    ,
     *   2229.2426    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 28, 36) /
     *   2196.3938    ,  2197.0648    ,  2199.4089    ,  2203.0171    ,
     *   2206.6224    ,  2210.2249    ,  2213.8246    ,  2217.4219    ,
     *   2221.0167    ,
     *   2188.0549    ,  2188.7299    ,  2191.0877    ,  2194.7168    ,
     *   2198.3426    ,  2201.9651    ,  2205.5845    ,  2209.2010    ,
     *   2212.8148    ,
     *   2179.7311    ,  2180.4103    ,  2182.7825    ,  2186.4334    ,
     *   2190.0806    ,  2193.7240    ,  2197.3640    ,  2201.0007    ,
     *   2204.6342    ,
     *   2173.3027    ,  2173.9851    ,  2176.3689    ,  2180.0374    ,
     *   2183.7017    ,  2187.3621    ,  2191.0185    ,  2194.6714    ,
     *   2198.3208    ,
     *   2166.8801    ,  2167.5660    ,  2169.9618    ,  2173.6485    ,
     *   2177.3306    ,  2181.0083    ,  2184.6819    ,  2188.3515    ,
     *   2192.0173    ,
     *   2160.4620    ,  2161.1515    ,  2163.5598    ,  2167.2652    ,
     *   2170.9658    ,  2174.6616    ,  2178.3528    ,  2182.0397    ,
     *   2185.7225    ,
     *   2154.0469    ,  2154.7402    ,  2157.1613    ,  2160.8863    ,
     *   2164.6059    ,  2168.3204    ,  2172.0299    ,  2175.7348    ,
     *   2179.4351    ,
     *   2147.6334    ,  2148.3305    ,  2150.7650    ,  2154.5102    ,
     *   2158.2496    ,  2161.9834    ,  2165.7119    ,  2169.4353    ,
     *   2173.1538    ,
     *   2141.2198    ,  2141.9209    ,  2144.3693    ,  2148.1354    ,
     *   2151.8953    ,  2155.6492    ,  2159.3973    ,  2163.1400    ,
     *   2166.8773    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 37, 45) /
     *   2134.8047    ,  2135.5100    ,  2137.9727    ,  2141.7606    ,
     *   2145.5417    ,  2149.3164    ,  2153.0849    ,  2156.8474    ,
     *   2160.6042    ,
     *   2128.3864    ,  2129.0960    ,  2131.5736    ,  2135.3840    ,
     *   2139.1872    ,  2142.9835    ,  2146.7730    ,  2150.5561    ,
     *   2154.3331    ,
     *   2121.9632    ,  2122.6773    ,  2125.1704    ,  2129.0043    ,
     *   2132.8304    ,  2136.6489    ,  2140.4603    ,  2144.2648    ,
     *   2148.0627    ,
     *   2115.5335    ,  2116.2523    ,  2118.7615    ,  2122.6196    ,
     *   2126.4695    ,  2130.3112    ,  2134.1453    ,  2137.9719    ,
     *   2141.7915    ,
     *   2109.0955    ,  2109.8191    ,  2112.3450    ,  2116.2285    ,
     *   2120.1029    ,  2123.9688    ,  2127.8264    ,  2131.6760    ,
     *   2135.5180    ,
     *   2102.6474    ,  2103.3760    ,  2105.9193    ,  2109.8290    ,
     *   2113.7291    ,  2117.6200    ,  2121.5019    ,  2125.3754    ,
     *   2129.2407    ,
     *   2096.1873    ,  2096.9211    ,  2099.4825    ,  2103.4195    ,
     *   2107.3462    ,  2111.2630    ,  2115.1704    ,  2119.0686    ,
     *   2122.9580    ,
     *   2089.7131    ,  2090.4524    ,  2093.0327    ,  2096.9981    ,
     *   2100.9525    ,  2104.8963    ,  2108.8300    ,  2112.7539    ,
     *   2116.6684    ,
     *   2083.2230    ,  2083.9680    ,  2086.5679    ,  2090.5628    ,
     *   2094.5460    ,  2098.5180    ,  2102.4790    ,  2106.4297    ,
     *   2110.3702    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 46, 54) /
     *   2076.7148    ,  2077.4657    ,  2080.0860    ,  2084.1118    ,
     *   2088.1250    ,  2092.1261    ,  2096.1157    ,  2100.0941    ,
     *   2104.0617    ,
     *   2070.1863    ,  2070.9434    ,  2073.5850    ,  2077.6429    ,
     *   2081.6873    ,  2085.7189    ,  2089.7381    ,  2093.7453    ,
     *   2097.7411    ,
     *   2063.6352    ,  2064.3987    ,  2067.0626    ,  2071.1540    ,
     *   2075.2310    ,  2079.2943    ,  2083.3443    ,  2087.3816    ,
     *   2091.4066    ,
     *   2057.0591    ,  2057.8293    ,  2060.5165    ,  2064.6428    ,
     *   2068.7538    ,  2072.8501    ,  2076.9323    ,  2081.0009    ,
     *   2085.0564    ,
     *   2050.4556    ,  2051.2328    ,  2053.9442    ,  2058.1070    ,
     *   2062.2535    ,  2066.3843    ,  2070.5000    ,  2074.6011    ,
     *   2078.6883    ,
     *   2043.8218    ,  2044.6064    ,  2047.3433    ,  2051.5442    ,
     *   2055.7278    ,  2059.8945    ,  2064.0451    ,  2068.1803    ,
     *   2072.3005    ,
     *   2037.1552    ,  2037.9475    ,  2040.7109    ,  2044.9518    ,
     *   2049.1741    ,  2053.3784    ,  2057.5655    ,  2061.7361    ,
     *   2065.8908    ,
     *   2030.4528    ,  2031.2532    ,  2034.0444    ,  2038.3271    ,
     *   2042.5899    ,  2046.8335    ,  2051.0588    ,  2055.2664    ,
     *   2059.4570    ,
     *   2023.7115    ,  2024.5204    ,  2027.3408    ,  2031.6673    ,
     *   2035.9725    ,  2040.2572    ,  2044.5223    ,  2048.7686    ,
     *   2052.9968    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 55, 63) /
     *   2016.9280    ,  2017.7458    ,  2020.5969    ,  2024.9694    ,
     *   2029.3190    ,  2033.6468    ,  2037.9536    ,  2042.2403    ,
     *   2046.5077    ,
     *   2010.0990    ,  2010.9261    ,  2013.8094    ,  2018.2301    ,
     *   2022.6264    ,  2026.9993    ,  2031.3498    ,  2035.6788    ,
     *   2039.9872    ,
     *   2003.2206    ,  2004.0576    ,  2006.9748    ,  2011.4463    ,
     *   2015.8916    ,  2020.3118    ,  2024.7081    ,  2029.0814    ,
     *   2033.4326    ,
     *   1996.2891    ,  1997.1365    ,  2000.0894    ,  2004.6142    ,
     *   2009.1110    ,  2013.5810    ,  2018.0253    ,  2022.4450    ,
     *   2026.8412    ,
     *   1989.3003    ,  1990.1585    ,  1993.1492    ,  1997.7302    ,
     *   2002.2812    ,  2006.8034    ,  2011.2982    ,  2015.7667    ,
     *   2020.2100    ,
     *   1982.2496    ,  1983.1194    ,  1986.1498    ,  1990.7902    ,
     *   1995.3983    ,  1999.9756    ,  2004.5234    ,  2009.0431    ,
     *   2013.5358    ,
     *   1973.3419    ,  1974.2272    ,  1977.3106    ,  1982.0299    ,
     *   1986.7139    ,  1991.3641    ,  1995.9822    ,  2000.5696    ,
     *   2005.1277    ,
     *   1964.3200    ,  1965.2219    ,  1968.3622    ,  1973.1662    ,
     *   1977.9315    ,  1982.6599    ,  1987.3531    ,  1992.0127    ,
     *   1996.6404    ,
     *   1955.1726    ,  1956.0923    ,  1959.2940    ,  1964.1893    ,
     *   1969.0419    ,  1973.8540    ,  1978.6276    ,  1983.3645    ,
     *   1988.0665    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 64, 72) /
     *   1945.8872    ,  1946.8263    ,  1950.0944    ,  1955.0880    ,
     *   1960.0347    ,  1964.9369    ,  1969.7967    ,  1974.6164    ,
     *   1979.3979    ,
     *   1936.4500    ,  1937.4102    ,  1940.7502    ,  1945.8504    ,
     *   1950.8987    ,  1955.8979    ,  1960.8506    ,  1965.7591    ,
     *   1970.6258    ,
     *   1926.8456    ,  1927.8287    ,  1931.2470    ,  1936.4629    ,
     *   1941.6213    ,  1946.7254    ,  1951.7782    ,  1956.7824    ,
     *   1961.7405    ,
     *   1917.0565    ,  1918.0646    ,  1921.5686    ,  1926.9105    ,
     *   1932.1885    ,  1937.4064    ,  1942.5674    ,  1947.6749    ,
     *   1952.7316    ,
     *   1907.0630    ,  1908.0986    ,  1911.6964    ,  1917.1763    ,
     *   1922.5849    ,  1927.9264    ,  1933.2050    ,  1938.4243    ,
     *   1943.5875    ,
     *   1896.8425    ,  1897.9085    ,  1901.6097    ,  1907.2412    ,
     *   1912.7927    ,  1918.2695    ,  1923.6760    ,  1929.0167    ,
     *   1934.2953    ,
     *   1886.3691    ,  1887.4688    ,  1891.2846    ,  1897.0835    ,
     *   1902.7923    ,  1908.4172    ,  1913.9636    ,  1919.4366    ,
     *   1924.8406    ,
     *   1875.6126    ,  1876.7499    ,  1880.6934    ,  1886.6781    ,
     *   1892.5609    ,  1898.3490    ,  1904.0490    ,  1909.6667    ,
     *   1915.2075    ,
     *   1864.5376    ,  1865.7173    ,  1869.8040    ,  1875.9963    ,
     *   1882.0725    ,  1888.0413    ,  1893.9106    ,  1899.6875    ,
     *   1905.3781    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 73, 81) /
     *   1853.1023    ,  1854.3299    ,  1858.5785    ,  1865.0044    ,
     *   1871.2969    ,  1877.4669    ,  1883.5240    ,  1889.4765    ,
     *   1895.3320    ,
     *   1841.2564    ,  1842.5388    ,  1846.9718    ,  1853.6624    ,
     *   1860.1988    ,  1866.5943    ,  1872.8607    ,  1879.0082    ,
     *   1885.0459    ,
     *   1828.9384    ,  1830.2841    ,  1834.9296    ,  1841.9231    ,
     *   1848.7364    ,  1855.3865    ,  1861.8878    ,  1868.2531    ,
     *   1874.4932    ,
     *   1816.0725    ,  1817.4923    ,  1822.3852    ,  1829.7288    ,
     *   1836.8597    ,  1843.7995    ,  1850.5666    ,  1857.1765    ,
     *   1863.6431    ,
     *   1802.5627    ,  1804.0703    ,  1809.2556    ,  1817.0090    ,
     *   1824.5080    ,  1831.7807    ,  1838.8507    ,  1845.7380    ,
     *   1852.4594    ,
     *   1788.2848    ,  1789.8986    ,  1795.4349    ,  1803.6751    ,
     *   1811.6062    ,  1819.2658    ,  1826.6848    ,  1833.8888    ,
     *   1840.8995    ,
     *   1742.6893    ,  1744.7696    ,  1751.8184    ,  1762.0879    ,
     *   1771.7597    ,  1780.9340    ,  1789.6864    ,  1798.0760    ,
     *   1806.1497    ,
     *   1681.1863    ,  1684.4643    ,  1695.1723    ,  1709.8960    ,
     *   1723.0511    ,  1735.0465    ,  1746.1441    ,  1756.5229    ,
     *   1766.3113    ,
     *   1523.2195    ,  1551.6339    ,  1594.9167    ,  1630.2077    ,
     *   1654.5307    ,  1673.8823    ,  1690.3060    ,  1704.7716    ,
     *   1717.8228    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 82, 90) /
     *   1453.9525    ,  1537.3532    ,  1588.8658    ,  1626.3759    ,
     *   1651.5374    ,  1671.3518    ,  1688.0761    ,  1702.7556    ,
     *   1715.9685    ,
     *   1359.3647    ,  1454.6487    ,  1575.1658    ,  1618.2979    ,
     *   1645.3532    ,  1666.1732    ,  1683.5376    ,  1698.6675    ,
     *   1712.2179    ,
     *   1329.7077    ,  1339.3822    ,  1456.7968    ,  1583.7033    ,
     *   1621.1128    ,  1646.5987    ,  1666.7196    ,  1683.7061    ,
     *   1698.6092    ,
     *   1309.3902    ,  1315.2918    ,  1341.0579    ,  1461.2866    ,
     *   1569.7075    ,  1609.9444    ,  1636.9729    ,  1658.0983    ,
     *   1675.8091    ,
     *   1296.3279    ,  1300.9756    ,  1319.3511    ,  1360.4214    ,
     *   1466.1648    ,  1558.1114    ,  1599.8694    ,  1628.0733    ,
     *   1650.0397    ,
     *   1286.3590    ,  1290.3457    ,  1305.4967    ,  1334.5703    ,
     *   1379.4998    ,  1471.0882    ,  1549.2202    ,  1591.1041    ,
     *   1620.0210    ,
     *   1278.1548    ,  1281.7235    ,  1295.0010    ,  1318.8481    ,
     *   1349.9113    ,  1397.3184    ,  1475.9439    ,  1542.8635    ,
     *   1583.7569    ,
     *   1271.1054    ,  1274.3819    ,  1286.4121    ,  1307.2343    ,
     *   1332.3221    ,  1365.0401    ,  1413.2235    ,  1480.6872    ,
     *   1538.6360    ,
     *   1264.8768    ,  1267.9352    ,  1279.0647    ,  1297.8796    ,
     *   1319.5656    ,  1345.7735    ,  1379.6335    ,  1426.9700    ,
     *   1485.3034    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 91, 99) /
     *   1259.2649    ,  1262.1531    ,  1272.5957    ,  1289.9648    ,
     *   1309.4230    ,  1331.9157    ,  1359.0309    ,  1393.4636    ,
     *   1438.7574    ,
     *   1254.1355    ,  1256.8862    ,  1266.7839    ,  1283.0532    ,
     *   1300.9233    ,  1320.9929    ,  1344.1869    ,  1371.9306    ,
     *   1406.3808    ,
     *   1249.3954    ,  1252.0321    ,  1261.4846    ,  1276.8834    ,
     *   1293.5553    ,  1311.9065    ,  1332.5276    ,  1356.2731    ,
     *   1384.3459    ,
     *   1244.9770    ,  1247.5173    ,  1256.5972    ,  1271.2864    ,
     *   1287.0165    ,  1304.0776    ,  1322.8723    ,  1343.9563    ,
     *   1368.0743    ,
     *   1218.9526    ,  1221.0648    ,  1228.5331    ,  1240.3209    ,
     *   1252.4907    ,  1265.0945    ,  1278.1958    ,  1291.8705    ,
     *   1306.2084    ,
     *   1199.2257    ,  1201.1187    ,  1207.7839    ,  1218.2104    ,
     *   1228.8436    ,  1239.7006    ,  1250.8009    ,  1262.1671    ,
     *   1273.8246    ,
     *   1182.8668    ,  1184.6211    ,  1190.7847    ,  1200.3823    ,
     *   1210.1113    ,  1219.9793    ,  1229.9944    ,  1240.1658    ,
     *   1250.5034    ,
     *   1168.6363    ,  1170.2932    ,  1176.1066    ,  1185.1337    ,
     *   1194.2518    ,  1203.4646    ,  1212.7766    ,  1222.1921    ,
     *   1231.7158    ,
     *   1155.8803    ,  1157.4642    ,  1163.0159    ,  1171.6209    ,
     *   1180.2921    ,  1189.0317    ,  1197.8423    ,  1206.7263    ,
     *   1215.6862    /
        DATA ((ENTRF (J,K),J= 82, 90),K=100,108) /
     *   1144.2087    ,  1145.7351    ,  1151.0822    ,  1159.3591    ,
     *   1167.6858    ,  1176.0639    ,  1184.4947    ,  1192.9800    ,
     *   1201.5210    ,
     *   1133.3686    ,  1134.8485    ,  1140.0299    ,  1148.0426    ,
     *   1156.0937    ,  1164.1843    ,  1172.3152    ,  1180.4876    ,
     *   1188.7022    ,
     *   1123.1868    ,  1124.6279    ,  1129.6717    ,  1137.4657    ,
     *   1145.2899    ,  1153.1450    ,  1161.0316    ,  1168.9503    ,
     *   1176.9018    ,
     *   1113.5386    ,  1114.9468    ,  1119.8738    ,  1127.4831    ,
     *   1135.1164    ,  1142.7741    ,  1150.4567    ,  1158.1646    ,
     *   1165.8982    ,
     *   1104.3316    ,  1105.7113    ,  1110.5377    ,  1117.9881    ,
     *   1125.4577    ,  1132.9469    ,  1140.4559    ,  1147.9851    ,
     *   1155.5346    ,
     *   1095.4947    ,  1096.8494    ,  1101.5879    ,  1108.8998    ,
     *   1116.2272    ,  1123.5702    ,  1130.9292    ,  1138.3043    ,
     *   1145.6958    ,
     *   1086.9722    ,  1088.3050    ,  1092.9657    ,  1100.1554    ,
     *   1107.3576    ,  1114.5724    ,  1121.8001    ,  1129.0407    ,
     *   1136.2943    ,
     *   1078.7197    ,  1080.0328    ,  1084.6241    ,  1091.7050    ,
     *   1098.7959    ,  1105.8970    ,  1113.0084    ,  1120.1302    ,
     *   1127.2625    ,
     *   1070.7008    ,  1071.9961    ,  1076.5250    ,  1083.5081    ,
     *   1090.4993    ,  1097.4987    ,  1104.5063    ,  1111.5222    ,
     *   1118.5464    /
        DATA ((ENTRF (J,K),J= 82, 90),K=109,117) /
     *   1062.8854    ,  1064.1647    ,  1068.6370    ,  1075.5317    ,
     *   1082.4328    ,  1089.3404    ,  1096.2546    ,  1103.1753    ,
     *   1110.1026    ,
     *   1055.2483    ,  1056.5130    ,  1060.9338    ,  1067.7480    ,
     *   1074.5672    ,  1081.3916    ,  1088.2210    ,  1095.0556    ,
     *   1101.8954    ,
     *   1047.7682    ,  1049.0194    ,  1053.3931    ,  1060.1336    ,
     *   1066.8780    ,  1073.6264    ,  1080.3786    ,  1087.1348    ,
     *   1093.8950    ,
     *   1040.4267    ,  1041.6656    ,  1045.9958    ,  1052.6686    ,
     *   1059.3443    ,  1066.0229    ,  1072.7045    ,  1079.3890    ,
     *   1086.0764    ,
     *   1033.2080    ,  1034.4355    ,  1038.7255    ,  1045.3358    ,
     *   1051.9482    ,  1058.5626    ,  1065.1791    ,  1071.7976    ,
     *   1078.4181    ,
     *   1026.0983    ,  1027.3152    ,  1031.5680    ,  1038.1204    ,
     *   1044.6741    ,  1051.2291    ,  1057.7854    ,  1064.3430    ,
     *   1070.9020    ,
     *   1019.0854    ,  1020.2924    ,  1024.5107    ,  1031.0092    ,
     *   1037.5084    ,  1044.0083    ,  1050.5088    ,  1057.0100    ,
     *   1063.5119    ,
     *   1012.1586    ,  1013.3564    ,  1017.5424    ,  1023.9907    ,
     *   1030.4391    ,  1036.8877    ,  1043.3364    ,  1049.7852    ,
     *   1056.2341    ,
     *   1005.3083    ,  1006.4975    ,  1010.6533    ,  1017.0547    ,
     *   1023.4557    ,  1029.8564    ,  1036.2567    ,  1042.6566    ,
     *   1049.0561    /
        DATA ((ENTRF (J,K),J= 82, 90),K=118,126) /
     *   998.52601    ,  999.70716    ,  1003.8346    ,  1010.1920    ,
     *   1016.5487    ,  1022.9045    ,  1029.2596    ,  1035.6139    ,
     *   1041.9673    ,
     *   991.80398    ,  992.97755    ,  997.07839    ,  1003.3946    ,
     *   1009.7096    ,  1016.0234    ,  1022.3361    ,  1028.6475    ,
     *   1034.9578    ,
     *   985.13525    ,  986.30169    ,  990.37752    ,  996.65487    ,
     *   1002.9307    ,  1009.2051    ,  1015.4779    ,  1021.7493    ,
     *   1028.0190    ,
     *   978.51352    ,  979.67323    ,  983.72548    ,  989.96627    ,
     *   996.20527    ,  1002.4425    ,  1008.6778    ,  1014.9114    ,
     *   1021.1432    ,
     *   971.93301    ,  973.08638    ,  977.11637    ,  983.32266    ,
     *   989.52689    ,  995.72905    ,  1001.9291    ,  1008.1272    ,
     *   1014.3231    ,
     *   965.38844    ,  966.53581    ,  970.54478    ,  976.71848    ,
     *   982.88988    ,  989.05897    ,  995.22576    ,  1001.3902    ,
     *   1007.5524    ,
     *   958.87497    ,  960.01667    ,  964.00574    ,  970.14861    ,
     *   976.28896    ,  982.42680    ,  988.56212    ,  994.69492    ,
     *   1000.8252    ,
     *   952.38813    ,  953.52444    ,  957.49467    ,  963.60835    ,
     *   969.71933    ,  975.82759    ,  981.93315    ,  988.03600    ,
     *   994.13614    ,
     *   945.92376    ,  947.05498    ,  951.00734    ,  957.09336    ,
     *   963.17651    ,  969.25677    ,  975.33415    ,  981.40866    ,
     *   987.48028    /
        DATA ((ENTRF (J,K),J= 82, 90),K=127,135) /
     *   939.47804    ,  940.60442    ,  944.53984    ,  950.59963    ,
     *   956.65638    ,  962.71009    ,  968.76078    ,  974.80843    ,
     *   980.85305    ,
     *   933.04739    ,  934.16918    ,  938.08851    ,  944.12340    ,
     *   950.15511    ,  956.18365    ,  962.20902    ,  968.23121    ,
     *   974.25024    ,
     *   926.62847    ,  927.74590    ,  931.64996    ,  937.66121    ,
     *   943.66915    ,  949.67379    ,  955.67513    ,  961.67318    ,
     *   967.66794    ,
     *   920.21817    ,  921.33145    ,  925.22099    ,  931.20978    ,
     *   937.19515    ,  943.17710    ,  949.15564    ,  955.13077    ,
     *   961.10250    ,
     *   913.81356    ,  914.92290    ,  918.79864    ,  924.76609    ,
     *   930.73000    ,  936.69040    ,  942.64728    ,  948.60065    ,
     *   954.55052    ,
     *   907.41187    ,  908.51747    ,  912.38010    ,  918.32726    ,
     *   924.27079    ,  930.21070    ,  936.14701    ,  942.07971    ,
     *   948.00883    ,
     *   901.01053    ,  902.11257    ,  905.96272    ,  911.89059    ,
     *   917.81475    ,  923.73520    ,  929.65196    ,  935.56504    ,
     *   941.47444    ,
     *   894.60708    ,  895.70573    ,  899.54402    ,  905.45356    ,
     *   911.35930    ,  917.26125    ,  923.15944    ,  929.05386    ,
     *   934.94454    ,
     *   888.19920    ,  889.29462    ,  893.12164    ,  899.01374    ,
     *   904.90198    ,  910.78636    ,  916.66690    ,  922.54361    ,
     *   928.41650    /
        DATA ((ENTRF (J,K),J= 82, 90),K=136,144) /
     *   881.78468    ,  882.87705    ,  886.69335    ,  892.56888    ,
     *   898.44049    ,  904.30817    ,  910.17194    ,  916.03182    ,
     *   921.88782    ,
     *   875.36145    ,  876.45091    ,  880.25702    ,  886.11681    ,
     *   891.97261    ,  897.82443    ,  903.67228    ,  909.51618    ,
     *   915.35614    ,
     *   868.92751    ,  870.01420    ,  873.81064    ,  879.65548    ,
     *   885.49627    ,  891.33302    ,  897.16576    ,  902.99448    ,
     *   908.81922    ,
     *   862.48097    ,  863.56504    ,  867.35228    ,  873.18293    ,
     *   879.00947    ,  884.83193    ,  890.65032    ,  896.46465    ,
     *   902.27494    ,
     *   856.02001    ,  857.10159    ,  860.88012    ,  866.69730    ,
     *   872.51032    ,  878.31922    ,  884.12400    ,  889.92468    ,
     *   895.72128    ,
     *   849.54291    ,  850.62212    ,  854.39238    ,  860.19679    ,
     *   865.99701    ,  871.79305    ,  877.58494    ,  883.37269    ,
     *   889.15631    ,
     *   843.04800    ,  844.12497    ,  847.88741    ,  853.67972    ,
     *   859.46781    ,  865.25168    ,  871.03136    ,  876.80686    ,
     *   882.57820    ,
     *   836.53369    ,  837.60855    ,  841.36357    ,  847.14444    ,
     *   852.92105    ,  858.69341    ,  864.46154    ,  870.22546    ,
     *   875.98519    ,
     *   829.99846    ,  831.07131    ,  834.81933    ,  840.58939    ,
     *   846.35515    ,  852.11663    ,  857.87385    ,  863.62682    ,
     *   869.37558    /
        DATA ((ENTRF (J,K),J= 82, 90),K=145,153) /
     *   823.44083    ,  824.51179    ,  828.25320    ,  834.01306    ,
     *   839.76858    ,  845.51979    ,  851.26672    ,  857.00937    ,
     *   862.74778    ,
     *   816.85938    ,  817.92857    ,  821.66375    ,  827.41399    ,
     *   833.15986    ,  838.90141    ,  844.63864    ,  850.37157    ,
     *   856.10024    ,
     *   810.25276    ,  811.32028    ,  815.04960    ,  820.79079    ,
     *   826.52760    ,  832.26005    ,  837.98816    ,  843.71195    ,
     *   849.43145    ,
     *   803.61965    ,  804.68559    ,  808.40941    ,  814.14211    ,
     *   819.87041    ,  825.59432    ,  831.31388    ,  837.02910    ,
     *   842.74001    ,
     *   796.95877    ,  798.02324    ,  801.74191    ,  807.46666    ,
     *   813.18699    ,  818.90291    ,  824.61446    ,  830.32165    ,
     *   836.02451    ,
     *   790.26889    ,  791.33199    ,  795.04585    ,  800.76318    ,
     *   806.47606    ,  812.18453    ,  817.88860    ,  823.58829    ,
     *   829.28364    ,
     *   783.54883    ,  784.61065    ,  788.32003    ,  794.03044    ,
     *   799.73640    ,  805.43792    ,  811.13503    ,  816.82776    ,
     *   822.51611    ,
     *   776.79743    ,  777.85806    ,  781.56329    ,  787.26729    ,
     *   792.96682    ,  798.66190    ,  804.35255    ,  810.03881    ,
     *   815.72068    ,
     *   770.01357    ,  771.07310    ,  774.77449    ,  780.47257    ,
     *   786.16616    ,  791.85529    ,  797.53998    ,  803.22026    ,
     *   808.89615    /
        DATA ((ENTRF (J,K),J= 82, 90),K=154,162) /
     *   763.19617    ,  764.25469    ,  767.95255    ,  773.64518    ,
     *   779.33331    ,  785.01697    ,  790.69619    ,  796.37097    ,
     *   802.04136    ,
     *   756.34418    ,  757.40178    ,  761.09641    ,  766.78405    ,
     *   772.46720    ,  778.14586    ,  783.82006    ,  789.48983    ,
     *   795.15519    ,
     *   749.45658    ,  750.51333    ,  754.20503    ,  759.88815    ,
     *   765.56676    ,  771.24088    ,  776.91053    ,  782.57574    ,
     *   788.23653    ,
     *   742.53237    ,  743.58837    ,  747.27742    ,  752.95646    ,
     *   758.63098    ,  764.30101    ,  769.96656    ,  775.62767    ,
     *   781.28435    ,
     *   735.57058    ,  736.62591    ,  740.31260    ,  745.98800    ,
     *   751.65888    ,  757.32526    ,  762.98715    ,  768.64459    ,
     *   774.29760    ,
     *   728.57029    ,  729.62502    ,  733.30964    ,  738.98183    ,
     *   744.64949    ,  750.31264    ,  755.97132    ,  761.62553    ,
     *   767.27531    ,
     *   721.53058    ,  722.58479    ,  726.26760    ,  731.93700    ,
     *   737.60187    ,  743.26223    ,  748.91811    ,  754.56952    ,
     *   760.21649    ,
     *   714.45056    ,  715.50433    ,  719.18560    ,  724.85263    ,
     *   730.51512    ,  736.17310    ,  741.82660    ,  747.47562    ,
     *   753.12021    ,
     *   707.32936    ,  708.38277    ,  712.06276    ,  717.72783    ,
     *   723.38835    ,  729.04437    ,  734.69589    ,  740.34294    ,
     *   745.98555    /
        DATA ((ENTRF (J,K),J= 91, 99),K=  1,  9) /
     *   2462.8440    ,  2466.1428    ,  2469.4444    ,  2472.7488    ,
     *   2497.0208    ,  2521.4566    ,  2546.0655    ,  2570.8560    ,
     *   2595.8353    ,
     *   2453.1418    ,  2456.4466    ,  2459.7542    ,  2463.0645    ,
     *   2487.3769    ,  2511.8491    ,  2536.4910    ,  2561.3113    ,
     *   2586.3178    ,
     *   2443.5281    ,  2446.8392    ,  2450.1529    ,  2453.4693    ,
     *   2477.8239    ,  2502.3341    ,  2527.0103    ,  2551.8618    ,
     *   2576.8964    ,
     *   2434.0002    ,  2437.3179    ,  2440.6381    ,  2443.9609    ,
     *   2468.3593    ,  2492.9091    ,  2517.6211    ,  2542.5049    ,
     *   2567.5689    ,
     *   2424.5555    ,  2427.8801    ,  2431.2070    ,  2434.5364    ,
     *   2458.9806    ,  2483.5716    ,  2508.3208    ,  2533.2383    ,
     *   2558.3328    ,
     *   2415.1915    ,  2418.5232    ,  2421.8571    ,  2425.1934    ,
     *   2449.6853    ,  2474.3192    ,  2499.1072    ,  2524.0597    ,
     *   2549.1860    ,
     *   2405.9056    ,  2409.2446    ,  2412.5859    ,  2415.9295    ,
     *   2440.4710    ,  2465.1496    ,  2489.9778    ,  2514.9668    ,
     *   2540.1260    ,
     *   2396.6952    ,  2400.0420    ,  2403.3909    ,  2406.7420    ,
     *   2431.3352    ,  2456.0603    ,  2480.9304    ,  2505.9572    ,
     *   2531.1508    ,
     *   2387.5579    ,  2390.9127    ,  2394.2696    ,  2397.6285    ,
     *   2422.2756    ,  2447.0490    ,  2471.9627    ,  2497.0289    ,
     *   2522.2581    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 10, 18) /
     *   2378.4911    ,  2381.8544    ,  2385.2195    ,  2388.5865    ,
     *   2413.2897    ,  2438.1135    ,  2463.0725    ,  2488.1796    ,
     *   2513.4458    ,
     *   2369.4925    ,  2372.8645    ,  2376.2383    ,  2379.6138    ,
     *   2404.3753    ,  2429.2514    ,  2454.2575    ,  2479.4071    ,
     *   2504.7117    ,
     *   2360.5596    ,  2363.9407    ,  2367.3234    ,  2370.7077    ,
     *   2395.5300    ,  2420.4605    ,  2445.5156    ,  2470.7093    ,
     *   2496.0538    ,
     *   2351.6899    ,  2355.0805    ,  2358.4726    ,  2361.8661    ,
     *   2386.7515    ,  2411.7386    ,  2436.8446    ,  2462.0841    ,
     *   2487.4700    ,
     *   2342.8811    ,  2346.2816    ,  2349.6833    ,  2353.0864    ,
     *   2378.0376    ,  2403.0836    ,  2428.2423    ,  2453.5294    ,
     *   2478.9582    ,
     *   2334.1307    ,  2337.5415    ,  2340.9534    ,  2344.3664    ,
     *   2369.3860    ,  2394.4931    ,  2419.7068    ,  2445.0432    ,
     *   2470.5166    ,
     *   2325.4364    ,  2328.8579    ,  2332.2803    ,  2335.7037    ,
     *   2360.7944    ,  2385.9651    ,  2411.2358    ,  2436.6235    ,
     *   2462.1430    ,
     *   2316.7957    ,  2320.2284    ,  2323.6618    ,  2327.0960    ,
     *   2352.2607    ,  2377.4975    ,  2402.8273    ,  2428.2682    ,
     *   2453.8356    ,
     *   2308.2064    ,  2311.6506    ,  2315.0955    ,  2318.5410    ,
     *   2343.7826    ,  2369.0881    ,  2394.4794    ,  2419.9754    ,
     *   2445.5925    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 19, 27) /
     *   2299.6659    ,  2303.1223    ,  2306.5790    ,  2310.0362    ,
     *   2335.3580    ,  2360.7348    ,  2386.1898    ,  2411.7431    ,
     *   2437.4116    ,
     *   2291.1721    ,  2294.6410    ,  2298.1101    ,  2301.5795    ,
     *   2326.9846    ,  2352.4355    ,  2377.9568    ,  2403.5694    ,
     *   2429.2913    ,
     *   2282.7224    ,  2286.2044    ,  2289.6864    ,  2293.1685    ,
     *   2318.6602    ,  2344.1881    ,  2369.7782    ,  2395.4523    ,
     *   2421.2295    ,
     *   2274.3144    ,  2277.8102    ,  2281.3056    ,  2284.8008    ,
     *   2310.3827    ,  2335.9907    ,  2361.6520    ,  2387.3900    ,
     *   2413.2245    ,
     *   2265.9459    ,  2269.4559    ,  2272.9653    ,  2276.4742    ,
     *   2302.1499    ,  2327.8410    ,  2353.5764    ,  2379.3806    ,
     *   2405.2745    ,
     *   2257.6144    ,  2261.1391    ,  2264.6631    ,  2268.1864    ,
     *   2293.9596    ,  2319.7371    ,  2345.5494    ,  2371.4222    ,
     *   2397.3776    ,
     *   2249.3174    ,  2252.8576    ,  2256.3967    ,  2259.9349    ,
     *   2285.8096    ,  2311.6769    ,  2337.5690    ,  2363.5130    ,
     *   2389.5320    ,
     *   2241.0525    ,  2244.6088    ,  2248.1637    ,  2251.7174    ,
     *   2277.6978    ,  2303.6584    ,  2329.6332    ,  2355.6510    ,
     *   2381.7361    ,
     *   2232.8174    ,  2236.3904    ,  2239.9618    ,  2243.5316    ,
     *   2269.6220    ,  2295.6795    ,  2321.7403    ,  2347.8345    ,
     *   2373.9879    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 28, 36) /
     *   2224.6094    ,  2228.1999    ,  2231.7884    ,  2235.3751    ,
     *   2261.5799    ,  2287.7382    ,  2313.8881    ,  2340.0617    ,
     *   2366.2859    ,
     *   2216.4260    ,  2220.0347    ,  2223.6411    ,  2227.2454    ,
     *   2253.5693    ,  2279.8323    ,  2306.0749    ,  2332.3306    ,
     *   2358.6282    ,
     *   2208.2648    ,  2211.8925    ,  2215.5176    ,  2219.1401    ,
     *   2245.5881    ,  2271.9600    ,  2298.2986    ,  2324.6396    ,
     *   2351.0130    ,
     *   2201.9669    ,  2205.6099    ,  2209.2499    ,  2212.8872    ,
     *   2239.4346    ,  2265.8937    ,  2292.3091    ,  2318.7181    ,
     *   2345.1522    ,
     *   2195.6795    ,  2199.3383    ,  2202.9938    ,  2206.6462    ,
     *   2233.2963    ,  2259.8452    ,  2286.3397    ,  2312.8187    ,
     *   2339.3149    ,
     *   2189.4014    ,  2193.0764    ,  2196.7479    ,  2200.4160    ,
     *   2227.1721    ,  2253.8135    ,  2280.3894    ,  2306.9404    ,
     *   2333.5006    ,
     *   2183.1312    ,  2186.8231    ,  2190.5111    ,  2194.1953    ,
     *   2221.0609    ,  2247.7977    ,  2274.4574    ,  2301.0825    ,
     *   2327.7084    ,
     *   2176.8676    ,  2180.5770    ,  2184.2821    ,  2187.9831    ,
     *   2214.9616    ,  2241.7969    ,  2268.5429    ,  2295.2440    ,
     *   2321.9374    ,
     *   2170.6095    ,  2174.3369    ,  2178.0597    ,  2181.7780    ,
     *   2208.8732    ,  2235.8099    ,  2262.6448    ,  2289.4242    ,
     *   2316.1870    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 37, 45) /
     *   2164.3555    ,  2168.1015    ,  2171.8426    ,  2175.5788    ,
     *   2202.7946    ,  2229.8359    ,  2256.7623    ,  2283.6222    ,
     *   2310.4562    ,
     *   2158.1042    ,  2161.8695    ,  2165.6295    ,  2169.3842    ,
     *   2196.7245    ,  2223.8738    ,  2250.8944    ,  2277.8372    ,
     *   2304.7445    ,
     *   2151.8542    ,  2155.6396    ,  2159.4191    ,  2163.1930    ,
     *   2190.6620    ,  2217.9226    ,  2245.0403    ,  2272.0684    ,
     *   2299.0508    ,
     *   2145.6041    ,  2149.4102    ,  2153.2100    ,  2157.0037    ,
     *   2184.6059    ,  2211.9814    ,  2239.1990    ,  2266.3148    ,
     *   2293.3745    ,
     *   2139.3526    ,  2143.1801    ,  2147.0009    ,  2150.8152    ,
     *   2178.5549    ,  2206.0490    ,  2233.3697    ,  2260.5756    ,
     *   2287.7148    ,
     *   2133.0980    ,  2136.9478    ,  2140.7904    ,  2144.6259    ,
     *   2172.5080    ,  2200.1244    ,  2227.5513    ,  2254.8500    ,
     *   2282.0709    ,
     *   2126.8390    ,  2130.7119    ,  2134.5769    ,  2138.4345    ,
     *   2166.4638    ,  2194.2065    ,  2221.7428    ,  2249.1371    ,
     *   2276.4419    ,
     *   2120.5739    ,  2124.4707    ,  2128.3591    ,  2132.2395    ,
     *   2160.4213    ,  2188.2944    ,  2215.9435    ,  2243.4360    ,
     *   2270.8272    ,
     *   2114.3011    ,  2118.2227    ,  2122.1354    ,  2126.0394    ,
     *   2154.3790    ,  2182.3868    ,  2210.1522    ,  2237.7459    ,
     *   2265.2258    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 46, 54) /
     *   2108.0190    ,  2111.9664    ,  2115.9042    ,  2119.8328    ,
     *   2148.3357    ,  2176.4828    ,  2204.3680    ,  2232.0659    ,
     *   2259.6369    ,
     *   2101.7259    ,  2105.7000    ,  2109.6639    ,  2113.6180    ,
     *   2142.2902    ,  2170.5811    ,  2198.5899    ,  2226.3951    ,
     *   2254.0598    ,
     *   2095.4199    ,  2099.4218    ,  2103.4128    ,  2107.3934    ,
     *   2136.2410    ,  2164.6806    ,  2192.8169    ,  2220.7326    ,
     *   2248.4937    ,
     *   2089.0993    ,  2093.1301    ,  2097.1493    ,  2101.1573    ,
     *   2130.1868    ,  2158.7801    ,  2187.0480    ,  2215.0774    ,
     *   2242.9376    ,
     *   2082.7621    ,  2086.8230    ,  2090.8715    ,  2094.9081    ,
     *   2124.1261    ,  2152.8784    ,  2181.2822    ,  2209.4287    ,
     *   2237.3908    ,
     *   2076.4065    ,  2080.4987    ,  2084.5776    ,  2088.6438    ,
     *   2118.0576    ,  2146.9744    ,  2175.5183    ,  2203.7855    ,
     *   2231.8525    ,
     *   2070.0303    ,  2074.1550    ,  2078.2657    ,  2082.3628    ,
     *   2111.9797    ,  2141.0668    ,  2169.7553    ,  2198.1468    ,
     *   2226.3217    ,
     *   2063.6314    ,  2067.7901    ,  2071.9337    ,  2076.0629    ,
     *   2105.8909    ,  2135.1542    ,  2163.9922    ,  2192.5118    ,
     *   2220.7977    ,
     *   2057.2076    ,  2061.4017    ,  2065.5797    ,  2069.7424    ,
     *   2099.7896    ,  2129.2354    ,  2158.2277    ,  2186.8795    ,
     *   2215.2795    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 55, 63) /
     *   2050.7565    ,  2054.9875    ,  2059.2014    ,  2063.3989    ,
     *   2093.6741    ,  2123.3091    ,  2152.4608    ,  2181.2488    ,
     *   2209.7663    ,
     *   2044.2757    ,  2048.5453    ,  2052.7967    ,  2057.0305    ,
     *   2087.5428    ,  2117.3738    ,  2146.6903    ,  2175.6187    ,
     *   2204.2572    ,
     *   2037.7628    ,  2042.0726    ,  2046.3631    ,  2050.6348    ,
     *   2081.3939    ,  2111.4281    ,  2140.9151    ,  2169.9883    ,
     *   2198.7512    ,
     *   2031.2148    ,  2035.5669    ,  2039.8981    ,  2044.2095    ,
     *   2075.2256    ,  2105.4706    ,  2135.1338    ,  2164.3565    ,
     *   2193.2476    ,
     *   2024.6292    ,  2029.0253    ,  2033.3993    ,  2037.7520    ,
     *   2069.0360    ,  2099.4998    ,  2129.3453    ,  2158.7221    ,
     *   2187.7453    ,
     *   2018.0028    ,  2022.4451    ,  2026.8638    ,  2031.2597    ,
     *   2062.8231    ,  2093.5141    ,  2123.5483    ,  2153.0843    ,
     *   2182.2434    ,
     *   2009.6577    ,  2014.1610    ,  2018.6385    ,  2023.0914    ,
     *   2055.0211    ,  2086.0086    ,  2116.2880    ,  2146.0302    ,
     *   2175.3650    ,
     *   2001.2375    ,  2005.8055    ,  2010.3455    ,  2014.8588    ,
     *   2047.1754    ,  2078.4741    ,  2109.0096    ,  2138.9666    ,
     *   2168.4839    ,
     *   1992.7352    ,  1997.3720    ,  2001.9785    ,  2006.5559    ,
     *   2039.2815    ,  2070.9071    ,  2101.7105    ,  2131.8911    ,
     *   2161.5979    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 64, 72) /
     *   1984.1429    ,  1988.8532    ,  1993.5305    ,  1998.1761    ,
     *   2031.3347    ,  2063.3041    ,  2094.3878    ,  2124.8015    ,
     *   2154.7051    ,
     *   1975.4525    ,  1980.2414    ,  1984.9941    ,  1989.7123    ,
     *   2023.3301    ,  2055.6613    ,  2087.0384    ,  2117.6951    ,
     *   2147.8033    ,
     *   1966.6550    ,  1971.5279    ,  1976.3613    ,  1981.1571    ,
     *   2015.2622    ,  2047.9747    ,  2079.6593    ,  2110.5696    ,
     *   2140.8905    ,
     *   1957.7403    ,  1962.7035    ,  1967.6233    ,  1972.5020    ,
     *   2007.1256    ,  2040.2403    ,  2072.2472    ,  2103.4221    ,
     *   2133.9643    ,
     *   1948.6978    ,  1953.7579    ,  1958.7706    ,  1963.7382    ,
     *   1998.9141    ,  2032.4535    ,  2064.7987    ,  2096.2500    ,
     *   2127.0225    ,
     *   1939.5153    ,  1944.6802    ,  1949.7927    ,  1954.8558    ,
     *   1990.6211    ,  2024.6096    ,  2057.3102    ,  2089.0504    ,
     *   2120.0625    ,
     *   1930.1797    ,  1935.4578    ,  1940.6782    ,  1945.8441    ,
     *   1982.2398    ,  2016.7038    ,  2049.7779    ,  2081.8203    ,
     *   2113.0820    ,
     *   1920.6762    ,  1926.0771    ,  1931.4142    ,  1936.6912    ,
     *   1973.7625    ,  2008.7307    ,  2042.1979    ,  2074.5564    ,
     *   2106.0784    ,
     *   1910.9882    ,  1916.5228    ,  1921.9866    ,  1927.3839    ,
     *   1965.1811    ,  2000.6847    ,  2034.5659    ,  2067.2555    ,
     *   2099.0487    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 73, 81) /
     *   1901.0971    ,  1906.7778    ,  1912.3798    ,  1917.9078    ,
     *   1956.4865    ,  1992.5595    ,  2026.8775    ,  2059.9141    ,
     *   2091.9903    ,
     *   1890.9817    ,  1896.8229    ,  1902.5758    ,  1908.2463    ,
     *   1947.6691    ,  1984.3488    ,  2019.1278    ,  2052.5284    ,
     *   2084.9000    ,
     *   1880.6180    ,  1886.6359    ,  1892.5548    ,  1898.3813    ,
     *   1938.7182    ,  1976.0454    ,  2011.3117    ,  2045.0945    ,
     *   2077.7747    ,
     *   1869.9781    ,  1876.1919    ,  1882.2938    ,  1888.2919    ,
     *   1929.6220    ,  1967.6417    ,  2003.4237    ,  2037.6080    ,
     *   2070.6107    ,
     *   1859.0298    ,  1865.4619    ,  1871.7667    ,  1877.9542    ,
     *   1920.3673    ,  1959.1291    ,  1995.4578    ,  2030.0645    ,
     *   2063.4045    ,
     *   1847.7353    ,  1854.4120    ,  1860.9433    ,  1867.3411    ,
     *   1910.9395    ,  1950.4985    ,  1987.4074    ,  2022.4588    ,
     *   2056.1519    ,
     *   1813.9456    ,  1821.4949    ,  1828.8237    ,  1835.9541    ,
     *   1883.5462    ,  1925.6791    ,  1964.4138    ,  2000.8405    ,
     *   2035.6126    ,
     *   1775.6048    ,  1784.4766    ,  1792.9843    ,  1801.1738    ,
     *   1854.1948    ,  1899.5681    ,  1940.5021    ,  1978.5391    ,
     *   2014.5497    ,
     *   1729.7981    ,  1740.9239    ,  1751.3595    ,  1761.2220    ,
     *   1822.0867    ,  1871.6762    ,  1915.3181    ,  1955.2715    ,
     *   1992.7232    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 82, 90) /
     *   1728.0713    ,  1739.3007    ,  1749.8226    ,  1759.7582    ,
     *   1820.9477    ,  1870.7011    ,  1914.4450    ,  1954.4692    ,
     *   1991.9734    ,
     *   1724.5851    ,  1736.0284    ,  1746.7278    ,  1756.8136    ,
     *   1818.6652    ,  1868.7501    ,  1912.6995    ,  1952.8662    ,
     *   1990.4760    ,
     *   1712.0149    ,  1724.2860    ,  1735.6641    ,  1746.3187    ,
     *   1810.6258    ,  1861.9123    ,  1906.5986    ,  1947.2727    ,
     *   1985.2572    ,
     *   1691.2687    ,  1705.1208    ,  1717.7611    ,  1729.4519    ,
     *   1798.0332    ,  1851.3114    ,  1897.1922    ,  1938.6785    ,
     *   1977.2580    ,
     *   1668.3833    ,  1684.3409    ,  1698.5985    ,  1711.5779    ,
     *   1785.1563    ,  1840.6162    ,  1887.7688    ,  1930.1062    ,
     *   1969.3029    ,
     *   1642.6190    ,  1661.4793    ,  1677.8618    ,  1692.4746    ,
     *   1771.9562    ,  1829.8125    ,  1878.3205    ,  1921.5501    ,
     *   1961.3871    ,
     *   1612.9033    ,  1635.8962    ,  1655.1394    ,  1671.8619    ,
     *   1758.3905    ,  1818.8859    ,  1868.8397    ,  1913.0048    ,
     *   1953.5063    ,
     *   1577.8191    ,  1606.7622    ,  1629.9111    ,  1649.3947    ,
     *   1744.4131    ,  1807.8218    ,  1859.3190    ,  1904.4653    ,
     *   1945.6560    ,
     *   1536.0935    ,  1573.1948    ,  1601.5943    ,  1624.6798    ,
     *   1729.9745    ,  1796.6055    ,  1849.7514    ,  1895.9267    ,
     *   1937.8326    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 91, 99) /
     *   1489.7934    ,  1534.8435    ,  1569.7417    ,  1597.3584    ,
     *   1715.0235    ,  1785.2225    ,  1840.1298    ,  1887.3845    ,
     *   1930.0321    ,
     *   1448.9580    ,  1494.1668    ,  1534.5726    ,  1567.3035    ,
     *   1699.5091    ,  1773.6585    ,  1830.4479    ,  1878.8345    ,
     *   1922.2513    ,
     *   1418.2970    ,  1457.9237    ,  1498.4373    ,  1535.0436    ,
     *   1683.3853    ,  1761.8998    ,  1820.6995    ,  1870.2727    ,
     *   1914.4870    ,
     *   1396.1882    ,  1429.2015    ,  1465.9351    ,  1502.6200    ,
     *   1666.6193    ,  1749.9344    ,  1810.8791    ,  1861.6956    ,
     *   1906.7361    ,
     *   1321.3109    ,  1337.2882    ,  1354.2530    ,  1372.3150    ,
     *   1531.6483    ,  1655.8119    ,  1736.5060    ,  1798.2166    ,
     *   1850.2128    ,
     *   1285.8019    ,  1298.1304    ,  1310.8429    ,  1323.9719    ,
     *   1434.7694    ,  1559.2124    ,  1658.8996    ,  1733.4933    ,
     *   1793.7787    ,
     *   1261.0180    ,  1271.7215    ,  1282.6266    ,  1293.7468    ,
     *   1382.7277    ,  1484.7536    ,  1585.6082    ,  1669.6055    ,
     *   1737.9599    ,
     *   1241.3526    ,  1251.1079    ,  1260.9874    ,  1270.9972    ,
     *   1348.7798    ,  1435.1017    ,  1526.0167    ,  1611.0868    ,
     *   1684.5682    ,
     *   1224.7246    ,  1233.8443    ,  1243.0480    ,  1252.3388    ,
     *   1323.2853    ,  1399.9453    ,  1481.0801    ,  1561.6615    ,
     *   1636.0065    /
        DATA ((ENTRF (J,K),J= 91, 99),K=100,108) /
     *   1210.1193    ,  1218.7763    ,  1227.4937    ,  1236.2731    ,
     *   1302.5744    ,  1372.8574    ,  1446.6789    ,  1521.6087    ,
     *   1593.8240    ,
     *   1196.9601    ,  1205.2620    ,  1213.6088    ,  1222.0016    ,
     *   1284.9113    ,  1350.6831    ,  1419.1767    ,  1489.0857    ,
     *   1558.0593    ,
     *   1184.8866    ,  1192.9053    ,  1200.9583    ,  1209.0462    ,
     *   1269.3508    ,  1331.7643    ,  1396.2614    ,  1462.0958    ,
     *   1527.7820    ,
     *   1173.6580    ,  1181.4442    ,  1189.2571    ,  1197.0971    ,
     *   1255.3251    ,  1315.1377    ,  1376.5427    ,  1439.1086    ,
     *   1501.8545    ,
     *   1163.1049    ,  1170.6960    ,  1178.3082    ,  1185.9415    ,
     *   1242.4671    ,  1300.2009    ,  1359.1516    ,  1419.0661    ,
     *   1479.2885    ,
     *   1153.1036    ,  1160.5281    ,  1167.9693    ,  1175.4273    ,
     *   1230.5259    ,  1286.5552    ,  1343.5147    ,  1401.2495    ,
     *   1459.3222    ,
     *   1143.5611    ,  1150.8412    ,  1158.1345    ,  1165.4412    ,
     *   1219.3225    ,  1273.9247    ,  1329.2375    ,  1385.1583    ,
     *   1441.3941    ,
     *   1134.4052    ,  1141.5586    ,  1148.7225    ,  1155.8970    ,
     *   1208.7246    ,  1262.1113    ,  1316.0386    ,  1370.4322    ,
     *   1425.0916    ,
     *   1125.5790    ,  1132.6200    ,  1139.6694    ,  1146.7272    ,
     *   1198.6316    ,  1250.9680    ,  1303.7124    ,  1356.8055    ,
     *   1410.1053    /
        DATA ((ENTRF (J,K),J= 91, 99),K=109,117) /
     *   1117.0366    ,  1123.9771    ,  1130.9243    ,  1137.8780    ,
     *   1188.9652    ,  1240.3831    ,  1292.1042    ,  1344.0779    ,
     *   1396.1988    ,
     *   1108.7403    ,  1115.5904    ,  1122.4456    ,  1129.3059    ,
     *   1179.6633    ,  1230.2695    ,  1281.0953    ,  1332.0955    ,
     *   1383.1880    ,
     *   1100.6591    ,  1107.4271    ,  1114.1990    ,  1120.9748    ,
     *   1170.6757    ,  1220.5582    ,  1270.5929    ,  1320.7384    ,
     *   1370.9280    ,
     *   1092.7667    ,  1099.4598    ,  1106.1559    ,  1112.8547    ,
     *   1161.9611    ,  1211.1935    ,  1260.5231    ,  1309.9119    ,
     *   1359.3032    ,
     *   1085.0407    ,  1091.6653    ,  1098.2919    ,  1104.9204    ,
     *   1153.4852    ,  1202.1297    ,  1250.8263    ,  1299.5396    ,
     *   1348.2207    ,
     *   1077.4622    ,  1084.0236    ,  1090.5863    ,  1097.1501    ,
     *   1145.2192    ,  1193.3291    ,  1241.4534    ,  1289.5596    ,
     *   1337.6046    ,
     *   1070.0144    ,  1076.5175    ,  1083.0212    ,  1089.5254    ,
     *   1137.1387    ,  1184.7597    ,  1232.3638    ,  1279.9210    ,
     *   1327.3929    ,
     *   1062.6830    ,  1069.1320    ,  1075.5810    ,  1082.0300    ,
     *   1129.2225    ,  1176.3945    ,  1223.5234    ,  1270.5813    ,
     *   1317.5339    ,
     *   1055.4552    ,  1061.8539    ,  1068.2521    ,  1074.6498    ,
     *   1121.4525    ,  1168.2106    ,  1214.9031    ,  1261.5047    ,
     *   1307.9846    /
        DATA ((ENTRF (J,K),J= 91, 99),K=118,126) /
     *   1048.3199    ,  1054.6716    ,  1061.0224    ,  1067.3723    ,
     *   1113.8128    ,  1160.1878    ,  1206.4783    ,  1252.6611    ,
     *   1298.7085    ,
     *   1041.2669    ,  1047.5747    ,  1053.8812    ,  1060.1865    ,
     *   1106.2894    ,  1152.3089    ,  1198.2276    ,  1244.0244    ,
     *   1289.6745    ,
     *   1034.2873    ,  1040.5540    ,  1046.8190    ,  1053.0825    ,
     *   1098.8701    ,  1144.5586    ,  1190.1323    ,  1235.5722    ,
     *   1280.8560    ,
     *   1027.3731    ,  1033.6011    ,  1039.8273    ,  1046.0516    ,
     *   1091.5439    ,  1136.9235    ,  1182.1762    ,  1227.2851    ,
     *   1272.2300    ,
     *   1020.5169    ,  1026.7086    ,  1032.8982    ,  1039.0857    ,
     *   1084.3011    ,  1129.3916    ,  1174.3450    ,  1219.1459    ,
     *   1263.7763    ,
     *   1013.7122    ,  1019.8697    ,  1026.0248    ,  1032.1776    ,
     *   1077.1327    ,  1121.9524    ,  1166.6259    ,  1211.1396    ,
     *   1255.4775    ,
     *   1006.9529    ,  1013.0781    ,  1019.2008    ,  1025.3209    ,
     *   1070.0309    ,  1114.5963    ,  1159.0076    ,  1203.2528    ,
     *   1247.3179    ,
     *   1000.2336    ,  1006.3283    ,  1012.4202    ,  1018.5094    ,
     *   1062.9885    ,  1107.3147    ,  1151.4800    ,  1195.4738    ,
     *   1239.2839    ,
     *   993.54902    ,  999.61487    ,  1005.6778    ,  1011.7379    ,
     *   1055.9990    ,  1100.0999    ,  1144.0339    ,  1187.7919    ,
     *   1231.3632    /
        DATA ((ENTRF (J,K),J= 91, 99),K=127,135) /
     *   986.89464    ,  992.93320    ,  998.96872    ,  1005.0012    ,
     *   1049.0563    ,  1092.9448    ,  1136.6611    ,  1180.1975    ,
     *   1223.5447    ,
     *   980.26611    ,  986.27881    ,  992.28834    ,  998.29471    ,
     *   1042.1550    ,  1085.8430    ,  1129.3541    ,  1172.6820    ,
     *   1215.8187    ,
     *   973.65942    ,  979.64761    ,  985.63251    ,  991.61413    ,
     *   1035.2901    ,  1078.7885    ,  1122.1061    ,  1165.2375    ,
     *   1208.1763    ,
     *   967.07084    ,  973.03578    ,  978.99734    ,  984.95550    ,
     *   1028.4568    ,  1071.7761    ,  1114.9108    ,  1157.8570    ,
     *   1200.6092    ,
     *   960.49690    ,  966.43979    ,  972.37919    ,  978.31511    ,
     *   1021.6510    ,  1064.8006    ,  1107.7626    ,  1150.5340    ,
     *   1193.1103    ,
     *   953.93436    ,  959.85631    ,  965.77469    ,  971.68951    ,
     *   1014.8685    ,  1057.8576    ,  1100.6562    ,  1143.2624    ,
     *   1185.6728    ,
     *   947.38017    ,  953.28225    ,  959.18067    ,  965.07546    ,
     *   1008.1056    ,  1050.9427    ,  1093.5867    ,  1136.0368    ,
     *   1178.2904    ,
     *   940.83147    ,  946.71468    ,  952.59416    ,  958.46993    ,
     *   1001.3590    ,  1044.0519    ,  1086.5497    ,  1128.8521    ,
     *   1170.9577    ,
     *   934.28558    ,  940.15086    ,  946.01236    ,  951.87009    ,
     *   994.62529    ,  1037.1817    ,  1079.5409    ,  1121.7036    ,
     *   1163.6693    /
        DATA ((ENTRF (J,K),J= 91, 99),K=136,144) /
     *   927.73994    ,  933.58822    ,  939.43264    ,  945.27324    ,
     *   987.90146    ,  1030.3284    ,  1072.5565    ,  1114.5871    ,
     *   1156.4204    ,
     *   921.19217    ,  927.02429    ,  932.85252    ,  938.67686    ,
     *   981.18464    ,  1023.4890    ,  1065.5929    ,  1107.4984    ,
     *   1149.2066    ,
     *   914.63998    ,  920.45678    ,  926.26963    ,  932.07855    ,
     *   974.47214    ,  1016.6603    ,  1058.6467    ,  1100.4339    ,
     *   1142.0238    ,
     *   908.08121    ,  913.88348    ,  919.68175    ,  925.47605    ,
     *   967.76141    ,  1009.8396    ,  1051.7147    ,  1093.3900    ,
     *   1134.8679    ,
     *   901.51382    ,  907.30231    ,  913.08676    ,  918.86720    ,
     *   961.05004    ,  1003.0240    ,  1044.7939    ,  1086.3634    ,
     *   1127.7356    ,
     *   894.93584    ,  900.71128    ,  906.48264    ,  912.24996    ,
     *   954.33575    ,  996.21122    ,  1037.8815    ,  1079.3510    ,
     *   1120.6233    ,
     *   888.34541    ,  894.10849    ,  899.86748    ,  905.62237    ,
     *   947.61636    ,  989.39869    ,  1030.9749    ,  1072.3499    ,
     *   1113.5279    ,
     *   881.74074    ,  887.49215    ,  893.23942    ,  898.98258    ,
     *   940.88982    ,  982.58418    ,  1024.0716    ,  1065.3575    ,
     *   1106.4465    ,
     *   875.12014    ,  880.86052    ,  886.59673    ,  892.32881    ,
     *   934.15416    ,  975.76553    ,  1017.1693    ,  1058.3711    ,
     *   1099.3761    /
        DATA ((ENTRF (J,K),J= 91, 99),K=145,153) /
     *   868.48197    ,  874.21194    ,  879.93773    ,  885.65935    ,
     *   927.40752    ,  968.94070    ,  1010.2656    ,  1051.3882    ,
     *   1092.3143    ,
     *   861.82465    ,  867.54483    ,  873.26080    ,  878.97258    ,
     *   920.64810    ,  962.10771    ,  1003.3584    ,  1044.4067    ,
     *   1085.2584    ,
     *   855.14668    ,  860.85766    ,  866.56440    ,  872.26693    ,
     *   913.87419    ,  955.26472    ,  996.44578    ,  1037.4242    ,
     *   1078.2062    ,
     *   848.44662    ,  854.14896    ,  859.84704    ,  865.54090    ,
     *   907.08416    ,  948.40993    ,  989.52573    ,  1030.4387    ,
     *   1071.1554    ,
     *   841.72306    ,  847.41731    ,  853.10730    ,  858.79304    ,
     *   900.27644    ,  941.54164    ,  982.59643    ,  1023.4482    ,
     *   1064.1038    ,
     *   834.97466    ,  840.66137    ,  846.34380    ,  852.02197    ,
     *   893.44950    ,  934.65822    ,  975.65611    ,  1016.4508    ,
     *   1057.0494    ,
     *   828.20013    ,  833.87982    ,  839.55522    ,  845.22634    ,
     *   886.60191    ,  927.75811    ,  968.70309    ,  1009.4447    ,
     *   1049.9903    ,
     *   821.39820    ,  827.07139    ,  832.74026    ,  838.40485    ,
     *   879.73227    ,  920.83979    ,  961.73575    ,  1002.4282    ,
     *   1042.9247    ,
     *   814.56768    ,  820.23485    ,  825.89771    ,  831.55626    ,
     *   872.83922    ,  913.90182    ,  954.75254    ,  995.39956    ,
     *   1035.8508    /
        DATA ((ENTRF (J,K),J= 91, 99),K=154,162) /
     *   807.70737    ,  813.36903    ,  819.02635    ,  824.67936    ,
     *   865.92147    ,  906.94282    ,  947.75198    ,  988.35731    ,
     *   1028.7669    ,
     *   800.81616    ,  806.47276    ,  812.12503    ,  817.77298    ,
     *   858.97778    ,  899.96143    ,  940.73264    ,  981.29988    ,
     *   1021.6714    ,
     *   793.89293    ,  799.54495    ,  805.19263    ,  810.83598    ,
     *   852.00692    ,  892.95638    ,  933.69314    ,  974.22580    ,
     *   1014.5627    ,
     *   786.93662    ,  792.58452    ,  798.22807    ,  803.86728    ,
     *   845.00773    ,  885.92640    ,  926.63216    ,  967.13368    ,
     *   1007.4395    ,
     *   779.94621    ,  785.59042    ,  791.23028    ,  796.86580    ,
     *   837.97907    ,  878.87030    ,  919.54841    ,  960.02216    ,
     *   1000.3002    ,
     *   772.92067    ,  778.56165    ,  784.19826    ,  789.83052    ,
     *   830.91985    ,  871.78691    ,  912.44066    ,  952.88993    ,
     *   993.14342    ,
     *   765.85904    ,  771.49720    ,  777.13100    ,  782.76044    ,
     *   823.82901    ,  864.67511    ,  905.30772    ,  945.73574    ,
     *   985.96793    ,
     *   758.76037    ,  764.39614    ,  770.02754    ,  775.65459    ,
     *   816.70551    ,  857.53379    ,  898.14845    ,  938.55838    ,
     *   978.77241    ,
     *   751.62374    ,  757.25753    ,  762.88695    ,  768.51201    ,
     *   809.54835    ,  850.36192    ,  890.96171    ,  931.35667    ,
     *   971.55565    /
        DATA ((ENTRF (J,K),J=100,108),K=  1,  9) /
     *   2621.0100    ,  2646.3857    ,  2671.9675    ,  2697.7599    ,
     *   2723.7669    ,  2749.9920    ,  2776.4383    ,  2803.1086    ,
     *   2830.0053    ,
     *   2611.5171    ,  2636.9152    ,  2662.5175    ,  2688.3286    ,
     *   2714.3527    ,  2740.5935    ,  2767.0542    ,  2793.7377    ,
     *   2820.6465    ,
     *   2602.1214    ,  2627.5429    ,  2653.1664    ,  2678.9970    ,
     *   2705.0389    ,  2731.2960    ,  2757.7716    ,  2784.4688    ,
     *   2811.3902    ,
     *   2592.8205    ,  2618.2663    ,  2643.9120    ,  2669.7628    ,
     *   2695.8232    ,  2722.0971    ,  2748.5883    ,  2775.2997    ,
     *   2802.2342    ,
     *   2583.6122    ,  2609.0832    ,  2634.7519    ,  2660.6237    ,
     *   2686.7033    ,  2712.9948    ,  2739.5020    ,  2766.2282    ,
     *   2793.1763    ,
     *   2574.4942    ,  2599.9914    ,  2625.6840    ,  2651.5776    ,
     *   2677.6771    ,  2703.9868    ,  2730.5108    ,  2757.2523    ,
     *   2784.2145    ,
     *   2565.4642    ,  2590.9886    ,  2616.7061    ,  2642.6223    ,
     *   2668.7424    ,  2695.0711    ,  2721.6124    ,  2748.3698    ,
     *   2775.3466    ,
     *   2556.5201    ,  2582.0728    ,  2607.8160    ,  2633.7556    ,
     *   2659.8972    ,  2686.2455    ,  2712.8048    ,  2739.5787    ,
     *   2766.5706    ,
     *   2547.6597    ,  2573.2418    ,  2599.0116    ,  2624.9756    ,
     *   2651.1395    ,  2677.5081    ,  2704.0860    ,  2730.8770    ,
     *   2757.8846    /
        DATA ((ENTRF (J,K),J=100,108),K= 10, 18) /
     *   2538.8809    ,  2564.4934    ,  2590.2910    ,  2616.2803    ,
     *   2642.4671    ,  2668.8569    ,  2695.4540    ,  2722.2627    ,
     *   2749.2865    ,
     *   2530.1816    ,  2555.8257    ,  2581.6520    ,  2607.6675    ,
     *   2633.8783    ,  2660.2898    ,  2686.9069    ,  2713.7339    ,
     *   2740.7746    ,
     *   2521.5598    ,  2547.2367    ,  2573.0928    ,  2599.1353    ,
     *   2625.3709    ,  2651.8050    ,  2678.4429    ,  2705.2888    ,
     *   2732.3469    ,
     *   2513.0134    ,  2538.7243    ,  2564.6112    ,  2590.6819    ,
     *   2616.9431    ,  2643.4006    ,  2670.0599    ,  2696.9255    ,
     *   2724.0015    ,
     *   2504.5405    ,  2530.2866    ,  2556.2055    ,  2582.3053    ,
     *   2608.5930    ,  2635.0748    ,  2661.7562    ,  2688.6421    ,
     *   2715.7368    ,
     *   2496.1391    ,  2521.9217    ,  2547.8738    ,  2574.0037    ,
     *   2600.3188    ,  2626.8257    ,  2653.5301    ,  2680.4369    ,
     *   2707.5508    ,
     *   2487.8073    ,  2513.6277    ,  2539.6141    ,  2565.7752    ,
     *   2592.1188    ,  2618.6516    ,  2645.3796    ,  2672.3082    ,
     *   2699.4420    ,
     *   2479.5432    ,  2505.4027    ,  2531.4246    ,  2557.6180    ,
     *   2583.9910    ,  2610.5506    ,  2637.3032    ,  2664.2542    ,
     *   2691.4085    ,
     *   2471.3448    ,  2497.2449    ,  2523.3036    ,  2549.5304    ,
     *   2575.9338    ,  2602.5212    ,  2629.2990    ,  2656.2732    ,
     *   2683.4488    /
        DATA ((ENTRF (J,K),J=100,108),K= 19, 27) /
     *   2463.2104    ,  2489.1525    ,  2515.2492    ,  2541.5106    ,
     *   2567.9454    ,  2594.5615    ,  2621.3655    ,  2648.3636    ,
     *   2675.5611    ,
     *   2455.1382    ,  2481.1237    ,  2507.2598    ,  2533.5569    ,
     *   2560.0242    ,  2586.6699    ,  2613.5010    ,  2640.5238    ,
     *   2667.7439    ,
     *   2447.1262    ,  2473.1568    ,  2499.3336    ,  2525.6676    ,
     *   2552.1685    ,  2578.8448    ,  2605.7038    ,  2632.7521    ,
     *   2659.9956    ,
     *   2439.1728    ,  2465.2499    ,  2491.4688    ,  2517.8411    ,
     *   2544.3767    ,  2571.0845    ,  2597.9723    ,  2625.0470    ,
     *   2652.3146    ,
     *   2431.2762    ,  2457.4014    ,  2483.6639    ,  2510.0756    ,
     *   2536.6471    ,  2563.3875    ,  2590.3051    ,  2617.4070    ,
     *   2644.6994    ,
     *   2423.4346    ,  2449.6096    ,  2475.9171    ,  2502.3696    ,
     *   2528.9781    ,  2555.7523    ,  2582.7005    ,  2609.8304    ,
     *   2637.1485    ,
     *   2415.6462    ,  2441.8728    ,  2468.2269    ,  2494.7215    ,
     *   2521.3683    ,  2548.1772    ,  2575.1571    ,  2602.3159    ,
     *   2629.6605    ,
     *   2407.9095    ,  2434.1894    ,  2460.5916    ,  2487.1297    ,
     *   2513.8160    ,  2540.6607    ,  2567.6734    ,  2594.8620    ,
     *   2622.2338    ,
     *   2400.2226    ,  2426.5577    ,  2453.0095    ,  2479.5927    ,
     *   2506.3197    ,  2533.2015    ,  2560.2478    ,  2587.4671    ,
     *   2614.8670    /
        DATA ((ENTRF (J,K),J=100,108),K= 28, 36) /
     *   2392.5840    ,  2418.9760    ,  2445.4793    ,  2472.1088    ,
     *   2498.8779    ,  2525.7979    ,  2552.8789    ,  2580.1299    ,
     *   2607.5587    ,
     *   2384.9919    ,  2411.4428    ,  2437.9992    ,  2464.6767    ,
     *   2491.4891    ,  2518.4485    ,  2545.5654    ,  2572.8490    ,
     *   2600.3076    ,
     *   2377.4447    ,  2403.9565    ,  2430.5677    ,  2457.2947    ,
     *   2484.1519    ,  2511.1519    ,  2538.3057    ,  2565.6230    ,
     *   2593.1123    ,
     *   2371.6379    ,  2398.1983    ,  2424.8531    ,  2451.6194    ,
     *   2478.5123    ,  2505.5445    ,  2532.7277    ,  2560.0717    ,
     *   2587.5853    ,
     *   2365.8562    ,  2392.4664    ,  2419.1659    ,  2445.9726    ,
     *   2472.9019    ,  2499.9672    ,  2527.1804    ,  2554.5517    ,
     *   2582.0902    ,
     *   2360.0989    ,  2386.7602    ,  2413.5056    ,  2440.3536    ,
     *   2467.3202    ,  2494.4194    ,  2521.6632    ,  2549.0625    ,
     *   2576.6265    ,
     *   2354.3652    ,  2381.0788    ,  2407.8713    ,  2434.7617    ,
     *   2461.7665    ,  2488.9003    ,  2516.1756    ,  2543.6034    ,
     *   2571.1935    ,
     *   2348.6544    ,  2375.4217    ,  2402.2624    ,  2429.1961    ,
     *   2456.2402    ,  2483.4094    ,  2510.7168    ,  2538.1739    ,
     *   2565.7907    ,
     *   2342.9656    ,  2369.7881    ,  2396.6782    ,  2423.6564    ,
     *   2450.7405    ,  2477.9460    ,  2505.2864    ,  2532.7734    ,
     *   2560.4173    /
        DATA ((ENTRF (J,K),J=100,108),K= 37, 45) /
     *   2337.2983    ,  2364.1773    ,  2391.1180    ,  2418.1418    ,
     *   2445.2670    ,  2472.5096    ,  2499.8836    ,  2527.4012    ,
     *   2555.0730    ,
     *   2331.6515    ,  2358.5885    ,  2385.5812    ,  2412.6516    ,
     *   2439.8189    ,  2467.0995    ,  2494.5079    ,  2522.0567    ,
     *   2549.7570    ,
     *   2326.0247    ,  2353.0212    ,  2380.0671    ,  2407.1853    ,
     *   2434.3956    ,  2461.7151    ,  2489.1587    ,  2516.7395    ,
     *   2544.4688    ,
     *   2320.4169    ,  2347.4745    ,  2374.5749    ,  2401.7421    ,
     *   2428.9964    ,  2456.3557    ,  2483.8354    ,  2511.4488    ,
     *   2539.2079    ,
     *   2314.8276    ,  2341.9477    ,  2369.1041    ,  2396.3214    ,
     *   2423.6209    ,  2451.0209    ,  2478.5373    ,  2506.1842    ,
     *   2533.9736    ,
     *   2309.2559    ,  2336.4403    ,  2363.6540    ,  2390.9226    ,
     *   2418.2683    ,  2445.7099    ,  2473.2640    ,  2500.9450    ,
     *   2528.7655    ,
     *   2303.7011    ,  2330.9513    ,  2358.2238    ,  2385.5451    ,
     *   2412.9380    ,  2440.4222    ,  2468.0148    ,  2495.7307    ,
     *   2523.5829    ,
     *   2298.1625    ,  2325.4803    ,  2352.8130    ,  2380.1881    ,
     *   2407.6294    ,  2435.1572    ,  2462.7892    ,  2490.5408    ,
     *   2518.4253    ,
     *   2292.6393    ,  2320.0264    ,  2347.4208    ,  2374.8511    ,
     *   2402.3419    ,  2429.9143    ,  2457.5866    ,  2485.3746    ,
     *   2513.2922    /
        DATA ((ENTRF (J,K),J=100,108),K= 46, 54) /
     *   2287.1307    ,  2314.5890    ,  2342.0466    ,  2369.5335    ,
     *   2397.0749    ,  2424.6929    ,  2452.4063    ,  2480.2316    ,
     *   2508.1830    ,
     *   2281.6361    ,  2309.1673    ,  2336.6898    ,  2364.2345    ,
     *   2391.8278    ,  2419.4925    ,  2447.2479    ,  2475.1113    ,
     *   2503.0972    ,
     *   2276.1546    ,  2303.7606    ,  2331.3496    ,  2358.9536    ,
     *   2386.6000    ,  2414.3123    ,  2442.1108    ,  2470.0130    ,
     *   2498.0343    ,
     *   2270.6855    ,  2298.3683    ,  2326.0254    ,  2353.6901    ,
     *   2381.3908    ,  2409.1520    ,  2436.9944    ,  2464.9364    ,
     *   2492.9936    ,
     *   2265.2281    ,  2292.9896    ,  2320.7165    ,  2348.4434    ,
     *   2376.1997    ,  2404.0108    ,  2431.8981    ,  2459.8807    ,
     *   2487.9747    ,
     *   2259.7815    ,  2287.6238    ,  2315.4223    ,  2343.2128    ,
     *   2371.0261    ,  2398.8881    ,  2426.8215    ,  2454.8455    ,
     *   2482.9770    ,
     *   2254.3450    ,  2282.2703    ,  2310.1421    ,  2337.9978    ,
     *   2365.8693    ,  2393.7835    ,  2421.7638    ,  2449.8302    ,
     *   2478.0000    ,
     *   2248.9178    ,  2276.9281    ,  2304.8751    ,  2332.7977    ,
     *   2360.7288    ,  2388.6964    ,  2416.7246    ,  2444.8343    ,
     *   2473.0433    ,
     *   2243.4991    ,  2271.5968    ,  2299.6209    ,  2327.6118    ,
     *   2355.6038    ,  2383.6260    ,  2411.7033    ,  2439.8572    ,
     *   2468.1061    /
        DATA ((ENTRF (J,K),J=100,108),K= 55, 63) /
     *   2238.0882    ,  2266.2754    ,  2294.3785    ,  2322.4395    ,
     *   2350.4940    ,  2378.5720    ,  2406.6994    ,  2434.8984    ,
     *   2463.1881    ,
     *   2232.6841    ,  2260.9634    ,  2289.1475    ,  2317.2802    ,
     *   2345.3985    ,  2373.5336    ,  2401.7122    ,  2429.9573    ,
     *   2458.2887    ,
     *   2227.2862    ,  2255.6598    ,  2283.9270    ,  2312.1332    ,
     *   2340.3169    ,  2368.5103    ,  2396.7413    ,  2425.0335    ,
     *   2453.4074    ,
     *   2221.8935    ,  2250.3641    ,  2278.7164    ,  2306.9979    ,
     *   2335.2484    ,  2363.5016    ,  2391.7860    ,  2420.1263    ,
     *   2448.5436    ,
     *   2216.5053    ,  2245.0754    ,  2273.5150    ,  2301.8736    ,
     *   2330.1926    ,  2358.5068    ,  2386.8459    ,  2415.2353    ,
     *   2443.6969    ,
     *   2211.1208    ,  2239.7929    ,  2268.3221    ,  2296.7597    ,
     *   2325.1487    ,  2353.5253    ,  2381.9202    ,  2410.3598    ,
     *   2438.8666    ,
     *   2204.3938    ,  2233.1974    ,  2261.8417    ,  2290.3808    ,
     *   2318.8597    ,  2347.3163    ,  2375.7827    ,  2404.2865    ,
     *   2432.8512    ,
     *   2197.6694    ,  2226.6090    ,  2255.3721    ,  2284.0157    ,
     *   2312.5871    ,  2341.1260    ,  2369.6660    ,  2398.2357    ,
     *   2426.8597    ,
     *   2190.9459    ,  2220.0260    ,  2248.9118    ,  2277.6632    ,
     *   2306.3298    ,  2334.9533    ,  2363.5688    ,  2392.2061    ,
     *   2420.8910    /
        DATA ((ENTRF (J,K),J=100,108),K= 64, 72) /
     *   2184.2214    ,  2213.4469    ,  2242.4593    ,  2271.3217    ,
     *   2300.0864    ,  2328.7969    ,  2357.4900    ,  2386.1968    ,
     *   2414.9441    ,
     *   2177.4941    ,  2206.8700    ,  2236.0131    ,  2264.9901    ,
     *   2293.8557    ,  2322.6557    ,  2351.4285    ,  2380.2066    ,
     *   2409.0179    ,
     *   2170.7622    ,  2200.2936    ,  2229.5718    ,  2258.6668    ,
     *   2287.6363    ,  2316.5283    ,  2345.3830    ,  2374.2344    ,
     *   2403.1114    ,
     *   2164.0236    ,  2193.7161    ,  2223.1336    ,  2252.3504    ,
     *   2281.4270    ,  2310.4136    ,  2339.3524    ,  2368.2790    ,
     *   2397.2234    ,
     *   2157.2764    ,  2187.1355    ,  2216.6971    ,  2246.0394    ,
     *   2275.2262    ,  2304.3103    ,  2333.3355    ,  2362.3392    ,
     *   2391.3527    ,
     *   2150.5186    ,  2180.5502    ,  2210.2606    ,  2239.7324    ,
     *   2269.0327    ,  2298.2169    ,  2327.3310    ,  2356.4139    ,
     *   2385.4983    ,
     *   2143.7479    ,  2173.9581    ,  2203.8223    ,  2233.4277    ,
     *   2262.8450    ,  2292.1322    ,  2321.3376    ,  2350.5018    ,
     *   2379.6590    ,
     *   2136.9621    ,  2167.3574    ,  2197.3805    ,  2227.1238    ,
     *   2256.6615    ,  2286.0547    ,  2315.3540    ,  2344.6016    ,
     *   2373.8334    ,
     *   2130.1589    ,  2160.7459    ,  2190.9334    ,  2220.8189    ,
     *   2250.4807    ,  2279.9830    ,  2309.3788    ,  2338.7121    ,
     *   2368.0205    /
        DATA ((ENTRF (J,K),J=100,108),K= 73, 81) /
     *   2123.3358    ,  2154.1216    ,  2184.4791    ,  2214.5113    ,
     *   2244.3011    ,  2273.9156    ,  2303.4105    ,  2332.8319    ,
     *   2362.2187    ,
     *   2116.4903    ,  2147.4822    ,  2178.0154    ,  2208.1993    ,
     *   2238.1209    ,  2267.8509    ,  2297.4477    ,  2326.9594    ,
     *   2356.4269    ,
     *   2109.6196    ,  2140.8253    ,  2171.5404    ,  2201.8807    ,
     *   2231.9382    ,  2261.7872    ,  2291.4887    ,  2321.0933    ,
     *   2350.6434    ,
     *   2102.7208    ,  2134.1483    ,  2165.0517    ,  2195.5537    ,
     *   2225.7513    ,  2255.7227    ,  2285.5319    ,  2315.2318    ,
     *   2344.8668    ,
     *   2095.7907    ,  2127.4485    ,  2158.5468    ,  2189.2158    ,
     *   2219.5579    ,  2249.6554    ,  2279.5754    ,  2309.3733    ,
     *   2339.0953    ,
     *   2088.8259    ,  2120.7229    ,  2152.0231    ,  2182.8647    ,
     *   2213.3558    ,  2243.5832    ,  2273.6171    ,  2303.5157    ,
     *   2333.3271    ,
     *   2069.1579    ,  2101.7741    ,  2133.6781    ,  2165.0335    ,
     *   2195.9668    ,  2226.5781    ,  2256.9482    ,  2287.1430    ,
     *   2317.2169    ,
     *   2049.0809    ,  2082.5020    ,  2115.0760    ,  2146.9975    ,
     *   2178.4152    ,  2209.4454    ,  2240.1806    ,  2270.6960    ,
     *   2301.0534    ,
     *   2028.3828    ,  2062.7141    ,  2096.0385    ,  2128.5895    ,
     *   2160.5426    ,  2192.0331    ,  2223.1681    ,  2254.0334    ,
     *   2284.6991    /
        DATA ((ENTRF (J,K),J=100,108),K= 82, 90) /
     *   2027.6739    ,  2062.0378    ,  2095.3890    ,  2127.9624    ,
     *   2159.9345    ,  2191.4413    ,  2222.5904    ,  2253.4680    ,
     *   2284.1446    ,
     *   2026.2584    ,  2060.6878    ,  2094.0928    ,  2126.7111    ,
     *   2158.7212    ,  2190.2607    ,  2221.4381    ,  2252.3404    ,
     *   2283.0387    ,
     *   2021.3293    ,  2055.9904    ,  2089.5849    ,  2122.3613    ,
     *   2154.5052    ,  2186.1594    ,  2217.4360    ,  2248.4250    ,
     *   2279.1995    ,
     *   2013.7877    ,  2048.8128    ,  2082.7044    ,  2115.7280    ,
     *   2148.0808    ,  2179.9137    ,  2211.3448    ,  2242.4684    ,
     *   2273.3612    ,
     *   2006.3040    ,  2041.7023    ,  2075.8973    ,  2109.1726    ,
     *   2141.7376    ,  2173.7516    ,  2205.3391    ,  2236.5989    ,
     *   2267.6111    ,
     *   1998.8739    ,  2034.6547    ,  2069.1595    ,  2102.6911    ,
     *   2135.4716    ,  2167.6693    ,  2199.4149    ,  2230.8123    ,
     *   2261.9451    ,
     *   1991.4933    ,  2027.6662    ,  2062.4873    ,  2096.2797    ,
     *   2129.2790    ,  2161.6628    ,  2193.5686    ,  2225.1050    ,
     *   2256.3595    ,
     *   1984.1584    ,  2020.7330    ,  2055.8770    ,  2089.9348    ,
     *   2123.1563    ,  2155.7287    ,  2187.7965    ,  2219.4734    ,
     *   2250.8508    ,
     *   1976.8656    ,  2013.8518    ,  2049.3253    ,  2083.6532    ,
     *   2117.1002    ,  2149.8637    ,  2182.0954    ,  2213.9143    ,
     *   2245.4156    /
        DATA ((ENTRF (J,K),J=100,108),K= 91, 99) /
     *   1969.6116    ,  2007.0194    ,  2042.8291    ,  2077.4318    ,
     *   2111.1077    ,  2144.0648    ,  2176.4622    ,  2208.4245    ,
     *   2240.0509    ,
     *   1962.3933    ,  2000.2329    ,  2036.3855    ,  2071.2677    ,
     *   2105.1758    ,  2138.3290    ,  2170.8940    ,  2203.0011    ,
     *   2234.7538    ,
     *   1955.2078    ,  1993.4894    ,  2029.9917    ,  2065.1581    ,
     *   2099.3019    ,  2132.6536    ,  2165.3881    ,  2197.6415    ,
     *   2229.5215    ,
     *   1948.0524    ,  1986.7864    ,  2023.6453    ,  2059.1006    ,
     *   2093.4834    ,  2127.0361    ,  2159.9420    ,  2192.3430    ,
     *   2224.3514    ,
     *   1896.4025    ,  1938.7643    ,  1978.4404    ,  2016.1517    ,
     *   2052.3840    ,  2087.4810    ,  2121.6953    ,  2155.2183    ,
     *   2188.1987    ,
     *   1845.6556    ,  1892.1576    ,  1934.9873    ,  1975.1846    ,
     *   2013.4288    ,  2050.1881    ,  2085.7986    ,  2120.5103    ,
     *   2154.5140    ,
     *   1795.8084    ,  1846.7398    ,  1892.9477    ,  1935.7968    ,
     *   1976.1751    ,  2014.6875    ,  2051.7630    ,  2087.7159    ,
     *   2122.7838    ,
     *   1747.5402    ,  1802.7028    ,  1852.2804    ,  1897.8232    ,
     *   1940.3854    ,  1980.6966    ,  2019.2756    ,  2056.5017    ,
     *   2092.6598    ,
     *   1702.0614    ,  1760.5973    ,  1813.1934    ,  1861.2869    ,
     *   1905.9772    ,  1948.0685    ,  1988.1482    ,  2026.6513    ,
     *   2063.9062    /
        DATA ((ENTRF (J,K),J=100,108),K=100,108) /
     *   1660.5901    ,  1721.1441    ,  1776.0590    ,  1826.3476    ,
     *   1872.9818    ,  1916.7551    ,  1958.2819    ,  1998.0323    ,
     *   2036.3670    ,
     *   1623.7896    ,  1684.9482    ,  1741.2789    ,  1793.2308    ,
     *   1841.5008    ,  1886.7754    ,  1929.6408    ,  1970.5712    ,
     *   2009.9431    ,
     *   1591.6170    ,  1652.2917    ,  1709.1468    ,  1762.1484    ,
     *   1811.6587    ,  1858.1840    ,  1902.2280    ,  1944.2346    ,
     *   1984.5749    ,
     *   1563.5531    ,  1623.1067    ,  1679.7728    ,  1733.2349    ,
     *   1783.5584    ,  1831.0406    ,  1876.0646    ,  1919.0127    ,
     *   1960.2289    ,
     *   1538.9180    ,  1597.0780    ,  1653.0852    ,  1706.5210    ,
     *   1757.2529    ,  1805.3872    ,  1851.1713    ,  1894.9047    ,
     *   1936.8858    ,
     *   1517.0657    ,  1573.7804    ,  1628.8780    ,  1681.9389    ,
     *   1732.7354    ,  1781.2345    ,  1827.5562    ,  1871.9086    ,
     *   1914.5319    ,
     *   1497.4561    ,  1552.7827    ,  1606.8736    ,  1659.3453    ,
     *   1709.9449    ,  1758.5593    ,  1805.2090    ,  1850.0145    ,
     *   1893.1526    ,
     *   1479.6630    ,  1533.7007    ,  1586.7775    ,  1638.5511    ,
     *   1688.7764    ,  1737.3074    ,  1784.0997    ,  1829.2018    ,
     *   1872.7287    ,
     *   1463.3570    ,  1516.2136    ,  1568.3134    ,  1619.3502    ,
     *   1669.0960    ,  1717.3986    ,  1764.1804    ,  1809.4386    ,
     *   1853.2351    /
        DATA ((ENTRF (J,K),J=100,108),K=109,117) /
     *   1448.2819    ,  1500.0625    ,  1551.2402    ,  1601.5417    ,
     *   1650.7559    ,  1698.7347    ,  1745.3881    ,  1790.6828    ,
     *   1834.6405    ,
     *   1434.2358    ,  1485.0391    ,  1535.3548    ,  1584.9431    ,
     *   1633.6076    ,  1681.2068    ,  1727.6482    ,  1772.8835    ,
     *   1816.9080    ,
     *   1421.0572    ,  1470.9752    ,  1520.4896    ,  1569.3954    ,
     *   1617.5121    ,  1664.7038    ,  1710.8787    ,  1755.9826    ,
     *   1799.9955    ,
     *   1408.6152    ,  1457.7327    ,  1506.5055    ,  1554.7635    ,
     *   1602.3444    ,  1649.1185    ,  1694.9947    ,  1739.9167    ,
     *   1783.8566    ,
     *   1396.8030    ,  1445.1972    ,  1493.2866    ,  1540.9333    ,
     *   1587.9958    ,  1634.3524    ,  1679.9131    ,  1724.6200    ,
     *   1768.4412    ,
     *   1385.5328    ,  1433.2732    ,  1480.7349    ,  1527.8078    ,
     *   1574.3723    ,  1620.3175    ,  1665.5555    ,  1710.0271    ,
     *   1753.6975    ,
     *   1374.7321    ,  1421.8807    ,  1468.7671    ,  1515.3041    ,
     *   1561.3932    ,  1606.9365    ,  1651.8507    ,  1696.0753    ,
     *   1739.5734    ,
     *   1364.3402    ,  1410.9520    ,  1457.3117    ,  1503.3504    ,
     *   1548.9885    ,  1594.1421    ,  1638.7348    ,  1682.7067    ,
     *   1726.0185    ,
     *   1354.3066    ,  1400.4299    ,  1446.3075    ,  1491.8844    ,
     *   1537.0968    ,  1581.8751    ,  1626.1514    ,  1669.8683    ,
     *   1712.9851    /
        DATA ((ENTRF (J,K),J=100,108),K=118,126) /
     *   1344.5885    ,  1390.2660    ,  1435.7017    ,  1480.8515    ,
     *   1525.6643    ,  1570.0834    ,  1614.0505    ,  1657.5127    ,
     *   1700.4294    ,
     *   1335.1495    ,  1380.4187    ,  1425.4489    ,  1470.2040    ,
     *   1514.6431    ,  1558.7206    ,  1602.3878    ,  1645.5978    ,
     *   1688.3114    ,
     *   1325.9584    ,  1370.8525    ,  1415.5098    ,  1459.9002    ,
     *   1503.9908    ,  1547.7451    ,  1591.1234    ,  1634.0855    ,
     *   1676.5953    ,
     *   1316.9885    ,  1361.5369    ,  1405.8504    ,  1449.9036    ,
     *   1493.6697    ,  1537.1196    ,  1580.2214    ,  1622.9416    ,
     *   1665.2484    ,
     *   1308.2165    ,  1352.4452    ,  1396.4409    ,  1440.1821    ,
     *   1483.6464    ,  1526.8105    ,  1569.6491    ,  1612.1351    ,
     *   1654.2415    ,
     *   1299.6220    ,  1343.5543    ,  1387.2558    ,  1430.7075    ,
     *   1473.8911    ,  1516.7875    ,  1559.3769    ,  1601.6377    ,
     *   1643.5476    ,
     *   1291.1872    ,  1334.8441    ,  1378.2722    ,  1421.4552    ,
     *   1464.3774    ,  1507.0235    ,  1549.3776    ,  1591.4230    ,
     *   1633.1421    ,
     *   1282.8964    ,  1326.2967    ,  1369.4704    ,  1412.4033    ,
     *   1455.0820    ,  1497.4940    ,  1539.6267    ,  1581.4673    ,
     *   1623.0021    ,
     *   1274.7355    ,  1317.8963    ,  1360.8327    ,  1403.5324    ,
     *   1445.9841    ,  1488.1772    ,  1530.1019    ,  1571.7483    ,
     *   1613.1063    /
        DATA ((ENTRF (J,K),J=100,108),K=127,135) /
     *   1266.6922    ,  1309.6288    ,  1352.3435    ,  1394.8255    ,
     *   1437.0651    ,  1479.0535    ,  1520.7829    ,  1562.2459    ,
     *   1603.4350    ,
     *   1258.7552    ,  1301.4818    ,  1343.9889    ,  1386.2672    ,
     *   1428.3084    ,  1470.1052    ,  1511.6514    ,  1552.9414    ,
     *   1593.9702    ,
     *   1250.9145    ,  1293.4440    ,  1335.7564    ,  1377.8439    ,
     *   1419.6993    ,  1461.3166    ,  1502.6909    ,  1543.8181    ,
     *   1584.6948    ,
     *   1243.1610    ,  1285.5052    ,  1327.6349    ,  1369.5434    ,
     *   1411.2245    ,  1452.6735    ,  1493.8864    ,  1534.8603    ,
     *   1575.5934    ,
     *   1235.4864    ,  1277.6563    ,  1319.6142    ,  1361.3545    ,
     *   1402.8721    ,  1444.1630    ,  1485.2244    ,  1526.0542    ,
     *   1566.6516    ,
     *   1227.8832    ,  1269.8890    ,  1311.6852    ,  1353.2673    ,
     *   1394.6312    ,  1435.7736    ,  1476.6925    ,  1517.3868    ,
     *   1557.8564    ,
     *   1220.3446    ,  1262.1956    ,  1303.8396    ,  1345.2727    ,
     *   1386.4920    ,  1427.4948    ,  1468.2798    ,  1508.8466    ,
     *   1549.1957    ,
     *   1212.8643    ,  1254.5693    ,  1296.0697    ,  1337.3626    ,
     *   1378.4456    ,  1419.3170    ,  1459.9761    ,  1500.4228    ,
     *   1540.6584    ,
     *   1205.4366    ,  1247.0038    ,  1288.3687    ,  1329.5293    ,
     *   1370.4840    ,  1411.2317    ,  1451.7721    ,  1492.1059    ,
     *   1532.2346    /
        DATA ((ENTRF (J,K),J=100,108),K=136,144) /
     *   1198.0561    ,  1239.4931    ,  1280.7301    ,  1321.7660    ,
     *   1362.5997    ,  1403.2307    ,  1443.6594    ,  1483.8869    ,
     *   1523.9150    ,
     *   1190.7178    ,  1232.0319    ,  1273.1482    ,  1314.0663    ,
     *   1354.7859    ,  1395.3070    ,  1435.6305    ,  1475.7577    ,
     *   1515.6911    ,
     *   1183.4173    ,  1224.6152    ,  1265.6175    ,  1306.4245    ,
     *   1347.0364    ,  1387.4539    ,  1427.6781    ,  1467.7110    ,
     *   1507.5551    ,
     *   1176.1504    ,  1217.2385    ,  1258.1332    ,  1298.8352    ,
     *   1339.3455    ,  1379.6652    ,  1419.7959    ,  1459.7398    ,
     *   1499.4999    ,
     *   1168.9130    ,  1209.8974    ,  1250.6904    ,  1291.2934    ,
     *   1331.7078    ,  1371.9352    ,  1411.9777    ,  1451.8379    ,
     *   1491.5188    ,
     *   1161.7015    ,  1202.5880    ,  1243.2850    ,  1283.7945    ,
     *   1324.1184    ,  1364.2589    ,  1404.2182    ,  1443.9994    ,
     *   1483.6059    ,
     *   1154.5124    ,  1195.3065    ,  1235.9130    ,  1276.3343    ,
     *   1316.5728    ,  1356.6312    ,  1396.5123    ,  1436.2191    ,
     *   1475.7554    ,
     *   1147.3426    ,  1188.0495    ,  1228.5706    ,  1268.9087    ,
     *   1309.0668    ,  1349.0479    ,  1388.8551    ,  1428.4919    ,
     *   1467.9622    ,
     *   1140.1890    ,  1180.8138    ,  1221.2543    ,  1261.5140    ,
     *   1301.5963    ,  1341.5046    ,  1381.2423    ,  1420.8132    ,
     *   1460.2215    /
        DATA ((ENTRF (J,K),J=100,108),K=145,153) /
     *   1133.0487    ,  1173.5962    ,  1213.9609    ,  1254.1468    ,
     *   1294.1578    ,  1333.9975    ,  1373.6698    ,  1413.1788    ,
     *   1452.5288    ,
     *   1125.9192    ,  1166.3939    ,  1206.6874    ,  1246.8039    ,
     *   1286.7477    ,  1326.5230    ,  1366.1339    ,  1405.5846    ,
     *   1444.8799    ,
     *   1118.7977    ,  1159.2042    ,  1199.4307    ,  1239.4821    ,
     *   1279.3629    ,  1319.0776    ,  1358.6308    ,  1398.0270    ,
     *   1437.2710    ,
     *   1111.6820    ,  1152.0245    ,  1192.1883    ,  1232.1786    ,
     *   1272.0003    ,  1311.6583    ,  1351.1574    ,  1390.5024    ,
     *   1429.6983    ,
     *   1104.5698    ,  1144.8524    ,  1184.9575    ,  1224.8906    ,
     *   1264.6571    ,  1304.2620    ,  1343.7105    ,  1383.0076    ,
     *   1422.1587    ,
     *   1097.4589    ,  1137.6857    ,  1177.7360    ,  1217.6157    ,
     *   1257.3305    ,  1296.8859    ,  1336.2871    ,  1375.5396    ,
     *   1414.6488    ,
     *   1090.3472    ,  1130.5220    ,  1170.5214    ,  1210.3515    ,
     *   1250.0182    ,  1289.5273    ,  1328.8846    ,  1368.0955    ,
     *   1407.1657    ,
     *   1083.2328    ,  1123.3595    ,  1163.3116    ,  1203.0955    ,
     *   1242.7176    ,  1282.1839    ,  1321.5003    ,  1360.6726    ,
     *   1399.7067    ,
     *   1076.1138    ,  1116.1960    ,  1156.1044    ,  1195.8457    ,
     *   1235.4265    ,  1274.8531    ,  1314.1317    ,  1353.2684    ,
     *   1392.2691    /
        DATA ((ENTRF (J,K),J=100,108),K=154,162) /
     *   1068.9885    ,  1109.0298    ,  1148.8979    ,  1188.6000    ,
     *   1228.1428    ,  1267.5329    ,  1306.7767    ,  1345.8805    ,
     *   1384.8504    ,
     *   1061.8552    ,  1101.8590    ,  1141.6903    ,  1181.3565    ,
     *   1220.8644    ,  1260.2210    ,  1299.4329    ,  1338.5066    ,
     *   1377.4484    ,
     *   1054.7121    ,  1094.6819    ,  1134.4798    ,  1174.1132    ,
     *   1213.5895    ,  1252.9156    ,  1292.0984    ,  1331.1446    ,
     *   1370.0608    ,
     *   1047.5579    ,  1087.4969    ,  1127.2646    ,  1166.8685    ,
     *   1206.3160    ,  1245.6146    ,  1284.7711    ,  1323.7925    ,
     *   1362.6856    ,
     *   1040.3909    ,  1080.3025    ,  1120.0431    ,  1159.6205    ,
     *   1199.0424    ,  1238.3162    ,  1277.4492    ,  1316.4484    ,
     *   1355.3208    ,
     *   1033.2097    ,  1073.0970    ,  1112.8137    ,  1152.3677    ,
     *   1191.7669    ,  1231.0188    ,  1270.1309    ,  1309.1104    ,
     *   1347.9645    ,
     *   1026.0129    ,  1065.8792    ,  1105.5750    ,  1145.1086    ,
     *   1184.4879    ,  1223.7206    ,  1262.8145    ,  1301.7769    ,
     *   1340.6150    ,
     *   1018.7992    ,  1058.6475    ,  1098.3255    ,  1137.8415    ,
     *   1177.2038    ,  1216.4202    ,  1255.4984    ,  1294.4461    ,
     *   1333.2706    ,
     *   1011.5674    ,  1051.4006    ,  1091.0637    ,  1130.5652    ,
     *   1169.9132    ,  1209.1159    ,  1248.1810    ,  1287.1165    ,
     *   1325.9296    /
        DATA ((ENTRF (J,K),J=109,117),K=  1,  9) /
     *   2857.1305    ,  2884.4861    ,  2912.0738    ,  2939.8949    ,
     *   2967.9506    ,  2996.2419    ,  3024.7695    ,  3053.5340    ,
     *   3082.5357    ,
     *   2847.7829    ,  2875.1488    ,  2902.7460    ,  2930.5759    ,
     *   2958.6397    ,  2986.9385    ,  3015.4730    ,  3044.2439    ,
     *   3073.2516    ,
     *   2838.5382    ,  2865.9148    ,  2893.5219    ,  2921.3608    ,
     *   2949.4331    ,  2977.7396    ,  3006.2813    ,  3035.0589    ,
     *   3064.0728    ,
     *   2829.3942    ,  2856.7820    ,  2884.3992    ,  2912.2476    ,
     *   2940.3286    ,  2968.6432    ,  2997.1924    ,  3025.9769    ,
     *   3054.9972    ,
     *   2820.3489    ,  2847.7481    ,  2875.3759    ,  2903.2341    ,
     *   2931.3241    ,  2959.6471    ,  2988.2041    ,  3016.9957    ,
     *   3046.0226    ,
     *   2811.4000    ,  2838.8111    ,  2866.4500    ,  2894.3183    ,
     *   2922.4177    ,  2950.7493    ,  2979.3143    ,  3008.1134    ,
     *   3037.1472    ,
     *   2802.5455    ,  2829.9690    ,  2857.6193    ,  2885.4981    ,
     *   2913.6072    ,  2941.9478    ,  2970.5211    ,  2999.3279    ,
     *   3028.3688    ,
     *   2793.7834    ,  2821.2198    ,  2848.8818    ,  2876.7716    ,
     *   2904.8907    ,  2933.2406    ,  2961.8225    ,  2990.6373    ,
     *   3019.6856    ,
     *   2785.1118    ,  2812.5614    ,  2840.2357    ,  2868.1367    ,
     *   2896.2663    ,  2924.6258    ,  2953.2166    ,  2982.0396    ,
     *   3011.0956    /
        DATA ((ENTRF (J,K),J=109,117),K= 10, 18) /
     *   2776.5287    ,  2803.9920    ,  2831.6790    ,  2859.5917    ,
     *   2887.7320    ,  2916.1015    ,  2944.7015    ,  2973.5331    ,
     *   3002.5969    ,
     *   2768.0322    ,  2795.5098    ,  2823.2098    ,  2851.1346    ,
     *   2879.2861    ,  2907.6659    ,  2936.2754    ,  2965.1157    ,
     *   2994.1878    ,
     *   2759.6205    ,  2787.1127    ,  2814.8263    ,  2842.7636    ,
     *   2870.9266    ,  2899.3170    ,  2927.9364    ,  2956.7859    ,
     *   2985.8664    ,
     *   2751.2917    ,  2778.7991    ,  2806.5267    ,  2834.4769    ,
     *   2862.6518    ,  2891.0533    ,  2919.6828    ,  2948.5417    ,
     *   2977.6309    ,
     *   2743.0440    ,  2770.5672    ,  2798.3093    ,  2826.2728    ,
     *   2854.4600    ,  2882.8728    ,  2911.5129    ,  2940.3815    ,
     *   2969.4798    ,
     *   2734.8758    ,  2762.4152    ,  2790.1722    ,  2818.1495    ,
     *   2846.3495    ,  2874.7740    ,  2903.4250    ,  2932.3036    ,
     *   2961.4112    ,
     *   2726.7852    ,  2754.3414    ,  2782.1139    ,  2810.1054    ,
     *   2838.3185    ,  2866.7552    ,  2895.4173    ,  2924.3063    ,
     *   2953.4235    ,
     *   2718.7706    ,  2746.3441    ,  2774.1325    ,  2802.1388    ,
     *   2830.3654    ,  2858.8146    ,  2887.4883    ,  2916.3880    ,
     *   2945.5151    ,
     *   2710.8303    ,  2738.4218    ,  2766.2266    ,  2794.2481    ,
     *   2822.4887    ,  2850.9508    ,  2879.6364    ,  2908.5472    ,
     *   2937.6844    /
        DATA ((ENTRF (J,K),J=109,117),K= 19, 27) /
     *   2702.9628    ,  2730.5727    ,  2758.3946    ,  2786.4316    ,
     *   2814.6866    ,  2843.1621    ,  2871.8600    ,  2900.7821    ,
     *   2929.9299    ,
     *   2695.1663    ,  2722.7953    ,  2750.6347    ,  2778.6879    ,
     *   2806.9578    ,  2835.4470    ,  2864.1576    ,  2893.0914    ,
     *   2922.2501    ,
     *   2687.4394    ,  2715.0881    ,  2742.9455    ,  2771.0154    ,
     *   2799.3006    ,  2827.8039    ,  2856.5276    ,  2885.4736    ,
     *   2914.6434    ,
     *   2679.7805    ,  2707.4494    ,  2735.3256    ,  2763.4125    ,
     *   2791.7136    ,  2820.2315    ,  2848.9686    ,  2877.9270    ,
     *   2907.1084    ,
     *   2672.1881    ,  2699.8779    ,  2727.7733    ,  2755.8779    ,
     *   2784.1952    ,  2812.7282    ,  2841.4792    ,  2870.4504    ,
     *   2899.6436    ,
     *   2664.6607    ,  2692.3721    ,  2720.2872    ,  2748.4101    ,
     *   2776.7442    ,  2805.2925    ,  2834.0578    ,  2863.0422    ,
     *   2892.2477    ,
     *   2657.1968    ,  2684.9304    ,  2712.8659    ,  2741.0075    ,
     *   2769.3589    ,  2797.9232    ,  2826.7032    ,  2855.7012    ,
     *   2884.9192    ,
     *   2649.7951    ,  2677.5515    ,  2705.5080    ,  2733.6689    ,
     *   2762.0381    ,  2790.6188    ,  2819.4139    ,  2848.4259    ,
     *   2877.6568    ,
     *   2642.4540    ,  2670.2340    ,  2698.2121    ,  2726.3929    ,
     *   2754.7804    ,  2783.3779    ,  2812.1886    ,  2841.2150    ,
     *   2870.4592    /
        DATA ((ENTRF (J,K),J=109,117),K= 28, 36) /
     *   2635.1722    ,  2662.9765    ,  2690.9769    ,  2719.1781    ,
     *   2747.5844    ,  2776.1993    ,  2805.0260    ,  2834.0671    ,
     *   2863.3250    ,
     *   2627.9484    ,  2655.7776    ,  2683.8009    ,  2712.0232    ,
     *   2740.4488    ,  2769.0816    ,  2797.9247    ,  2826.9810    ,
     *   2856.2530    ,
     *   2620.7811    ,  2648.6360    ,  2676.6829    ,  2704.9269    ,
     *   2733.3724    ,  2762.0235    ,  2790.8835    ,  2819.9555    ,
     *   2849.2419    ,
     *   2615.2764    ,  2643.1517    ,  2671.2172    ,  2699.4784    ,
     *   2727.9397    ,  2756.6053    ,  2785.4788    ,  2814.5631    ,
     *   2843.8609    ,
     *   2609.8041    ,  2637.7002    ,  2665.7849    ,  2694.0635    ,
     *   2722.5410    ,  2751.2215    ,  2780.1086    ,  2809.2056    ,
     *   2838.5151    ,
     *   2604.3636    ,  2632.2811    ,  2660.3852    ,  2688.6818    ,
     *   2717.1758    ,  2745.8714    ,  2774.7725    ,  2803.8824    ,
     *   2833.2038    ,
     *   2598.9544    ,  2626.8936    ,  2655.0177    ,  2683.3326    ,
     *   2711.8434    ,  2740.5545    ,  2769.4699    ,  2798.5929    ,
     *   2827.9265    ,
     *   2593.5759    ,  2621.5373    ,  2649.6818    ,  2678.0154    ,
     *   2706.5433    ,  2735.2703    ,  2764.2002    ,  2793.3367    ,
     *   2822.6826    ,
     *   2588.2274    ,  2616.2116    ,  2644.3769    ,  2672.7296    ,
     *   2701.2750    ,  2730.0181    ,  2758.9629    ,  2788.1131    ,
     *   2817.4717    /
        DATA ((ENTRF (J,K),J=109,117),K= 37, 45) /
     *   2582.9084    ,  2610.9158    ,  2639.1024    ,  2667.4746    ,
     *   2696.0379    ,  2724.7975    ,  2753.7575    ,  2782.9216    ,
     *   2812.2932    ,
     *   2577.6184    ,  2605.6495    ,  2633.8578    ,  2662.2499    ,
     *   2690.8315    ,  2719.6079    ,  2748.5833    ,  2777.7618    ,
     *   2807.1465    ,
     *   2572.3568    ,  2600.4121    ,  2628.6425    ,  2657.0549    ,
     *   2685.6552    ,  2714.4487    ,  2743.4400    ,  2772.6330    ,
     *   2802.0312    ,
     *   2567.1229    ,  2595.2030    ,  2623.4560    ,  2651.8892    ,
     *   2680.5085    ,  2709.3195    ,  2738.3269    ,  2767.5348    ,
     *   2796.9467    ,
     *   2561.9163    ,  2590.0216    ,  2618.2978    ,  2646.7521    ,
     *   2675.3909    ,  2704.2198    ,  2733.2436    ,  2762.4666    ,
     *   2791.8925    ,
     *   2556.7364    ,  2584.8676    ,  2613.1673    ,  2641.6432    ,
     *   2670.3018    ,  2699.1489    ,  2728.1895    ,  2757.4280    ,
     *   2786.8681    ,
     *   2551.5827    ,  2579.7402    ,  2608.0640    ,  2636.5620    ,
     *   2665.2408    ,  2694.1065    ,  2723.1642    ,  2752.4184    ,
     *   2781.8730    ,
     *   2546.4546    ,  2574.6390    ,  2602.9874    ,  2631.5078    ,
     *   2660.2073    ,  2689.0919    ,  2718.1670    ,  2747.4373    ,
     *   2776.9068    ,
     *   2541.3516    ,  2569.5634    ,  2597.9369    ,  2626.4803    ,
     *   2655.2008    ,  2684.1048    ,  2713.1976    ,  2742.4843    ,
     *   2771.9689    /
        DATA ((ENTRF (J,K),J=109,117),K= 46, 54) /
     *   2536.2732    ,  2564.5130    ,  2592.9121    ,  2621.4789    ,
     *   2650.2208    ,  2679.1445    ,  2708.2555    ,  2737.5588    ,
     *   2767.0588    ,
     *   2531.2188    ,  2559.4871    ,  2587.9123    ,  2616.5030    ,
     *   2645.2669    ,  2674.2106    ,  2703.3401    ,  2732.6604    ,
     *   2762.1761    ,
     *   2526.1878    ,  2554.4854    ,  2582.9372    ,  2611.5523    ,
     *   2640.3384    ,  2669.3027    ,  2698.4510    ,  2727.7886    ,
     *   2757.3202    ,
     *   2521.1799    ,  2549.5072    ,  2577.9862    ,  2606.6261    ,
     *   2635.4350    ,  2664.4201    ,  2693.5876    ,  2722.9429    ,
     *   2752.4908    ,
     *   2516.1943    ,  2544.5521    ,  2573.0588    ,  2601.7240    ,
     *   2630.5561    ,  2659.5625    ,  2688.7495    ,  2718.1229    ,
     *   2747.6873    ,
     *   2511.2307    ,  2539.6195    ,  2568.1545    ,  2596.8455    ,
     *   2625.7013    ,  2654.7294    ,  2683.9363    ,  2713.3280    ,
     *   2742.9093    ,
     *   2506.2886    ,  2534.7089    ,  2563.2728    ,  2591.9902    ,
     *   2620.8701    ,  2649.9202    ,  2679.1475    ,  2708.5578    ,
     *   2738.1563    ,
     *   2501.3673    ,  2529.8199    ,  2558.4132    ,  2587.1574    ,
     *   2616.0619    ,  2645.1345    ,  2674.3825    ,  2703.8118    ,
     *   2733.4279    ,
     *   2496.4664    ,  2524.9519    ,  2553.5752    ,  2582.3468    ,
     *   2611.2763    ,  2640.3719    ,  2669.6409    ,  2699.0896    ,
     *   2728.7235    /
        DATA ((ENTRF (J,K),J=109,117),K= 55, 63) /
     *   2491.5853    ,  2520.1045    ,  2548.7583    ,  2577.5578    ,
     *   2606.5129    ,  2635.6319    ,  2664.9223    ,  2694.3907    ,
     *   2724.0428    ,
     *   2486.7237    ,  2515.2771    ,  2543.9620    ,  2572.7900    ,
     *   2601.7711    ,  2630.9139    ,  2660.2262    ,  2689.7147    ,
     *   2719.3852    ,
     *   2481.8808    ,  2510.4692    ,  2539.1859    ,  2568.0429    ,
     *   2597.0504    ,  2626.2175    ,  2655.5521    ,  2685.0610    ,
     *   2714.7504    ,
     *   2477.0563    ,  2505.6803    ,  2534.4295    ,  2563.3160    ,
     *   2592.3505    ,  2621.5423    ,  2650.8995    ,  2680.4293    ,
     *   2710.1378    ,
     *   2472.2496    ,  2500.9100    ,  2529.6922    ,  2558.6088    ,
     *   2587.6708    ,  2616.8878    ,  2646.2681    ,  2675.8191    ,
     *   2705.5471    ,
     *   2467.4602    ,  2496.1576    ,  2524.9735    ,  2553.9209    ,
     *   2583.0109    ,  2612.2535    ,  2641.6573    ,  2671.2298    ,
     *   2700.9777    ,
     *   2461.4971    ,  2490.2418    ,  2519.1007    ,  2548.0873    ,
     *   2577.2130    ,  2606.4884    ,  2635.9221    ,  2665.5222    ,
     *   2695.2953    ,
     *   2455.5591    ,  2484.3524    ,  2513.2554    ,  2542.2820    ,
     *   2571.4444    ,  2600.7531    ,  2630.2176    ,  2659.8457    ,
     *   2689.6447    ,
     *   2449.6454    ,  2478.4883    ,  2507.4365    ,  2536.5041    ,
     *   2565.7040    ,  2595.0470    ,  2624.5427    ,  2654.1996    ,
     *   2684.0251    /
        DATA ((ENTRF (J,K),J=109,117),K= 64, 72) /
     *   2443.7548    ,  2472.6487    ,  2501.6430    ,  2530.7527    ,
     *   2559.9909    ,  2589.3689    ,  2618.8967    ,  2648.5830    ,
     *   2678.4354    ,
     *   2437.8863    ,  2466.8324    ,  2495.8741    ,  2525.0268    ,
     *   2554.3041    ,  2583.7179    ,  2613.2785    ,  2642.9948    ,
     *   2672.8748    ,
     *   2432.0390    ,  2461.0385    ,  2490.1286    ,  2519.3253    ,
     *   2548.6428    ,  2578.0932    ,  2607.6872    ,  2637.4343    ,
     *   2667.3425    ,
     *   2426.2116    ,  2455.2659    ,  2484.4056    ,  2513.6474    ,
     *   2543.0059    ,  2572.4937    ,  2602.1220    ,  2631.9004    ,
     *   2661.8374    ,
     *   2420.4031    ,  2449.5136    ,  2478.7040    ,  2507.9919    ,
     *   2537.3923    ,  2566.9184    ,  2596.5817    ,  2626.3922    ,
     *   2656.3586    ,
     *   2414.6125    ,  2443.7804    ,  2473.0228    ,  2502.3579    ,
     *   2531.8012    ,  2561.3664    ,  2591.0655    ,  2620.9087    ,
     *   2650.9051    ,
     *   2408.8384    ,  2438.0652    ,  2467.3609    ,  2496.7442    ,
     *   2526.2315    ,  2555.8367    ,  2585.5723    ,  2615.4490    ,
     *   2645.4761    ,
     *   2403.0799    ,  2432.3669    ,  2461.7172    ,  2491.1499    ,
     *   2520.6820    ,  2550.3281    ,  2580.1011    ,  2610.0119    ,
     *   2640.0704    ,
     *   2397.3355    ,  2426.6844    ,  2456.0904    ,  2485.5737    ,
     *   2515.1517    ,  2544.8397    ,  2574.6508    ,  2604.5966    ,
     *   2634.6871    /
        DATA ((ENTRF (J,K),J=109,117),K= 73, 81) /
     *   2391.6042    ,  2421.0163    ,  2450.4795    ,  2480.0145    ,
     *   2509.6395    ,  2539.3702    ,  2569.2203    ,  2599.2018    ,
     *   2629.3250    ,
     *   2385.8844    ,  2415.3615    ,  2444.8831    ,  2474.4710    ,
     *   2504.1441    ,  2533.9185    ,  2563.8085    ,  2593.8264    ,
     *   2623.9830    ,
     *   2380.1750    ,  2409.7184    ,  2439.2999    ,  2468.9420    ,
     *   2498.6642    ,  2528.4833    ,  2558.4141    ,  2588.4693    ,
     *   2618.6600    ,
     *   2374.4742    ,  2404.0857    ,  2433.7285    ,  2463.4261    ,
     *   2493.1985    ,  2523.0634    ,  2553.0358    ,  2583.1290    ,
     *   2613.3545    ,
     *   2368.7805    ,  2398.4617    ,  2428.1674    ,  2457.9217    ,
     *   2487.7456    ,  2517.6571    ,  2547.6721    ,  2577.8042    ,
     *   2608.0653    ,
     *   2363.0920    ,  2392.8448    ,  2422.6148    ,  2452.4272    ,
     *   2482.3036    ,  2512.2630    ,  2542.3215    ,  2572.4933    ,
     *   2602.7908    ,
     *   2347.2158    ,  2377.1779    ,  2407.1361    ,  2437.1181    ,
     *   2467.1482    ,  2497.2469    ,  2527.4322    ,  2557.7197    ,
     *   2588.1230    ,
     *   2331.3041    ,  2361.4912    ,  2391.6512    ,  2421.8149    ,
     *   2452.0091    ,  2482.2566    ,  2512.5771    ,  2542.9879    ,
     *   2573.5037    ,
     *   2315.2231    ,  2345.6538    ,  2376.0317    ,  2406.3913    ,
     *   2436.7623    ,  2467.1697    ,  2497.6356    ,  2528.1785    ,
     *   2558.8151    /
        DATA ((ENTRF (J,K),J=109,117),K= 82, 90) /
     *   2314.6782    ,  2345.1174    ,  2375.5029    ,  2405.8695    ,
     *   2436.2466    ,  2466.6597    ,  2497.1305    ,  2527.6782    ,
     *   2558.3189    ,
     *   2313.5915    ,  2344.0478    ,  2374.4486    ,  2404.8289    ,
     *   2435.2184    ,  2465.6426    ,  2496.1237    ,  2526.6805    ,
     *   2557.3297    ,
     *   2309.8197    ,  2340.3359    ,  2370.7903    ,  2401.2187    ,
     *   2431.6516    ,  2462.1150    ,  2492.6316    ,  2523.2208    ,
     *   2553.8995    ,
     *   2304.0860    ,  2334.6952    ,  2365.2327    ,  2395.7356    ,
     *   2426.2355    ,  2456.7597    ,  2487.3313    ,  2517.9705    ,
     *   2548.6947    ,
     *   2298.4414    ,  2329.1443    ,  2359.7654    ,  2390.3433    ,
     *   2420.9107    ,  2451.4959    ,  2482.1227    ,  2512.8122    ,
     *   2543.5823    ,
     *   2292.8818    ,  2323.6791    ,  2354.3845    ,  2385.0378    ,
     *   2415.6732    ,  2446.3196    ,  2477.0021    ,  2507.7420    ,
     *   2538.5581    ,
     *   2287.4035    ,  2318.2960    ,  2349.0861    ,  2379.8154    ,
     *   2410.5191    ,  2441.2272    ,  2471.9654    ,  2502.7561    ,
     *   2533.6183    ,
     *   2282.0030    ,  2312.9913    ,  2343.8668    ,  2374.6726    ,
     *   2405.4449    ,  2436.2149    ,  2467.0093    ,  2497.8508    ,
     *   2528.7594    ,
     *   2276.6769    ,  2307.7618    ,  2338.7233    ,  2369.6059    ,
     *   2400.4473    ,  2431.2796    ,  2462.1303    ,  2493.0230    ,
     *   2523.9782    /
        DATA ((ENTRF (J,K),J=109,117),K= 91, 99) /
     *   2271.4222    ,  2302.6043    ,  2333.6524    ,  2364.6123    ,
     *   2395.5232    ,  2426.4181    ,  2457.3254    ,  2488.2694    ,
     *   2519.2713    ,
     *   2266.2359    ,  2297.5160    ,  2328.6511    ,  2359.6889    ,
     *   2390.6696    ,  2421.6274    ,  2452.5915    ,  2483.5872    ,
     *   2514.6360    ,
     *   2261.1153    ,  2292.4941    ,  2323.7169    ,  2354.8329    ,
     *   2385.8838    ,  2416.9047    ,  2447.9260    ,  2478.9734    ,
     *   2510.0693    ,
     *   2256.0578    ,  2287.5359    ,  2318.8469    ,  2350.0416    ,
     *   2381.1631    ,  2412.2476    ,  2443.3262    ,  2474.4256    ,
     *   2505.5688    ,
     *   2220.7541    ,  2252.9794    ,  2284.9519    ,  2316.7356    ,
     *   2348.3840    ,  2379.9420    ,  2411.4478    ,  2442.9338    ,
     *   2474.4280    ,
     *   2187.9587    ,  2220.9629    ,  2253.6225    ,  2286.0159    ,
     *   2318.2082    ,  2350.2537    ,  2382.1982    ,  2414.0805    ,
     *   2445.9339    ,
     *   2157.1500    ,  2190.9589    ,  2224.3263    ,  2257.3463    ,
     *   2290.0963    ,  2322.6407    ,  2355.0334    ,  2387.3201    ,
     *   2419.5395    ,
     *   2127.9686    ,  2162.5996    ,  2196.6891    ,  2230.3475    ,
     *   2263.6652    ,  2296.7168    ,  2329.5649    ,  2362.2619    ,
     *   2394.8524    ,
     *   2100.1649    ,  2135.6249    ,  2170.4431    ,  2204.7458    ,
     *   2238.6364    ,  2272.1999    ,  2305.5074    ,  2338.6184    ,
     *   2371.5833    /
        DATA ((ENTRF (J,K),J=109,117),K=100,108) /
     *   2073.5662    ,  2109.8502    ,  2145.3944    ,  2180.3405    ,
     *   2214.8038    ,  2248.8797    ,  2282.6474    ,  2316.1734    ,
     *   2349.5137    ,
     *   2048.0550    ,  2085.1444    ,  2121.4022    ,  2156.9829    ,
     *   2192.0132    ,  2226.5973    ,  2260.8224    ,  2294.7614    ,
     *   2328.4760    ,
     *   2023.5527    ,  2061.4153    ,  2098.3637    ,  2134.5627    ,
     *   2170.1478    ,  2205.2313    ,  2239.9073    ,  2274.2544    ,
     *   2308.3395    ,
     *   2000.0082    ,  2038.5980    ,  2076.2040    ,  2112.9969    ,
     *   2149.1188    ,  2184.6881    ,  2219.8045    ,  2254.5518    ,
     *   2289.0012    ,
     *   1977.3871    ,  2016.6465    ,  2054.8677    ,  2092.2230    ,
     *   2128.8578    ,  2164.8947    ,  2200.4374    ,  2235.5739    ,
     *   2270.3790    ,
     *   1955.6647    ,  1995.5267    ,  2034.3130    ,  2072.1928    ,
     *   2109.3115    ,  2145.7935    ,  2181.7451    ,  2217.2569    ,
     *   2252.4069    ,
     *   1934.8200    ,  1975.2111    ,  2014.5064    ,  2052.8677    ,
     *   2090.4371    ,  2127.3382    ,  2163.6782    ,  2199.5491    ,
     *   2235.0308    ,
     *   1914.8318    ,  1955.6751    ,  1995.4196    ,  2034.2157    ,
     *   2072.1992    ,  2109.4907    ,  2146.1960    ,  2182.4078    ,
     *   2218.2064    ,
     *   1895.6767    ,  1936.8945    ,  1977.0267    ,  2016.2089    ,
     *   2054.5677    ,  2092.2186    ,  2129.2645    ,  2165.7969    ,
     *   2201.8961    /
        DATA ((ENTRF (J,K),J=109,117),K=109,117) /
     *   1877.3284    ,  1918.8445    ,  1959.3027    ,  1998.8213    ,
     *   2037.5156    ,  2075.4936    ,  2112.8540    ,  2149.6857    ,
     *   2186.0681    ,
     *   1859.7572    ,  1901.4992    ,  1942.2231    ,  1982.0286    ,
     *   2021.0180    ,  2059.2901    ,  2096.9381    ,  2134.0471    ,
     *   2170.6945    ,
     *   1842.9306    ,  1884.8310    ,  1925.7628    ,  1965.8070    ,
     *   2005.0514    ,  2043.5848    ,  2081.4931    ,  2118.8569    ,
     *   2155.7505    ,
     *   1826.8134    ,  1868.8113    ,  1909.8970    ,  1950.1333    ,
     *   1989.5935    ,  2028.3554    ,  2066.4969    ,  2104.0928    ,
     *   2141.2138    ,
     *   1811.3674    ,  1853.4100    ,  1894.5999    ,  1934.9844    ,
     *   1974.6227    ,  2013.5812    ,  2051.9289    ,  2089.7345    ,
     *   2127.0640    ,
     *   1796.5526    ,  1838.5955    ,  1879.8458    ,  1920.3379    ,
     *   1960.1183    ,  1999.2423    ,  2037.7699    ,  2075.7630    ,
     *   2113.2821    ,
     *   1782.3272    ,  1824.3348    ,  1865.6078    ,  1906.1709    ,
     *   1946.0599    ,  1985.3198    ,  2024.0017    ,  2062.1603    ,
     *   2099.8506    ,
     *   1768.6496    ,  1810.5941    ,  1851.8587    ,  1892.4607    ,
     *   1932.4276    ,  1971.7954    ,  2010.6071    ,  2048.9099    ,
     *   2086.7532    ,
     *   1755.4784    ,  1797.3393    ,  1838.5704    ,  1879.1842    ,
     *   1919.2017    ,  1958.6516    ,  1997.5696    ,  2035.9960    ,
     *   2073.9744    /
        DATA ((ENTRF (J,K),J=109,117),K=118,126) /
     *   1742.7746    ,  1784.5365    ,  1825.7148    ,  1866.3179    ,
     *   1906.3623    ,  1945.8711    ,  1984.8735    ,  2023.4039    ,
     *   2061.5001    ,
     *   1730.5015    ,  1772.1534    ,  1813.2638    ,  1853.8383    ,
     *   1893.8897    ,  1933.4368    ,  1972.5036    ,  2011.1194    ,
     *   2049.3167    ,
     *   1718.6253    ,  1760.1591    ,  1801.1904    ,  1841.7221    ,
     *   1881.7640    ,  1921.3315    ,  1960.4450    ,  1999.1290    ,
     *   2037.4116    ,
     *   1707.1155    ,  1748.5250    ,  1789.4685    ,  1829.9462    ,
     *   1869.9653    ,  1909.5385    ,  1948.6828    ,  1987.4194    ,
     *   2025.7726    ,
     *   1695.9442    ,  1737.2251    ,  1778.0740    ,  1818.4889    ,
     *   1858.4743    ,  1898.0407    ,  1937.2025    ,  1975.9779    ,
     *   2014.3881    ,
     *   1685.0859    ,  1726.2351    ,  1766.9843    ,  1807.3293    ,
     *   1847.2724    ,  1886.8217    ,  1925.9895    ,  1964.7916    ,
     *   2003.2465    ,
     *   1674.5173    ,  1715.5333    ,  1756.1787    ,  1796.4480    ,
     *   1836.3416    ,  1875.8654    ,  1915.0297    ,  1953.8480    ,
     *   1992.3367    ,
     *   1664.2171    ,  1705.0992    ,  1745.6379    ,  1785.8270    ,
     *   1825.6652    ,  1865.1565    ,  1904.3090    ,  1943.1347    ,
     *   1981.6478    ,
     *   1654.1651    ,  1694.9142    ,  1735.3445    ,  1775.4497    ,
     *   1815.2276    ,  1854.6803    ,  1893.8144    ,  1932.6396    ,
     *   1971.1688    /
        DATA ((ENTRF (J,K),J=109,117),K=127,135) /
     *   1644.3427    ,  1684.9608    ,  1725.2820    ,  1765.3007    ,
     *   1805.0141    ,  1844.4233    ,  1883.5329    ,  1922.3513    ,
     *   1960.8895    ,
     *   1634.7324    ,  1675.2225    ,  1715.4351    ,  1755.3655    ,
     *   1795.0113    ,  1834.3725    ,  1873.4527    ,  1912.2585    ,
     *   1950.7994    ,
     *   1625.3179    ,  1665.6838    ,  1705.7892    ,  1745.6308    ,
     *   1785.2065    ,  1824.5163    ,  1863.5626    ,  1902.3508    ,
     *   1940.8890    ,
     *   1616.0839    ,  1656.3302    ,  1696.3307    ,  1736.0836    ,
     *   1775.5878    ,  1814.8433    ,  1853.8520    ,  1892.6183    ,
     *   1931.1488    ,
     *   1607.0162    ,  1647.1480    ,  1687.0467    ,  1726.7121    ,
     *   1766.1440    ,  1805.3430    ,  1844.3110    ,  1883.0515    ,
     *   1921.5702    ,
     *   1598.1018    ,  1638.1242    ,  1677.9248    ,  1717.5044    ,
     *   1756.8643    ,  1796.0056    ,  1834.9304    ,  1873.6418    ,
     *   1912.1449    ,
     *   1589.3285    ,  1629.2469    ,  1668.9533    ,  1708.4498    ,
     *   1747.7385    ,  1786.8215    ,  1825.7012    ,  1864.3809    ,
     *   1902.8649    ,
     *   1580.6849    ,  1620.5049    ,  1660.1214    ,  1699.5377    ,
     *   1738.7567    ,  1777.7815    ,  1816.6151    ,  1855.2609    ,
     *   1893.7231    ,
     *   1572.1608    ,  1611.8876    ,  1651.4187    ,  1690.7581    ,
     *   1729.9095    ,  1768.8769    ,  1807.6639    ,  1846.2743    ,
     *   1884.7123    /
        DATA ((ENTRF (J,K),J=109,117),K=136,144) /
     *   1563.7467    ,  1603.3855    ,  1642.8357    ,  1682.1016    ,
     *   1721.1880    ,  1760.0992    ,  1798.8397    ,  1837.4138    ,
     *   1875.8258    ,
     *   1555.4337    ,  1594.9896    ,  1634.3632    ,  1673.5594    ,
     *   1712.5834    ,  1751.4402    ,  1790.1350    ,  1828.6723    ,
     *   1867.0571    ,
     *   1547.2139    ,  1586.6916    ,  1625.9929    ,  1665.1230    ,
     *   1704.0876    ,  1742.8922    ,  1781.5423    ,  1820.0431    ,
     *   1858.4000    ,
     *   1539.0797    ,  1578.4838    ,  1617.7170    ,  1656.7847    ,
     *   1695.6930    ,  1734.4476    ,  1773.0545    ,  1811.5195    ,
     *   1849.8482    ,
     *   1531.0244    ,  1570.3592    ,  1609.5282    ,  1648.5372    ,
     *   1687.3922    ,  1726.0993    ,  1764.6649    ,  1803.0951    ,
     *   1841.3957    ,
     *   1523.0416    ,  1562.3112    ,  1601.4200    ,  1640.3737    ,
     *   1679.1784    ,  1717.8407    ,  1756.3669    ,  1794.7635    ,
     *   1833.0368    ,
     *   1515.1254    ,  1554.3338    ,  1593.3860    ,  1632.2877    ,
     *   1671.0453    ,  1709.6653    ,  1748.1542    ,  1786.5188    ,
     *   1824.7657    ,
     *   1507.2704    ,  1546.4213    ,  1585.4204    ,  1624.2735    ,
     *   1662.9868    ,  1701.5671    ,  1740.0210    ,  1778.3554    ,
     *   1816.5769    ,
     *   1499.4717    ,  1538.5686    ,  1577.5179    ,  1616.3254    ,
     *   1654.9974    ,  1693.5405    ,  1731.9616    ,  1770.2675    ,
     *   1808.4652    /
        DATA ((ENTRF (J,K),J=109,117),K=145,153) /
     *   1491.7244    ,  1530.7709    ,  1569.6735    ,  1608.4384    ,
     *   1647.0718    ,  1685.5803    ,  1723.9708    ,  1762.2502    ,
     *   1800.4254    ,
     *   1484.0245    ,  1523.0235    ,  1561.8826    ,  1600.6077    ,
     *   1639.2052    ,  1677.6815    ,  1716.0435    ,  1754.2983    ,
     *   1792.4527    ,
     *   1476.3677    ,  1515.3224    ,  1554.1409    ,  1592.8289    ,
     *   1631.3929    ,  1669.8394    ,  1708.1752    ,  1746.4072    ,
     *   1784.5424    ,
     *   1468.7503    ,  1507.6637    ,  1546.4442    ,  1585.0979    ,
     *   1623.6309    ,  1662.0498    ,  1700.3614    ,  1738.5725    ,
     *   1776.6902    ,
     *   1461.1689    ,  1500.0437    ,  1538.7890    ,  1577.4107    ,
     *   1615.9150    ,  1654.3086    ,  1692.5979    ,  1730.7901    ,
     *   1768.8918    ,
     *   1453.6201    ,  1492.4591    ,  1531.1716    ,  1569.7637    ,
     *   1608.2417    ,  1646.6119    ,  1684.8811    ,  1723.0560    ,
     *   1761.1434    ,
     *   1446.1008    ,  1484.9066    ,  1523.5888    ,  1562.1537    ,
     *   1600.6074    ,  1638.9563    ,  1677.2072    ,  1715.3665    ,
     *   1753.4413    ,
     *   1438.6083    ,  1477.3833    ,  1516.0376    ,  1554.5774    ,
     *   1593.0089    ,  1631.3385    ,  1669.5728    ,  1707.7184    ,
     *   1745.7820    ,
     *   1431.1397    ,  1469.8864    ,  1508.5151    ,  1547.0319    ,
     *   1585.4432    ,  1623.7554    ,  1661.9748    ,  1700.1082    ,
     *   1738.1622    /
        DATA ((ENTRF (J,K),J=109,117),K=154,162) /
     *   1423.6926    ,  1462.4133    ,  1501.0185    ,  1539.5145    ,
     *   1577.9075    ,  1616.2040    ,  1654.4103    ,  1692.5331    ,
     *   1730.5789    ,
     *   1416.2646    ,  1454.9615    ,  1493.5454    ,  1532.0225    ,
     *   1570.3991    ,  1608.6816    ,  1646.8764    ,  1684.9901    ,
     *   1723.0291    ,
     *   1408.8534    ,  1447.5288    ,  1486.0934    ,  1524.5536    ,
     *   1562.9155    ,  1601.1858    ,  1639.3706    ,  1677.4766    ,
     *   1715.5102    ,
     *   1401.4569    ,  1440.1130    ,  1478.6604    ,  1517.1054    ,
     *   1555.4545    ,  1593.7140    ,  1631.8905    ,  1669.9902    ,
     *   1708.0196    ,
     *   1394.0731    ,  1432.7120    ,  1471.2440    ,  1509.6758    ,
     *   1548.0137    ,  1586.2642    ,  1624.4337    ,  1662.5285    ,
     *   1700.5551    ,
     *   1386.7000    ,  1425.3238    ,  1463.8426    ,  1502.2629    ,
     *   1540.5913    ,  1578.8342    ,  1616.9981    ,  1655.0893    ,
     *   1693.1142    ,
     *   1379.3359    ,  1417.9467    ,  1456.4540    ,  1494.8646    ,
     *   1533.1851    ,  1571.4220    ,  1609.5817    ,  1647.6706    ,
     *   1685.6951    ,
     *   1371.9791    ,  1410.5789    ,  1449.0766    ,  1487.4793    ,
     *   1525.7935    ,  1564.0258    ,  1602.1827    ,  1640.2705    ,
     *   1678.2956    ,
     *   1364.6280    ,  1403.2187    ,  1441.7088    ,  1480.1052    ,
     *   1518.4147    ,  1556.6439    ,  1594.7993    ,  1632.8872    ,
     *   1670.9141    /
        DATA ((ENTRF (J,K),J=118,126),K=  1,  9) /
     *   3111.7748    ,  3141.2512    ,  3170.9647    ,  3200.9148    ,
     *   3231.1008    ,  3261.5218    ,  3292.1767    ,  3323.0641    ,
     *   3354.1825    ,
     *   3102.4962    ,  3131.9778    ,  3161.6960    ,  3191.6506    ,
     *   3221.8407    ,  3252.2656    ,  3282.9240    ,  3313.8148    ,
     *   3344.9363    ,
     *   3093.3231    ,  3122.8100    ,  3152.5333    ,  3182.4924    ,
     *   3212.6868    ,  3243.1157    ,  3273.7779    ,  3304.6721    ,
     *   3335.7968    ,
     *   3084.2535    ,  3113.7459    ,  3143.4742    ,  3173.4382    ,
     *   3203.6370    ,  3234.0700    ,  3264.7361    ,  3295.6339    ,
     *   3326.7619    ,
     *   3075.2851    ,  3104.7833    ,  3134.5169    ,  3164.4858    ,
     *   3194.6893    ,  3225.1266    ,  3255.7966    ,  3286.6981    ,
     *   3317.8297    ,
     *   3066.4161    ,  3095.9201    ,  3125.6593    ,  3155.6333    ,
     *   3185.8416    ,  3216.2833    ,  3246.9575    ,  3277.8629    ,
     *   3308.9980    ,
     *   3057.6443    ,  3087.1545    ,  3116.8994    ,  3146.8787    ,
     *   3177.0919    ,  3207.5382    ,  3238.2167    ,  3269.1261    ,
     *   3300.2649    ,
     *   3048.9679    ,  3078.4845    ,  3108.2353    ,  3138.2201    ,
     *   3168.4384    ,  3198.8895    ,  3229.5724    ,  3260.4859    ,
     *   3291.6286    ,
     *   3040.3850    ,  3069.9082    ,  3099.6651    ,  3129.6556    ,
     *   3159.8791    ,  3190.3351    ,  3221.0226    ,  3251.9404    ,
     *   3283.0871    /
        DATA ((ENTRF (J,K),J=118,126),K= 10, 18) /
     *   3031.8937    ,  3061.4237    ,  3091.1869    ,  3121.1832    ,
     *   3151.4123    ,  3181.8734    ,  3212.5656    ,  3243.4878    ,
     *   3274.6386    ,
     *   3023.4921    ,  3053.0291    ,  3082.7989    ,  3112.8013    ,
     *   3143.0360    ,  3173.5024    ,  3204.1995    ,  3235.1262    ,
     *   3266.2813    ,
     *   3015.1785    ,  3044.7228    ,  3074.4993    ,  3104.5080    ,
     *   3134.7486    ,  3165.2203    ,  3195.9225    ,  3226.8540    ,
     *   3258.0135    ,
     *   3006.9512    ,  3036.5030    ,  3066.2865    ,  3096.3017    ,
     *   3126.5482    ,  3157.0256    ,  3187.7330    ,  3218.6694    ,
     *   3249.8334    ,
     *   2998.8084    ,  3028.3679    ,  3058.1586    ,  3088.1805    ,
     *   3118.4333    ,  3148.9164    ,  3179.6292    ,  3210.5706    ,
     *   3241.7393    ,
     *   2990.7484    ,  3020.3159    ,  3050.1141    ,  3080.1428    ,
     *   3110.4021    ,  3140.8912    ,  3171.6096    ,  3202.5561    ,
     *   3233.7297    ,
     *   2982.7696    ,  3012.3454    ,  3042.1512    ,  3072.1871    ,
     *   3102.4529    ,  3132.9483    ,  3163.6724    ,  3194.6243    ,
     *   3225.8028    ,
     *   2974.8704    ,  3004.4547    ,  3034.2684    ,  3064.3117    ,
     *   3094.5843    ,  3125.0860    ,  3155.8160    ,  3186.7735    ,
     *   3217.9571    ,
     *   2967.0492    ,  2996.6423    ,  3026.4642    ,  3056.5150    ,
     *   3086.7947    ,  3117.3029    ,  3148.0391    ,  3179.0022    ,
     *   3210.1911    /
        DATA ((ENTRF (J,K),J=118,126),K= 19, 27) /
     *   2959.3045    ,  2988.9066    ,  3018.7369    ,  3048.7955    ,
     *   3079.0825    ,  3109.5975    ,  3140.3399    ,  3171.3088    ,
     *   3202.5033    ,
     *   2951.6347    ,  2981.2462    ,  3011.0851    ,  3041.1518    ,
     *   3071.4462    ,  3101.9681    ,  3132.7170    ,  3163.6920    ,
     *   3194.8920    ,
     *   2944.0384    ,  2973.6595    ,  3003.5073    ,  3033.5822    ,
     *   3063.8844    ,  3094.4135    ,  3125.1690    ,  3156.1502    ,
     *   3187.3560    ,
     *   2936.5140    ,  2966.1450    ,  2996.0020    ,  3026.0855    ,
     *   3056.3956    ,  3086.9320    ,  3117.6944    ,  3148.6820    ,
     *   3179.8938    ,
     *   2929.0602    ,  2958.7014    ,  2988.5679    ,  3018.6601    ,
     *   3048.9783    ,  3079.5224    ,  3110.2918    ,  3141.2860    ,
     *   3172.5039    ,
     *   2921.6756    ,  2951.3273    ,  2981.2034    ,  3011.3047    ,
     *   3041.6313    ,  3072.1832    ,  3102.9599    ,  3133.9608    ,
     *   3165.1850    ,
     *   2914.3588    ,  2944.0212    ,  2973.9074    ,  3004.0179    ,
     *   3034.3532    ,  3064.9131    ,  3095.6972    ,  3126.7051    ,
     *   3157.9358    ,
     *   2907.1083    ,  2936.7819    ,  2966.6783    ,  2996.7985    ,
     *   3027.1426    ,  3057.7107    ,  3088.5025    ,  3119.5176    ,
     *   3150.7549    ,
     *   2899.9230    ,  2929.6079    ,  2959.5150    ,  2989.6449    ,
     *   3019.9981    ,  3050.5747    ,  3081.3745    ,  3112.3969    ,
     *   3143.6411    /
        DATA ((ENTRF (J,K),J=118,126),K= 28, 36) /
     *   2892.8015    ,  2922.4981    ,  2952.4160    ,  2982.5561    ,
     *   3012.9187    ,  3043.5040    ,  3074.3118    ,  3105.3418    ,
     *   3136.5930    ,
     *   2885.7425    ,  2915.4511    ,  2945.3802    ,  2975.5306    ,
     *   3005.9028    ,  3036.4971    ,  3067.3133    ,  3098.3510    ,
     *   3129.6094    ,
     *   2878.7447    ,  2908.4658    ,  2938.4063    ,  2968.5674    ,
     *   2998.9495    ,  3029.5529    ,  3060.3777    ,  3091.4233    ,
     *   3122.6891    ,
     *   2873.3743    ,  2903.1052    ,  2933.0548    ,  2963.2243    ,
     *   2993.6142    ,  3024.2249    ,  3055.0564    ,  3086.1084    ,
     *   3117.3801    ,
     *   2868.0393    ,  2897.7801    ,  2927.7391    ,  2957.9171    ,
     *   2988.3150    ,  3018.9332    ,  3049.7716    ,  3080.8299    ,
     *   3112.1076    ,
     *   2862.7390    ,  2892.4901    ,  2922.4584    ,  2952.6453    ,
     *   2983.0513    ,  3013.6771    ,  3044.5225    ,  3075.5874    ,
     *   3106.8712    ,
     *   2857.4730    ,  2887.2344    ,  2917.2125    ,  2947.4083    ,
     *   2977.8226    ,  3008.4561    ,  3039.3087    ,  3070.3803    ,
     *   3101.6703    ,
     *   2852.2406    ,  2882.0127    ,  2912.0006    ,  2942.2055    ,
     *   2972.6284    ,  3003.2697    ,  3034.1296    ,  3065.2081    ,
     *   3096.5044    ,
     *   2847.0414    ,  2876.8243    ,  2906.8223    ,  2937.0365    ,
     *   2967.4680    ,  2998.1173    ,  3028.9848    ,  3060.0701    ,
     *   3091.3730    /
        DATA ((ENTRF (J,K),J=118,126),K= 37, 45) /
     *   2841.8748    ,  2871.6688    ,  2901.6770    ,  2931.9007    ,
     *   2962.3410    ,  2992.9986    ,  3023.8736    ,  3054.9661    ,
     *   3086.2755    ,
     *   2836.7403    ,  2866.5456    ,  2896.5642    ,  2926.7976    ,
     *   2957.2469    ,  2987.9128    ,  3018.7956    ,  3049.8953    ,
     *   3081.2115    ,
     *   2831.6374    ,  2861.4542    ,  2891.4834    ,  2921.7267    ,
     *   2952.1852    ,  2982.8596    ,  3013.7503    ,  3044.8573    ,
     *   3076.1804    ,
     *   2826.5656    ,  2856.3941    ,  2886.4342    ,  2916.6875    ,
     *   2947.1553    ,  2977.8384    ,  3008.7372    ,  3039.8517    ,
     *   3071.1817    ,
     *   2821.5243    ,  2851.3648    ,  2881.4159    ,  2911.6795    ,
     *   2942.1569    ,  2972.8488    ,  3003.7558    ,  3034.8779    ,
     *   3066.2151    ,
     *   2816.5131    ,  2846.3657    ,  2876.4282    ,  2906.7022    ,
     *   2937.1893    ,  2967.8902    ,  2998.8055    ,  3029.9355    ,
     *   3061.2799    ,
     *   2811.5315    ,  2841.3965    ,  2871.4704    ,  2901.7551    ,
     *   2932.2520    ,  2962.9621    ,  2993.8860    ,  3025.0239    ,
     *   3056.3757    ,
     *   2806.5789    ,  2836.4566    ,  2866.5422    ,  2896.8378    ,
     *   2927.3447    ,  2958.0642    ,  2988.9967    ,  3020.1427    ,
     *   3051.5020    ,
     *   2801.6549    ,  2831.5455    ,  2861.6431    ,  2891.9497    ,
     *   2922.4669    ,  2953.1958    ,  2984.1373    ,  3015.2914    ,
     *   3046.6584    /
        DATA ((ENTRF (J,K),J=118,126),K= 46, 54) /
     *   2796.7590    ,  2826.6627    ,  2856.7725    ,  2887.0903    ,
     *   2917.6180    ,  2948.3566    ,  2979.3071    ,  3010.4696    ,
     *   3041.8443    ,
     *   2791.8908    ,  2821.8079    ,  2851.9300    ,  2882.2593    ,
     *   2912.7976    ,  2943.5461    ,  2974.5057    ,  3005.6768    ,
     *   3037.0594    ,
     *   2787.0497    ,  2816.9804    ,  2847.1151    ,  2877.4561    ,
     *   2908.0053    ,  2938.7638    ,  2969.7327    ,  3000.9125    ,
     *   3032.3032    ,
     *   2782.2353    ,  2812.1799    ,  2842.3274    ,  2872.6803    ,
     *   2903.2405    ,  2934.0093    ,  2964.9877    ,  2996.1763    ,
     *   3027.5752    ,
     *   2777.4471    ,  2807.4058    ,  2837.5665    ,  2867.9315    ,
     *   2898.5028    ,  2929.2820    ,  2960.2701    ,  2991.4677    ,
     *   3022.8750    ,
     *   2772.6847    ,  2802.6578    ,  2832.8317    ,  2863.2091    ,
     *   2893.7918    ,  2924.5816    ,  2955.5796    ,  2986.7863    ,
     *   3018.2021    ,
     *   2767.9475    ,  2797.9353    ,  2828.1228    ,  2858.5127    ,
     *   2889.1071    ,  2919.9076    ,  2950.9156    ,  2982.1316    ,
     *   3013.5561    ,
     *   2763.2352    ,  2793.2379    ,  2823.4392    ,  2853.8418    ,
     *   2884.4481    ,  2915.2596    ,  2946.2777    ,  2977.5032    ,
     *   3008.9365    ,
     *   2758.5473    ,  2788.5652    ,  2818.7805    ,  2849.1961    ,
     *   2879.8144    ,  2910.6371    ,  2941.6656    ,  2972.9007    ,
     *   3004.3430    /
        DATA ((ENTRF (J,K),J=118,126),K= 55, 63) /
     *   2753.8833    ,  2783.9166    ,  2814.1462    ,  2844.5751    ,
     *   2875.2056    ,  2906.0397    ,  2937.0787    ,  2968.3236    ,
     *   2999.7750    ,
     *   2749.2428    ,  2779.2918    ,  2809.5360    ,  2839.9783    ,
     *   2870.6212    ,  2901.4669    ,  2932.5166    ,  2963.7715    ,
     *   2995.2321    ,
     *   2744.6253    ,  2774.6904    ,  2804.9493    ,  2835.4053    ,
     *   2866.0609    ,  2896.9183    ,  2927.9790    ,  2959.2440    ,
     *   2990.7140    ,
     *   2740.0304    ,  2770.1117    ,  2800.3857    ,  2830.8556    ,
     *   2861.5241    ,  2892.3935    ,  2923.4652    ,  2954.7406    ,
     *   2986.2202    ,
     *   2735.4576    ,  2765.5555    ,  2795.8448    ,  2826.3289    ,
     *   2857.0105    ,  2887.8920    ,  2918.9750    ,  2950.2609    ,
     *   2981.7502    ,
     *   2730.9065    ,  2761.0213    ,  2791.3261    ,  2821.8246    ,
     *   2852.5196    ,  2883.4134    ,  2914.5079    ,  2945.8044    ,
     *   2977.3037    ,
     *   2725.2475    ,  2755.3837    ,  2785.7084    ,  2816.2252    ,
     *   2846.9372    ,  2877.8468    ,  2908.9559    ,  2940.2659    ,
     *   2971.7778    ,
     *   2719.6207    ,  2749.7789    ,  2780.1238    ,  2810.6594    ,
     *   2841.3887    ,  2872.3144    ,  2903.4384    ,  2934.7623    ,
     *   2966.2870    ,
     *   2714.0253    ,  2744.2060    ,  2774.5716    ,  2805.1263    ,
     *   2835.8733    ,  2866.8154    ,  2897.9546    ,  2929.2926    ,
     *   2960.8305    /
        DATA ((ENTRF (J,K),J=118,126),K= 64, 72) /
     *   2708.4605    ,  2738.6640    ,  2769.0508    ,  2799.6250    ,
     *   2830.3901    ,  2861.3490    ,  2892.5037    ,  2923.8561    ,
     *   2955.4074    ,
     *   2702.9253    ,  2733.1522    ,  2763.5606    ,  2794.1548    ,
     *   2824.9383    ,  2855.9142    ,  2887.0848    ,  2918.4520    ,
     *   2950.0169    ,
     *   2697.4189    ,  2727.6697    ,  2758.1001    ,  2788.7146    ,
     *   2819.5170    ,  2850.5103    ,  2881.6971    ,  2913.0792    ,
     *   2944.6581    ,
     *   2691.9403    ,  2722.2154    ,  2752.6683    ,  2783.3036    ,
     *   2814.1252    ,  2845.1363    ,  2876.3396    ,  2907.7371    ,
     *   2939.3301    ,
     *   2686.4885    ,  2716.7886    ,  2747.2645    ,  2777.9210    ,
     *   2808.7621    ,  2839.7914    ,  2871.0115    ,  2902.4246    ,
     *   2934.0322    ,
     *   2681.0627    ,  2711.3882    ,  2741.8875    ,  2772.5656    ,
     *   2803.4268    ,  2834.4746    ,  2865.7119    ,  2897.1409    ,
     *   2928.7633    ,
     *   2675.6619    ,  2706.0133    ,  2736.5365    ,  2767.2368    ,
     *   2798.1184    ,  2829.1851    ,  2860.4398    ,  2891.8850    ,
     *   2923.5225    ,
     *   2670.2850    ,  2700.6629    ,  2731.2106    ,  2761.9333    ,
     *   2792.8358    ,  2823.9217    ,  2855.1944    ,  2886.6561    ,
     *   2918.3090    ,
     *   2664.9310    ,  2695.3360    ,  2725.9086    ,  2756.6543    ,
     *   2787.5780    ,  2818.6837    ,  2849.9745    ,  2881.4532    ,
     *   2913.1217    /
        DATA ((ENTRF (J,K),J=118,126),K= 73, 81) /
     *   2659.5990    ,  2690.0316    ,  2720.6296    ,  2751.3988    ,
     *   2782.3441    ,  2813.4698    ,  2844.7792    ,  2876.2751    ,
     *   2907.9596    ,
     *   2654.2876    ,  2684.7484    ,  2715.3724    ,  2746.1655    ,
     *   2777.1330    ,  2808.2791    ,  2839.6075    ,  2871.1209    ,
     *   2902.8217    ,
     *   2648.9959    ,  2679.4854    ,  2710.1359    ,  2740.9534    ,
     *   2771.9435    ,  2803.1105    ,  2834.4581    ,  2865.9895    ,
     *   2897.7069    ,
     *   2643.7224    ,  2674.2413    ,  2704.9188    ,  2735.7613    ,
     *   2766.7744    ,  2797.9626    ,  2829.3300    ,  2860.8796    ,
     *   2892.6140    ,
     *   2638.4658    ,  2669.0147    ,  2699.7198    ,  2730.5877    ,
     *   2761.6243    ,  2792.8343    ,  2824.2217    ,  2855.7900    ,
     *   2887.5416    ,
     *   2633.2246    ,  2663.8041    ,  2694.5374    ,  2725.4313    ,
     *   2756.4918    ,  2787.7239    ,  2819.1319    ,  2850.7191    ,
     *   2882.4884    ,
     *   2618.6537    ,  2649.3222    ,  2680.1373    ,  2711.1066    ,
     *   2742.2366    ,  2773.5330    ,  2805.0005    ,  2836.6428    ,
     *   2868.4632    ,
     *   2604.1376    ,  2634.9006    ,  2665.8026    ,  2696.8519    ,
     *   2728.0557    ,  2759.4203    ,  2790.9507    ,  2822.6514    ,
     *   2854.5259    ,
     *   2589.5593    ,  2620.4235    ,  2651.4184    ,  2682.5533    ,
     *   2713.8359    ,  2745.2732    ,  2776.8709    ,  2808.6339    ,
     *   2840.5661    /
        DATA ((ENTRF (J,K),J=118,126),K= 82, 90) /
     *   2589.0670    ,  2619.9347    ,  2650.9329    ,  2682.0707    ,
     *   2713.3561    ,  2744.7959    ,  2776.3960    ,  2808.1611    ,
     *   2840.0953    ,
     *   2588.0854    ,  2618.9603    ,  2649.9649    ,  2681.1087    ,
     *   2712.3996    ,  2743.8445    ,  2775.4492    ,  2807.2187    ,
     *   2839.1569    ,
     *   2584.6822    ,  2615.5818    ,  2646.6091    ,  2677.7737    ,
     *   2709.0838    ,  2740.5465    ,  2772.1676    ,  2803.9522    ,
     *   2835.9045    ,
     *   2579.5192    ,  2610.4569    ,  2641.5192    ,  2672.7161    ,
     *   2704.0559    ,  2735.5459    ,  2767.1923    ,  2799.0003    ,
     *   2830.9743    ,
     *   2574.4485    ,  2605.4246    ,  2636.5221    ,  2667.7512    ,
     *   2699.1208    ,  2730.6383    ,  2762.3101    ,  2794.1416    ,
     *   2826.1372    ,
     *   2569.4663    ,  2600.4808    ,  2631.6136    ,  2662.8752    ,
     *   2694.2746    ,  2725.8196    ,  2757.5168    ,  2789.3718    ,
     *   2821.3893    ,
     *   2564.5687    ,  2595.6218    ,  2626.7900    ,  2658.0841    ,
     *   2689.5134    ,  2721.0860    ,  2752.8087    ,  2784.6873    ,
     *   2816.7267    ,
     *   2559.7522    ,  2590.8440    ,  2622.0477    ,  2653.3744    ,
     *   2684.8338    ,  2716.4340    ,  2748.1823    ,  2780.0846    ,
     *   2812.1458    ,
     *   2555.0134    ,  2586.1440    ,  2617.3833    ,  2648.7428    ,
     *   2680.2323    ,  2711.8603    ,  2743.6342    ,  2775.5601    ,
     *   2807.6433    /
        DATA ((ENTRF (J,K),J=118,126),K= 91, 99) /
     *   2550.3492    ,  2581.5188    ,  2612.7938    ,  2644.1861    ,
     *   2675.7058    ,  2707.3616    ,  2739.1612    ,  2771.1109    ,
     *   2803.2160    ,
     *   2545.7566    ,  2576.9654    ,  2608.2762    ,  2639.7014    ,
     *   2671.2513    ,  2702.9351    ,  2734.7605    ,  2766.7339    ,
     *   2798.8611    ,
     *   2541.2329    ,  2572.4809    ,  2603.8277    ,  2635.2859    ,
     *   2666.8662    ,  2698.5779    ,  2730.4291    ,  2762.4264    ,
     *   2794.5757    ,
     *   2536.7754    ,  2568.0628    ,  2599.4457    ,  2630.9369    ,
     *   2662.5477    ,  2694.2875    ,  2726.1645    ,  2758.1857    ,
     *   2790.3571    ,
     *   2505.9543    ,  2537.5335    ,  2569.1835    ,  2600.9196    ,
     *   2632.7555    ,  2664.7025    ,  2696.7706    ,  2728.9684    ,
     *   2761.3031    ,
     *   2477.7869    ,  2509.6638    ,  2541.5859    ,  2573.5714    ,
     *   2605.6360    ,  2637.7936    ,  2670.0557    ,  2702.4326    ,
     *   2734.9329    ,
     *   2451.7248    ,  2483.9044    ,  2516.1029    ,  2548.3414    ,
     *   2580.6382    ,  2613.0091    ,  2645.4677    ,  2678.0259    ,
     *   2710.6937    ,
     *   2427.3745    ,  2459.8607    ,  2492.3389    ,  2524.8333    ,
     *   2557.3648    ,  2589.9514    ,  2622.6086    ,  2655.3499    ,
     *   2688.1869    ,
     *   2404.4450    ,  2437.2403    ,  2470.0006    ,  2502.7530    ,
     *   2535.5210    ,  2568.3249    ,  2601.1821    ,  2634.1080    ,
     *   2667.1154    /
        DATA ((ENTRF (J,K),J=118,126),K=100,108) /
     *   2382.7163    ,  2415.8217    ,  2448.8651    ,  2481.8766    ,
     *   2514.8822    ,  2547.9044    ,  2580.9627    ,  2614.0740    ,
     *   2647.2527    ,
     *   2362.0185    ,  2395.4338    ,  2428.7602    ,  2462.0308    ,
     *   2495.2741    ,  2528.5149    ,  2561.7746    ,  2595.0716    ,
     *   2628.4222    ,
     *   2342.2193    ,  2375.9423    ,  2409.5501    ,  2443.0787    ,
     *   2476.5590    ,  2510.0178    ,  2543.4785    ,  2576.9613    ,
     *   2610.4835    ,
     *   2323.2134    ,  2357.2404    ,  2391.1268    ,  2424.9111    ,
     *   2458.6266    ,  2492.3022    ,  2525.9629    ,  2559.6305    ,
     *   2593.3239    ,
     *   2304.9169    ,  2339.2425    ,  2373.4031    ,  2407.4397    ,
     *   2441.3877    ,  2475.2778    ,  2509.1369    ,  2542.9880    ,
     *   2576.8514    ,
     *   2287.2617    ,  2321.8788    ,  2356.3081    ,  2390.5924    ,
     *   2424.7692    ,  2458.8709    ,  2492.9257    ,  2526.9584    ,
     *   2560.9904    ,
     *   2270.1920    ,  2305.0923    ,  2339.7832    ,  2374.3096    ,
     *   2408.7106    ,  2443.0200    ,  2477.2676    ,  2511.4793    ,
     *   2545.6777    ,
     *   2253.6620    ,  2288.8355    ,  2323.7800    ,  2358.5419    ,
     *   2393.1615    ,  2427.6741    ,  2462.1107    ,  2496.4983    ,
     *   2530.8605    ,
     *   2237.6328    ,  2273.0686    ,  2308.2577    ,  2343.2474    ,
     *   2378.0795    ,  2412.7901    ,  2447.4113    ,  2481.9711    ,
     *   2516.4941    /
        DATA ((ENTRF (J,K),J=118,126),K=109,117) /
     *   2222.0714    ,  2257.7576    ,  2293.1814    ,  2328.3909    ,
     *   2363.4284    ,  2398.3312    ,  2433.1322    ,  2467.8601    ,
     *   2502.5403    ,
     *   2206.9494    ,  2242.8734    ,  2278.5213    ,  2313.9416    ,
     *   2349.1772    ,  2384.2659    ,  2419.2413    ,  2454.1328    ,
     *   2488.9664    ,
     *   2192.2414    ,  2228.3902    ,  2264.2513    ,  2299.8731    ,
     *   2335.2989    ,  2370.5669    ,  2405.7109    ,  2440.7612    ,
     *   2475.7441    ,
     *   2177.9248    ,  2214.2851    ,  2250.3481    ,  2286.1620    ,
     *   2321.7698    ,  2357.2100    ,  2392.5169    ,  2427.7207    ,
     *   2462.8485    ,
     *   2163.9793    ,  2200.5375    ,  2236.7910    ,  2272.7872    ,
     *   2308.5688    ,  2344.1741    ,  2379.6375    ,  2414.9897    ,
     *   2450.2577    ,
     *   2150.3858    ,  2187.1286    ,  2223.5612    ,  2259.7299    ,
     *   2295.6768    ,  2331.4401    ,  2367.0538    ,  2402.5488    ,
     *   2437.9525    ,
     *   2137.1270    ,  2174.0410    ,  2210.6412    ,  2246.9727    ,
     *   2283.0766    ,  2318.9905    ,  2354.7484    ,  2390.3808    ,
     *   2425.9153    ,
     *   2124.1866    ,  2161.2586    ,  2198.0153    ,  2234.4999    ,
     *   2270.7524    ,  2306.8098    ,  2342.7055    ,  2378.4698    ,
     *   2414.1304    ,
     *   2111.5497    ,  2148.7667    ,  2185.6685    ,  2222.2966    ,
     *   2258.6896    ,  2294.8833    ,  2330.9106    ,  2366.8016    ,
     *   2402.5834    /
        DATA ((ENTRF (J,K),J=118,126),K=118,126) /
     *   2099.2023    ,  2136.5512    ,  2173.5873    ,  2210.3494    ,
     *   2246.8747    ,  2283.1977    ,  2319.3505    ,  2355.3627    ,
     *   2391.2612    ,
     *   2087.1311    ,  2124.5994    ,  2161.7587    ,  2198.6456    ,
     *   2235.2950    ,  2271.7404    ,  2308.0127    ,  2344.1409    ,
     *   2380.1515    ,
     *   2075.3241    ,  2112.8993    ,  2150.1711    ,  2187.1734    ,
     *   2223.9391    ,  2260.4999    ,  2296.8859    ,  2333.1249    ,
     *   2369.2430    ,
     *   2063.7696    ,  2101.4397    ,  2138.8135    ,  2175.9219    ,
     *   2212.7960    ,  2249.4655    ,  2285.9592    ,  2322.3040    ,
     *   2358.5252    ,
     *   2052.4568    ,  2090.2101    ,  2127.6754    ,  2164.8811    ,
     *   2201.8556    ,  2238.6271    ,  2275.2227    ,  2311.6683    ,
     *   2347.9883    ,
     *   2041.3752    ,  2079.2006    ,  2116.7475    ,  2154.0415    ,
     *   2191.1088    ,  2227.9754    ,  2264.6671    ,  2301.2085    ,
     *   2337.6231    ,
     *   2030.5145    ,  2068.4018    ,  2106.0207    ,  2143.3943    ,
     *   2180.5467    ,  2217.5019    ,  2254.2839    ,  2290.9161    ,
     *   2327.4209    ,
     *   2019.8649    ,  2057.8045    ,  2095.4863    ,  2132.9313    ,
     *   2170.1613    ,  2207.1984    ,  2244.0651    ,  2280.7831    ,
     *   2317.3739    ,
     *   2009.4168    ,  2047.4000    ,  2085.1363    ,  2122.6447    ,
     *   2159.9450    ,  2197.0576    ,  2234.0032    ,  2270.8021    ,
     *   2307.4745    /
        DATA ((ENTRF (J,K),J=118,126),K=127,135) /
     *   1999.1606    ,  2037.1796    ,  2074.9626    ,  2112.5270    ,
     *   2149.8907    ,  2187.0724    ,  2224.0912    ,  2260.9661    ,
     *   2297.7160    ,
     *   1989.0871    ,  2027.1349    ,  2064.9577    ,  2102.5711    ,
     *   2139.9916    ,  2177.2363    ,  2214.3229    ,  2251.2688    ,
     *   2288.0917    ,
     *   1979.1873    ,  2017.2578    ,  2055.1139    ,  2092.7700    ,
     *   2130.2412    ,  2167.5431    ,  2204.6920    ,  2241.7041    ,
     *   2278.5959    ,
     *   1969.4526    ,  2007.5404    ,  2045.4241    ,  2083.1171    ,
     *   2120.6332    ,  2157.9868    ,  2195.1929    ,  2232.2665    ,
     *   2269.2229    ,
     *   1959.8748    ,  1997.9749    ,  2035.8812    ,  2073.6058    ,
     *   2111.1616    ,  2148.5618    ,  2185.8201    ,  2222.9507    ,
     *   2259.9675    ,
     *   1950.4462    ,  1988.5541    ,  2026.4783    ,  2064.2299    ,
     *   2101.8205    ,  2139.2625    ,  2176.5685    ,  2213.7515    ,
     *   2250.8248    ,
     *   1941.1592    ,  1979.2710    ,  2017.2090    ,  2054.9832    ,
     *   2092.6043    ,  2130.0836    ,  2167.4329    ,  2204.6644    ,
     *   2241.7901    ,
     *   1932.0069    ,  1970.1190    ,  2008.0670    ,  2045.8599    ,
     *   2083.5074    ,  2121.0200    ,  2158.4087    ,  2195.6846    ,
     *   2232.8591    ,
     *   1922.9829    ,  1961.0919    ,  1999.0464    ,  2036.8543    ,
     *   2074.5246    ,  2112.0668    ,  2149.4911    ,  2186.8078    ,
     *   2224.0275    /
        DATA ((ENTRF (J,K),J=118,126),K=136,144) /
     *   1914.0807    ,  1952.1838    ,  1990.1416    ,  2027.9613    ,
     *   2065.6509    ,  2103.2193    ,  2140.6757    ,  2178.0297    ,
     *   2215.2913    ,
     *   1905.2943    ,  1943.3890    ,  1981.3473    ,  2019.1756    ,
     *   2056.8815    ,  2094.4728    ,  2131.9580    ,  2169.3463    ,
     *   2206.6466    ,
     *   1896.6179    ,  1934.7022    ,  1972.6584    ,  2010.4926    ,
     *   2048.2117    ,  2085.8230    ,  2123.3341    ,  2160.7535    ,
     *   2198.0896    ,
     *   1888.0459    ,  1926.1180    ,  1964.0700    ,  2001.9077    ,
     *   2039.6374    ,  2077.2657    ,  2114.8000    ,  2152.2477    ,
     *   2189.6168    ,
     *   1879.5727    ,  1917.6314    ,  1955.5774    ,  1993.4164    ,
     *   2031.1542    ,  2068.7972    ,  2106.3519    ,  2143.8253    ,
     *   2181.2247    ,
     *   1871.1928    ,  1909.2374    ,  1947.1761    ,  1985.0145    ,
     *   2022.7584    ,  2060.4135    ,  2097.9862    ,  2135.4828    ,
     *   2172.9100    ,
     *   1862.9011    ,  1900.9311    ,  1938.8614    ,  1976.6978    ,
     *   2014.4459    ,  2052.1112    ,  2089.6995    ,  2127.2170    ,
     *   2164.6697    ,
     *   1854.6923    ,  1892.7077    ,  1930.6291    ,  1968.4624    ,
     *   2006.2130    ,  2043.8866    ,  2081.4886    ,  2119.0247    ,
     *   2156.5007    ,
     *   1846.5613    ,  1884.5624    ,  1922.4747    ,  1960.3040    ,
     *   1998.0561    ,  2035.7363    ,  2073.3502    ,  2110.9030    ,
     *   2148.4002    /
        DATA ((ENTRF (J,K),J=118,126),K=145,153) /
     *   1838.5034    ,  1876.4908    ,  1914.3939    ,  1952.2189    ,
     *   1989.9715    ,  2027.6571    ,  2065.2812    ,  2102.8490    ,
     *   2140.3655    ,
     *   1830.5137    ,  1868.4882    ,  1906.3825    ,  1944.2030    ,
     *   1981.9555    ,  2019.6457    ,  2057.2787    ,  2094.8598    ,
     *   2132.3938    ,
     *   1822.5878    ,  1860.5503    ,  1898.4364    ,  1936.2526    ,
     *   1974.0047    ,  2011.6986    ,  2049.3395    ,  2086.9326    ,
     *   2124.4827    ,
     *   1814.7213    ,  1852.6729    ,  1890.5515    ,  1928.3637    ,
     *   1966.1155    ,  2003.8127    ,  2041.4608    ,  2079.0648    ,
     *   2116.6296    ,
     *   1806.9102    ,  1844.8520    ,  1882.7240    ,  1920.5327    ,
     *   1958.2843    ,  1995.9847    ,  2033.6394    ,  2071.2535    ,
     *   2108.8319    ,
     *   1799.1504    ,  1837.0837    ,  1874.9500    ,  1912.7560    ,
     *   1950.5078    ,  1988.2114    ,  2025.8724    ,  2063.4960    ,
     *   2101.0871    ,
     *   1791.4383    ,  1829.3643    ,  1867.2261    ,  1905.0301    ,
     *   1942.7826    ,  1980.4897    ,  2018.1569    ,  2055.7897    ,
     *   2093.3928    ,
     *   1783.7704    ,  1821.6904    ,  1859.5486    ,  1897.3515    ,
     *   1935.1054    ,  1972.8163    ,  2010.4900    ,  2048.1317    ,
     *   2085.7465    ,
     *   1776.1435    ,  1814.0586    ,  1851.9144    ,  1889.7171    ,
     *   1927.4731    ,  1965.1884    ,  2002.8687    ,  2040.5194    ,
     *   2078.1456    /
        DATA ((ENTRF (J,K),J=118,126),K=154,162) /
     *   1768.5543    ,  1806.4659    ,  1844.3202    ,  1882.1237    ,
     *   1919.8826    ,  1957.6028    ,  1995.2902    ,  2032.9501    ,
     *   2070.5876    ,
     *   1761.0000    ,  1798.9092    ,  1836.7633    ,  1874.5685    ,
     *   1912.3310    ,  1950.0569    ,  1987.7518    ,  2025.4212    ,
     *   2063.0700    ,
     *   1753.4778    ,  1791.3858    ,  1829.2406    ,  1867.0485    ,
     *   1904.8156    ,  1942.5478    ,  1980.2508    ,  2017.9300    ,
     *   2055.5905    ,
     *   1745.9851    ,  1783.8931    ,  1821.7497    ,  1859.5613    ,
     *   1897.3337    ,  1935.0730    ,  1972.7847    ,  2010.4742    ,
     *   2048.1466    ,
     *   1738.5197    ,  1776.4286    ,  1814.2881    ,  1852.1041    ,
     *   1889.8828    ,  1927.6299    ,  1965.3509    ,  2003.0512    ,
     *   2040.7359    ,
     *   1731.0791    ,  1768.9900    ,  1806.8533    ,  1844.6748    ,
     *   1882.4605    ,  1920.2161    ,  1957.9471    ,  1995.6588    ,
     *   2033.3562    ,
     *   1723.6612    ,  1761.5753    ,  1799.4432    ,  1837.2711    ,
     *   1875.0646    ,  1912.8295    ,  1950.5711    ,  1988.2947    ,
     *   2026.0053    ,
     *   1716.2642    ,  1754.1822    ,  1792.0559    ,  1829.8909    ,
     *   1867.6930    ,  1905.4679    ,  1943.2208    ,  1980.9569    ,
     *   2018.6811    ,
     *   1708.8861    ,  1746.8091    ,  1784.6892    ,  1822.5322    ,
     *   1860.3437    ,  1898.1292    ,  1935.8940    ,  1973.6432    ,
     *   2011.3816    /
        DATA ((ENTRF (J,K),J=127,135),K=  1,  9) /
     *   3385.5300    ,  3417.1046    ,  3448.9040    ,  3480.9258    ,
     *   3513.1673    ,  3545.6256    ,  3578.2976    ,  3611.1801    ,
     *   3644.2695    ,
     *   3376.2867    ,  3407.8640    ,  3439.6660    ,  3471.6902    ,
     *   3503.9339    ,  3536.3942    ,  3569.0682    ,  3601.9524    ,
     *   3635.0435    ,
     *   3367.1502    ,  3398.7303    ,  3430.5349    ,  3462.5616    ,
     *   3494.8076    ,  3527.2701    ,  3559.9461    ,  3592.8322    ,
     *   3625.9251    ,
     *   3358.1185    ,  3389.7015    ,  3421.5089    ,  3453.5381    ,
     *   3485.7865    ,  3518.2512    ,  3550.9293    ,  3583.8173    ,
     *   3616.9120    ,
     *   3349.1895    ,  3380.7755    ,  3412.5857    ,  3444.6175    ,
     *   3476.8684    ,  3509.3355    ,  3542.0157    ,  3574.9058    ,
     *   3608.0024    ,
     *   3340.3611    ,  3371.9503    ,  3403.7634    ,  3435.7980    ,
     *   3468.0514    ,  3500.5209    ,  3533.2033    ,  3566.0956    ,
     *   3599.1941    ,
     *   3331.6316    ,  3363.2240    ,  3395.0401    ,  3427.0775    ,
     *   3459.3336    ,  3491.8056    ,  3524.4903    ,  3557.3847    ,
     *   3590.4853    ,
     *   3322.9988    ,  3354.5946    ,  3386.4139    ,  3418.4542    ,
     *   3450.7130    ,  3483.1875    ,  3515.8747    ,  3548.7713    ,
     *   3581.8740    ,
     *   3314.4610    ,  3346.0603    ,  3377.8828    ,  3409.9262    ,
     *   3442.1878    ,  3474.6650    ,  3507.3546    ,  3540.2536    ,
     *   3573.3584    /
        DATA ((ENTRF (J,K),J=127,135),K= 10, 18) /
     *   3306.0164    ,  3337.6192    ,  3369.4451    ,  3401.4916    ,
     *   3433.7562    ,  3466.2361    ,  3498.9283    ,  3531.8296    ,
     *   3564.9367    ,
     *   3297.6631    ,  3329.2696    ,  3361.0990    ,  3393.1487    ,
     *   3425.4163    ,  3457.8990    ,  3490.5939    ,  3523.4977    ,
     *   3556.6071    ,
     *   3289.3993    ,  3321.0097    ,  3352.8426    ,  3384.8957    ,
     *   3417.1664    ,  3449.6521    ,  3482.3497    ,  3515.2560    ,
     *   3548.3679    ,
     *   3281.2235    ,  3312.8378    ,  3344.6744    ,  3376.7309    ,
     *   3409.0049    ,  3441.4936    ,  3474.1940    ,  3507.1030    ,
     *   3540.2173    ,
     *   3273.1338    ,  3304.7522    ,  3336.5926    ,  3368.6527    ,
     *   3400.9300    ,  3433.4218    ,  3466.1251    ,  3499.0368    ,
     *   3532.1537    ,
     *   3265.1286    ,  3296.7513    ,  3328.5956    ,  3360.6594    ,
     *   3392.9401    ,  3425.4351    ,  3458.1414    ,  3491.0560    ,
     *   3524.1754    ,
     *   3257.2064    ,  3288.8334    ,  3320.6818    ,  3352.7493    ,
     *   3385.0336    ,  3417.5319    ,  3450.2413    ,  3483.1588    ,
     *   3516.2810    ,
     *   3249.3655    ,  3280.9970    ,  3312.8496    ,  3344.9210    ,
     *   3377.2090    ,  3409.7107    ,  3442.4233    ,  3475.3437    ,
     *   3508.4687    ,
     *   3241.6045    ,  3273.2406    ,  3305.0974    ,  3337.1729    ,
     *   3369.4646    ,  3401.9698    ,  3434.6857    ,  3467.6092    ,
     *   3500.7371    /
        DATA ((ENTRF (J,K),J=127,135),K= 19, 27) /
     *   3233.9217    ,  3265.5625    ,  3297.4239    ,  3329.5035    ,
     *   3361.7990    ,  3394.3079    ,  3427.0272    ,  3459.9539    ,
     *   3493.0847    ,
     *   3226.3157    ,  3257.9615    ,  3289.8274    ,  3321.9112    ,
     *   3354.2108    ,  3386.7234    ,  3419.4461    ,  3452.3761    ,
     *   3485.5100    ,
     *   3218.7851    ,  3250.4359    ,  3282.3065    ,  3314.3948    ,
     *   3346.6984    ,  3379.2148    ,  3411.9412    ,  3444.8745    ,
     *   3478.0116    ,
     *   3211.3284    ,  3242.9844    ,  3274.8598    ,  3306.9526    ,
     *   3339.2605    ,  3371.7809    ,  3404.5109    ,  3437.4477    ,
     *   3470.5880    ,
     *   3203.9443    ,  3235.6056    ,  3267.4860    ,  3299.5834    ,
     *   3331.8956    ,  3364.4201    ,  3397.1539    ,  3430.0943    ,
     *   3463.2379    ,
     *   3196.6313    ,  3228.2980    ,  3260.1836    ,  3292.2858    ,
     *   3324.6025    ,  3357.1311    ,  3389.8689    ,  3422.8129    ,
     *   3455.9599    ,
     *   3189.3881    ,  3221.0605    ,  3252.9513    ,  3285.0584    ,
     *   3317.3797    ,  3349.9126    ,  3382.6544    ,  3415.6022    ,
     *   3448.7527    ,
     *   3182.2134    ,  3213.8916    ,  3245.7878    ,  3277.9000    ,
     *   3310.2260    ,  3342.7633    ,  3375.5092    ,  3408.4609    ,
     *   3441.6150    ,
     *   3175.1059    ,  3206.7901    ,  3238.6918    ,  3270.8092    ,
     *   3303.1401    ,  3335.6819    ,  3368.4321    ,  3401.3877    ,
     *   3434.5456    /
        DATA ((ENTRF (J,K),J=127,135),K= 28, 36) /
     *   3168.0644    ,  3199.7547    ,  3231.6621    ,  3263.7849    ,
     *   3296.1207    ,  3328.6672    ,  3361.4217    ,  3394.3813    ,
     *   3427.5431    ,
     *   3161.0876    ,  3192.7841    ,  3224.6974    ,  3256.8256    ,
     *   3289.1666    ,  3321.7178    ,  3354.4768    ,  3387.4407    ,
     *   3420.6063    ,
     *   3154.1742    ,  3185.8772    ,  3217.7965    ,  3249.9303    ,
     *   3282.2765    ,  3314.8327    ,  3347.5963    ,  3380.5644    ,
     *   3413.7340    ,
     *   3148.8706    ,  3180.5787    ,  3212.5028    ,  3244.6411    ,
     *   3276.9914    ,  3309.5515    ,  3342.3187    ,  3375.2902    ,
     *   3408.4630    ,
     *   3143.6038    ,  3175.3170    ,  3207.2460    ,  3239.3888    ,
     *   3271.7434    ,  3304.3074    ,  3337.0783    ,  3370.0533    ,
     *   3403.2293    ,
     *   3138.3730    ,  3170.0916    ,  3202.0255    ,  3234.1729    ,
     *   3266.5318    ,  3299.0999    ,  3331.8746    ,  3364.8531    ,
     *   3398.0325    ,
     *   3133.1779    ,  3164.9019    ,  3196.8409    ,  3228.9930    ,
     *   3261.3563    ,  3293.9285    ,  3326.7070    ,  3359.6891    ,
     *   3392.8719    ,
     *   3128.0179    ,  3159.7475    ,  3191.6916    ,  3223.8485    ,
     *   3256.2163    ,  3288.7927    ,  3321.5751    ,  3354.5609    ,
     *   3387.7471    ,
     *   3122.8925    ,  3154.6277    ,  3186.5770    ,  3218.7389    ,
     *   3251.1112    ,  3283.6919    ,  3316.4783    ,  3349.4679    ,
     *   3382.6575    /
        DATA ((ENTRF (J,K),J=127,135),K= 37, 45) /
     *   3117.8012    ,  3149.5421    ,  3181.4968    ,  3213.6636    ,
     *   3246.0406    ,  3278.6256    ,  3311.4162    ,  3344.4095    ,
     *   3377.6027    ,
     *   3112.7434    ,  3144.4901    ,  3176.4503    ,  3208.6222    ,
     *   3241.0040    ,  3273.5934    ,  3306.3881    ,  3339.3853    ,
     *   3372.5822    ,
     *   3107.7187    ,  3139.4714    ,  3171.4371    ,  3203.6142    ,
     *   3236.0008    ,  3268.5948    ,  3301.3937    ,  3334.3949    ,
     *   3367.5955    ,
     *   3102.7266    ,  3134.4853    ,  3166.4567    ,  3198.6391    ,
     *   3231.0306    ,  3263.6292    ,  3296.4324    ,  3329.4376    ,
     *   3362.6420    ,
     *   3097.7665    ,  3129.5314    ,  3161.5086    ,  3193.6963    ,
     *   3226.0929    ,  3258.6962    ,  3291.5038    ,  3324.5131    ,
     *   3357.7213    ,
     *   3092.8381    ,  3124.6093    ,  3156.5923    ,  3188.7855    ,
     *   3221.1872    ,  3253.7953    ,  3286.6074    ,  3319.6209    ,
     *   3352.8330    ,
     *   3087.9408    ,  3119.7184    ,  3151.7073    ,  3183.9062    ,
     *   3216.3131    ,  3248.9260    ,  3281.7426    ,  3314.7604    ,
     *   3347.9765    ,
     *   3083.0741    ,  3114.8582    ,  3146.8533    ,  3179.0578    ,
     *   3211.4700    ,  3244.0879    ,  3276.9091    ,  3309.9312    ,
     *   3343.1514    ,
     *   3078.2376    ,  3110.0284    ,  3142.0296    ,  3174.2399    ,
     *   3206.6575    ,  3239.2805    ,  3272.1064    ,  3305.1329    ,
     *   3338.3572    /
        DATA ((ENTRF (J,K),J=127,135),K= 46, 54) /
     *   3073.4308    ,  3105.2284    ,  3137.2359    ,  3169.4521    ,
     *   3201.8752    ,  3234.5033    ,  3267.3341    ,  3300.3651    ,
     *   3333.5935    ,
     *   3068.6533    ,  3100.4578    ,  3132.4717    ,  3164.6939    ,
     *   3197.1226    ,  3229.7559    ,  3262.5916    ,  3295.6271    ,
     *   3328.8599    ,
     *   3063.9046    ,  3095.7161    ,  3127.7366    ,  3159.9648    ,
     *   3192.3992    ,  3225.0378    ,  3257.8785    ,  3290.9187    ,
     *   3324.1558    ,
     *   3059.1843    ,  3091.0028    ,  3123.0300    ,  3155.2645    ,
     *   3187.7046    ,  3220.3487    ,  3253.1944    ,  3286.2393    ,
     *   3319.4808    ,
     *   3054.4918    ,  3086.3177    ,  3118.3516    ,  3150.5924    ,
     *   3183.0384    ,  3215.6880    ,  3248.5388    ,  3281.5886    ,
     *   3314.8346    ,
     *   3049.8269    ,  3081.6601    ,  3113.7009    ,  3145.9481    ,
     *   3178.4001    ,  3211.0553    ,  3243.9113    ,  3276.9660    ,
     *   3310.2166    ,
     *   3045.1889    ,  3077.0296    ,  3109.0774    ,  3141.3311    ,
     *   3173.7893    ,  3206.4501    ,  3239.3116    ,  3272.3712    ,
     *   3305.6264    ,
     *   3040.5775    ,  3072.4259    ,  3104.4808    ,  3136.7412    ,
     *   3169.2056    ,  3201.8722    ,  3234.7390    ,  3267.8037    ,
     *   3301.0637    ,
     *   3035.9923    ,  3067.8484    ,  3099.9106    ,  3132.1777    ,
     *   3164.6484    ,  3197.3209    ,  3230.1932    ,  3263.2631    ,
     *   3296.5279    /
        DATA ((ENTRF (J,K),J=127,135),K= 55, 63) /
     *   3031.4328    ,  3063.2968    ,  3095.3664    ,  3127.6404    ,
     *   3160.1175    ,  3192.7960    ,  3225.6739    ,  3258.7489    ,
     *   3292.0186    ,
     *   3026.8986    ,  3058.7707    ,  3090.8477    ,  3123.1287    ,
     *   3155.6123    ,  3188.2969    ,  3221.1805    ,  3254.2608    ,
     *   3287.5355    ,
     *   3022.3893    ,  3054.2695    ,  3086.3541    ,  3118.6422    ,
     *   3151.1324    ,  3183.8232    ,  3216.7126    ,  3249.7984    ,
     *   3283.0781    ,
     *   3017.9043    ,  3049.7929    ,  3081.8852    ,  3114.1805    ,
     *   3146.6775    ,  3179.3746    ,  3212.2698    ,  3245.3611    ,
     *   3278.6460    ,
     *   3013.4434    ,  3045.3404    ,  3077.4406    ,  3109.7433    ,
     *   3142.2471    ,  3174.9505    ,  3207.8518    ,  3240.9486    ,
     *   3274.2388    ,
     *   3009.0061    ,  3040.9116    ,  3073.0199    ,  3105.3299    ,
     *   3137.8407    ,  3170.5507    ,  3203.4580    ,  3236.5605    ,
     *   3269.8560    ,
     *   3003.4919    ,  3035.4084    ,  3067.5268    ,  3099.8464    ,
     *   3132.3660    ,  3165.0842    ,  3197.9993    ,  3231.1090    ,
     *   3264.4112    ,
     *   2998.0131    ,  3029.9407    ,  3062.0695    ,  3094.3988    ,
     *   3126.9274    ,  3159.6541    ,  3192.5770    ,  3225.6942    ,
     *   3259.0032    ,
     *   2992.5688    ,  3024.5078    ,  3056.6472    ,  3088.9863    ,
     *   3121.5242    ,  3154.2595    ,  3187.1904    ,  3220.3151    ,
     *   3253.6312    /
        DATA ((ENTRF (J,K),J=127,135),K= 64, 72) /
     *   2987.1582    ,  3019.1088    ,  3051.2589    ,  3083.6082    ,
     *   3116.1554    ,  3148.8995    ,  3181.8386    ,  3214.9710    ,
     *   3248.2942    ,
     *   2981.7804    ,  3013.7428    ,  3045.9040    ,  3078.2635    ,
     *   3110.8203    ,  3143.5733    ,  3176.5208    ,  3209.6610    ,
     *   3242.9915    ,
     *   2976.4345    ,  3008.4090    ,  3040.5815    ,  3072.9514    ,
     *   3105.5181    ,  3138.2802    ,  3171.2362    ,  3204.3843    ,
     *   3237.7223    ,
     *   2971.1198    ,  3003.1066    ,  3035.2905    ,  3067.6712    ,
     *   3100.2478    ,  3133.0192    ,  3165.9839    ,  3199.1401    ,
     *   3232.4857    ,
     *   2965.8353    ,  2997.8347    ,  3030.0302    ,  3062.4218    ,
     *   3095.0085    ,  3127.7894    ,  3160.7630    ,  3193.9275    ,
     *   3227.2808    ,
     *   2960.5802    ,  2992.5923    ,  3024.7998    ,  3057.2024    ,
     *   3089.7995    ,  3122.5901    ,  3155.5727    ,  3188.7456    ,
     *   3222.1069    ,
     *   2955.3534    ,  2987.3786    ,  3019.5982    ,  3052.0122    ,
     *   3084.6199    ,  3117.4203    ,  3150.4121    ,  3183.5936    ,
     *   3216.9629    ,
     *   2950.1542    ,  2982.1926    ,  3014.4247    ,  3046.8502    ,
     *   3079.4686    ,  3112.2791    ,  3145.2802    ,  3178.4705    ,
     *   3211.8480    ,
     *   2944.9815    ,  2977.0335    ,  3009.2781    ,  3041.7154    ,
     *   3074.3448    ,  3107.1655    ,  3140.1762    ,  3173.3754    ,
     *   3206.7612    /
        DATA ((ENTRF (J,K),J=127,135),K= 73, 81) /
     *   2939.8343    ,  2971.9001    ,  3004.1576    ,  3036.6068    ,
     *   3069.2474    ,  3102.0785    ,  3135.0990    ,  3168.3073    ,
     *   3201.7016    ,
     *   2934.7115    ,  2966.7915    ,  2999.0621    ,  3031.5235    ,
     *   3064.1755    ,  3097.0172    ,  3130.0476    ,  3163.2652    ,
     *   3196.6682    ,
     *   2929.6122    ,  2961.7064    ,  2993.9904    ,  3026.4643    ,
     *   3059.1279    ,  3091.9805    ,  3125.0210    ,  3158.2480    ,
     *   3191.6598    ,
     *   2924.5350    ,  2956.6439    ,  2988.9415    ,  3021.4281    ,
     *   3054.1035    ,  3086.9671    ,  3120.0179    ,  3153.2545    ,
     *   3186.6754    ,
     *   2919.4786    ,  2951.6025    ,  2983.9140    ,  3016.4135    ,
     *   3049.1010    ,  3081.9758    ,  3115.0371    ,  3148.2836    ,
     *   3181.7136    ,
     *   2914.4418    ,  2946.5808    ,  2978.9065    ,  3011.4192    ,
     *   3044.1189    ,  3077.0052    ,  3110.0773    ,  3143.3337    ,
     *   3176.7730    ,
     *   2900.4640    ,  2932.6472    ,  2965.0139    ,  2997.5648    ,
     *   3030.3001    ,  3063.2197    ,  3096.3227    ,  3129.6081    ,
     *   3163.0745    ,
     *   2886.5770    ,  2918.8068    ,  2951.2169    ,  2983.8082    ,
     *   3016.5812    ,  3049.5359    ,  3082.6717    ,  3115.9877    ,
     *   3149.4827    ,
     *   2872.6707    ,  2904.9502    ,  2937.4066    ,  2970.0409    ,
     *   3002.8541    ,  3035.8461    ,  3069.0168    ,  3102.3654    ,
     *   3135.8908    /
        DATA ((ENTRF (J,K),J=127,135),K= 82, 90) /
     *   2872.2018    ,  2904.4830    ,  2936.9410    ,  2969.5769    ,
     *   3002.3914    ,  3035.3847    ,  3068.5566    ,  3101.9064    ,
     *   3135.4329    ,
     *   2871.2671    ,  2903.5518    ,  2936.0130    ,  2968.6519    ,
     *   3001.4692    ,  3034.4651    ,  3067.6394    ,  3100.9914    ,
     *   3134.5201    ,
     *   2868.0277    ,  2900.3246    ,  2932.7970    ,  2965.4463    ,
     *   2998.2734    ,  3031.2784    ,  3064.4612    ,  3097.8212    ,
     *   3131.3572    ,
     *   2863.1176    ,  2895.4332    ,  2927.9230    ,  2960.5885    ,
     *   2993.4306    ,  3026.4497    ,  3059.6456    ,  3093.0177    ,
     *   3126.5652    ,
     *   2858.3008    ,  2890.6350    ,  2923.1422    ,  2955.8239    ,
     *   2988.6811    ,  3021.7143    ,  3054.9233    ,  3088.3077    ,
     *   3121.8666    ,
     *   2853.5730    ,  2885.9260    ,  2918.4507    ,  2951.1486    ,
     *   2984.0209    ,  3017.0682    ,  3050.2903    ,  3083.6870    ,
     *   3117.2573    ,
     *   2848.9306    ,  2881.3025    ,  2913.8446    ,  2946.5588    ,
     *   2979.4462    ,  3012.5076    ,  3045.7429    ,  3079.1518    ,
     *   3112.7337    ,
     *   2844.3700    ,  2876.7607    ,  2909.3203    ,  2942.0508    ,
     *   2974.9534    ,  3008.0289    ,  3041.2774    ,  3074.6987    ,
     *   3108.2920    ,
     *   2839.8879    ,  2872.2974    ,  2904.8746    ,  2937.6214    ,
     *   2970.5392    ,  3003.6288    ,  3036.8906    ,  3070.3242    ,
     *   3103.9290    /
        DATA ((ENTRF (J,K),J=127,135),K= 91, 99) /
     *   2835.4810    ,  2867.9095    ,  2900.5042    ,  2933.2674    ,
     *   2966.2004    ,  2999.3042    ,  3032.5792    ,  3066.0251    ,
     *   3099.6415    ,
     *   2831.1465    ,  2863.5939    ,  2896.2063    ,  2928.9858    ,
     *   2961.9341    ,  2995.0521    ,  3028.3403    ,  3061.7986    ,
     *   3095.4266    ,
     *   2826.8816    ,  2859.3480    ,  2891.9780    ,  2924.7739    ,
     *   2957.7374    ,  2990.8697    ,  3024.1712    ,  3057.6419    ,
     *   3091.2814    ,
     *   2822.6835    ,  2855.1689    ,  2887.8166    ,  2920.6290    ,
     *   2953.6078    ,  2986.7544    ,  3020.0691    ,  3053.5523    ,
     *   3087.2034    ,
     *   2793.7808    ,  2826.4066    ,  2859.1846    ,  2892.1182    ,
     *   2925.2098    ,  2958.4614    ,  2991.8741    ,  3025.4486    ,
     *   3059.1851    ,
     *   2767.5639    ,  2800.3318    ,  2833.2417    ,  2866.2979    ,
     *   2899.5036    ,  2932.8614    ,  2966.3732    ,  3000.0401    ,
     *   3033.8629    ,
     *   2743.4798    ,  2776.3914    ,  2809.4347    ,  2842.6147    ,
     *   2875.9357    ,  2909.4008    ,  2943.0126    ,  2976.7729    ,
     *   3010.6828    ,
     *   2721.1294    ,  2754.1861    ,  2787.3640    ,  2820.6691    ,
     *   2854.1063    ,  2887.6797    ,  2921.3924    ,  2955.2468    ,
     *   2989.2446    ,
     *   2700.2157    ,  2733.4185    ,  2766.7320    ,  2800.1630    ,
     *   2833.7174    ,  2867.3999    ,  2901.2143    ,  2935.1635    ,
     *   2969.2499    /
        DATA ((ENTRF (J,K),J=127,135),K=100,108) /
     *   2680.5116    ,  2713.8613    ,  2747.3111    ,  2780.8688    ,
     *   2814.5411    ,  2848.3333    ,  2882.2500    ,  2916.2947    ,
     *   2950.4702    ,
     *   2661.8400    ,  2695.3371    ,  2728.9237    ,  2762.6086    ,
     *   2796.3991    ,  2830.3016    ,  2864.3210    ,  2898.4617    ,
     *   2932.7268    ,
     *   2644.0603    ,  2677.7050    ,  2711.4286    ,  2745.2409    ,
     *   2779.1500    ,  2813.1630    ,  2847.2855    ,  2881.5224    ,
     *   2915.8775    ,
     *   2627.0594    ,  2660.8513    ,  2694.7118    ,  2728.6514    ,
     *   2762.6792    ,  2796.8027    ,  2831.0285    ,  2865.3619    ,
     *   2899.8071    ,
     *   2610.7448    ,  2644.6833    ,  2678.6802    ,  2712.7469    ,
     *   2746.8931    ,  2781.1271    ,  2815.4561    ,  2849.8859    ,
     *   2884.4214    ,
     *   2595.0403    ,  2629.1245    ,  2663.2570    ,  2697.4500    ,
     *   2731.7142    ,  2766.0583    ,  2800.4902    ,  2835.0163    ,
     *   2869.6420    ,
     *   2579.8825    ,  2614.1109    ,  2648.3779    ,  2682.6964    ,
     *   2717.0777    ,  2751.5315    ,  2786.0659    ,  2820.6880    ,
     *   2855.4035    ,
     *   2565.2180    ,  2599.5888    ,  2633.9888    ,  2668.4317    ,
     *   2702.9292    ,  2737.4918    ,  2772.1280    ,  2806.8456    ,
     *   2841.6507    ,
     *   2551.0017    ,  2585.5129    ,  2620.0441    ,  2654.6098    ,
     *   2689.2223    ,  2723.8926    ,  2758.6299    ,  2793.4421    ,
     *   2828.3362    /
        DATA ((ENTRF (J,K),J=127,135),K=109,117) /
     *   2537.1952    ,  2571.8442    ,  2606.5045    ,  2641.1912    ,
     *   2675.9173    ,  2710.6940    ,  2745.5313    ,  2780.4375    ,
     *   2815.4198    ,
     *   2523.7652    ,  2558.5493    ,  2593.3364    ,  2628.1421    ,
     *   2662.9799    ,  2697.8617    ,  2732.7978    ,  2767.7968    ,
     *   2802.8665    ,
     *   2510.6832    ,  2545.5993    ,  2580.5106    ,  2615.4330    ,
     *   2650.3807    ,  2685.3659    ,  2720.3993    ,  2755.4901    ,
     *   2790.6461    ,
     *   2497.9242    ,  2532.9690    ,  2568.0016    ,  2603.0384    ,
     *   2638.0938    ,  2673.1806    ,  2708.3098    ,  2743.4909    ,
     *   2778.7321    ,
     *   2485.4661    ,  2520.6361    ,  2555.7870    ,  2590.9355    ,
     *   2626.0965    ,  2661.2829    ,  2696.5062    ,  2731.7761    ,
     *   2767.1014    ,
     *   2473.2893    ,  2508.5811    ,  2543.8472    ,  2579.1047    ,
     *   2614.3688    ,  2649.6527    ,  2684.9682    ,  2720.3255    ,
     *   2755.7333    ,
     *   2461.3764    ,  2496.7863    ,  2532.1643    ,  2567.5281    ,
     *   2602.8928    ,  2638.2721    ,  2673.6780    ,  2709.1208    ,
     *   2744.6097    ,
     *   2449.7117    ,  2485.2359    ,  2520.7227    ,  2556.1898    ,
     *   2591.6526    ,  2627.1251    ,  2662.6193    ,  2698.1460    ,
     *   2733.7145    ,
     *   2438.2807    ,  2473.9156    ,  2509.5080    ,  2545.0755    ,
     *   2580.6339    ,  2616.1972    ,  2651.7779    ,  2687.3866    ,
     *   2723.0330    /
        DATA ((ENTRF (J,K),J=127,135),K=118,126) /
     *   2427.0703    ,  2462.8123    ,  2498.5070    ,  2534.1721    ,
     *   2569.8235    ,  2605.4755    ,  2641.1404    ,  2676.8295    ,
     *   2712.5522    ,
     *   2416.0685    ,  2451.9140    ,  2487.7078    ,  2523.4677    ,
     *   2559.2096    ,  2594.9479    ,  2630.6952    ,  2666.4627    ,
     *   2702.2601    ,
     *   2405.2640    ,  2441.2095    ,  2477.0993    ,  2512.9512    ,
     *   2548.7812    ,  2584.6037    ,  2620.4313    ,  2656.2754    ,
     *   2692.1460    ,
     *   2394.6462    ,  2430.6884    ,  2466.6712    ,  2502.6125    ,
     *   2538.5282    ,  2574.4326    ,  2610.3386    ,  2646.2577    ,
     *   2682.1997    ,
     *   2384.2056    ,  2420.3410    ,  2456.4140    ,  2492.4420    ,
     *   2528.4410    ,  2564.4254    ,  2600.4079    ,  2636.4002    ,
     *   2672.4122    ,
     *   2373.9328    ,  2410.1583    ,  2446.3186    ,  2482.4308    ,
     *   2518.5110    ,  2554.5732    ,  2590.6305    ,  2626.6943    ,
     *   2662.7749    ,
     *   2363.8195    ,  2400.1319    ,  2436.3766    ,  2472.5707    ,
     *   2508.7297    ,  2544.8680    ,  2580.9983    ,  2617.1321    ,
     *   2653.2798    ,
     *   2353.8576    ,  2390.2537    ,  2426.5802    ,  2462.8537    ,
     *   2499.0896    ,  2535.3020    ,  2571.5037    ,  2607.7060    ,
     *   2643.9195    ,
     *   2344.0398    ,  2380.5165    ,  2416.9219    ,  2453.2725    ,
     *   2489.5832    ,  2525.8680    ,  2562.1394    ,  2598.4090    ,
     *   2634.6869    /
        DATA ((ENTRF (J,K),J=127,135),K=127,135) /
     *   2334.3591    ,  2370.9131    ,  2407.3949    ,  2443.8202    ,
     *   2480.2038    ,  2516.5592    ,  2552.8989    ,  2589.2342    ,
     *   2625.5754    ,
     *   2324.8090    ,  2361.4373    ,  2397.9927    ,  2434.4905    ,
     *   2470.9449    ,  2507.3692    ,  2543.7757    ,  2580.1755    ,
     *   2616.5789    ,
     *   2315.3836    ,  2352.0829    ,  2388.7092    ,  2425.2771    ,
     *   2461.8003    ,  2498.2919    ,  2534.7637    ,  2571.2268    ,
     *   2607.6912    ,
     *   2306.0772    ,  2342.8443    ,  2379.5388    ,  2416.1744    ,
     *   2452.7645    ,  2489.3217    ,  2525.8574    ,  2562.3826    ,
     *   2598.9070    ,
     *   2296.8848    ,  2333.7165    ,  2370.4762    ,  2407.1772    ,
     *   2443.8322    ,  2480.4531    ,  2517.0514    ,  2553.6374    ,
     *   2590.2208    ,
     *   2287.8014    ,  2324.6943    ,  2361.5165    ,  2398.2805    ,
     *   2434.9982    ,  2471.6813    ,  2508.3406    ,  2544.9862    ,
     *   2581.6276    ,
     *   2278.8224    ,  2315.7735    ,  2352.6553    ,  2389.4797    ,
     *   2426.2581    ,  2463.0015    ,  2499.7203    ,  2536.4244    ,
     *   2573.1228    ,
     *   2269.9436    ,  2306.9496    ,  2343.8882    ,  2380.7706    ,
     *   2417.6075    ,  2454.4094    ,  2491.1862    ,  2527.9474    ,
     *   2564.7017    ,
     *   2261.1609    ,  2298.2186    ,  2335.2112    ,  2372.1490    ,
     *   2409.0423    ,  2445.9008    ,  2482.7341    ,  2519.5511    ,
     *   2556.3603    /
        DATA ((ENTRF (J,K),J=127,135),K=136,144) /
     *   2252.4704    ,  2289.5768    ,  2326.6206    ,  2363.6114    ,
     *   2400.5588    ,  2437.4721    ,  2474.3601    ,  2511.2316    ,
     *   2548.0946    ,
     *   2243.8683    ,  2281.0206    ,  2318.1129    ,  2355.1542    ,
     *   2392.1535    ,  2429.1195    ,  2466.0607    ,  2502.9852    ,
     *   2539.9008    ,
     *   2235.3510    ,  2272.5465    ,  2309.6846    ,  2346.7740    ,
     *   2383.8230    ,  2420.8398    ,  2457.8325    ,  2494.8086    ,
     *   2531.7756    ,
     *   2226.9152    ,  2264.1511    ,  2301.3326    ,  2338.4677    ,
     *   2375.5642    ,  2412.6299    ,  2449.6723    ,  2486.6986    ,
     *   2523.7156    ,
     *   2218.5575    ,  2255.8314    ,  2293.0538    ,  2330.2323    ,
     *   2367.3743    ,  2404.4869    ,  2441.5772    ,  2478.6520    ,
     *   2515.7179    ,
     *   2210.2749    ,  2247.5843    ,  2284.8453    ,  2322.0650    ,
     *   2359.2503    ,  2396.4079    ,  2433.5445    ,  2470.6663    ,
     *   2507.7797    ,
     *   2202.0642    ,  2239.4068    ,  2276.7043    ,  2313.9631    ,
     *   2351.1897    ,  2388.3904    ,  2425.5714    ,  2462.7388    ,
     *   2499.8982    ,
     *   2193.9226    ,  2231.2964    ,  2268.6281    ,  2305.9239    ,
     *   2343.1899    ,  2380.4318    ,  2417.6556    ,  2454.8669    ,
     *   2492.0710    ,
     *   2185.8474    ,  2223.2502    ,  2260.6142    ,  2297.9450    ,
     *   2335.2484    ,  2372.5299    ,  2409.7948    ,  2447.0484    ,
     *   2484.2958    /
        DATA ((ENTRF (J,K),J=127,135),K=145,153) /
     *   2177.8360    ,  2215.2658    ,  2252.6601    ,  2290.0241    ,
     *   2327.3631    ,  2364.6823    ,  2401.9866    ,  2439.2811    ,
     *   2476.5704    ,
     *   2169.8859    ,  2207.3408    ,  2244.7635    ,  2282.1588    ,
     *   2319.5317    ,  2356.8869    ,  2394.2291    ,  2431.5629    ,
     *   2468.8926    ,
     *   2161.9946    ,  2199.4729    ,  2236.9222    ,  2274.3471    ,
     *   2311.7521    ,  2349.1417    ,  2386.5202    ,  2423.8918    ,
     *   2461.2607    ,
     *   2154.1598    ,  2191.6598    ,  2229.1341    ,  2266.5869    ,
     *   2304.0224    ,  2341.4447    ,  2378.8579    ,  2416.2659    ,
     *   2453.6725    ,
     *   2146.3791    ,  2183.8995    ,  2221.3972    ,  2258.8763    ,
     *   2296.3406    ,  2333.7942    ,  2371.2406    ,  2408.6835    ,
     *   2446.1265    ,
     *   2138.6503    ,  2176.1897    ,  2213.7094    ,  2251.2133    ,
     *   2288.7050    ,  2326.1883    ,  2363.6665    ,  2401.1429    ,
     *   2438.6210    ,
     *   2130.9710    ,  2168.5283    ,  2206.0687    ,  2243.5961    ,
     *   2281.1138    ,  2318.6253    ,  2356.1339    ,  2393.6425    ,
     *   2431.1543    ,
     *   2123.3389    ,  2160.9132    ,  2198.4734    ,  2236.0229    ,
     *   2273.5653    ,  2311.1038    ,  2348.6413    ,  2386.1808    ,
     *   2423.7251    ,
     *   2115.7518    ,  2153.3424    ,  2190.9213    ,  2228.4920    ,
     *   2266.0579    ,  2303.6220    ,  2341.1872    ,  2378.7563    ,
     *   2416.3317    /
        DATA ((ENTRF (J,K),J=127,135),K=154,162) /
     *   2108.2073    ,  2145.8137    ,  2183.4105    ,  2221.0015    ,
     *   2258.5898    ,  2296.1784    ,  2333.7702    ,  2371.3676    ,
     *   2408.9730    ,
     *   2100.7032    ,  2138.3249    ,  2175.9392    ,  2213.5496    ,
     *   2251.1594    ,  2288.7716    ,  2326.3888    ,  2364.0134    ,
     *   2401.6476    ,
     *   2093.2370    ,  2130.8739    ,  2168.5052    ,  2206.1346    ,
     *   2243.7652    ,  2281.3999    ,  2319.0415    ,  2356.6923    ,
     *   2394.3543    ,
     *   2085.8066    ,  2123.4586    ,  2161.1067    ,  2198.7545    ,
     *   2236.4053    ,  2274.0620    ,  2311.7271    ,  2349.4030    ,
     *   2387.0917    ,
     *   2078.4096    ,  2116.0769    ,  2153.7417    ,  2191.4077    ,
     *   2229.0781    ,  2266.7561    ,  2304.4440    ,  2342.1443    ,
     *   2379.8588    ,
     *   2071.0440    ,  2108.7266    ,  2146.4081    ,  2184.0921    ,
     *   2221.7820    ,  2259.4807    ,  2297.1909    ,  2334.9147    ,
     *   2372.6542    ,
     *   2063.7075    ,  2101.4057    ,  2139.1040    ,  2176.8060    ,
     *   2214.5151    ,  2252.2343    ,  2289.9662    ,  2327.7130    ,
     *   2365.4768    ,
     *   2056.3981    ,  2094.1122    ,  2131.8275    ,  2169.5475    ,
     *   2207.2758    ,  2245.0152    ,  2282.7685    ,  2320.5378    ,
     *   2358.3252    ,
     *   2049.1139    ,  2086.8442    ,  2124.5766    ,  2162.3149    ,
     *   2200.0623    ,  2237.8219    ,  2275.5962    ,  2313.3877    ,
     *   2351.1983    /
        DATA ((ENTRF (J,K),J=136,144),K=  1,  9) /
     *   3677.5622    ,  3711.0546    ,  3744.7426    ,  3778.6223    ,
     *   3812.6895    ,  3846.9401    ,  3881.3696    ,  3915.9738    ,
     *   3950.7483    ,
     *   3668.3379    ,  3701.8317    ,  3735.5211    ,  3769.4022    ,
     *   3803.4706    ,  3837.7223    ,  3872.1530    ,  3906.7582    ,
     *   3941.5336    ,
     *   3659.2211    ,  3692.7165    ,  3726.4074    ,  3760.2897    ,
     *   3794.3595    ,  3828.6124    ,  3863.0441    ,  3897.6504    ,
     *   3932.4268    ,
     *   3650.2098    ,  3683.7068    ,  3717.3991    ,  3751.2829    ,
     *   3785.3540    ,  3819.6081    ,  3854.0410    ,  3888.6484    ,
     *   3923.4258    ,
     *   3641.3019    ,  3674.8005    ,  3708.4945    ,  3742.3797    ,
     *   3776.4522    ,  3810.7076    ,  3845.1417    ,  3879.7502    ,
     *   3914.5287    ,
     *   3632.4954    ,  3665.9958    ,  3699.6914    ,  3733.5781    ,
     *   3767.6520    ,  3801.9087    ,  3836.3441    ,  3870.9538    ,
     *   3905.7334    ,
     *   3623.7885    ,  3657.2907    ,  3690.9879    ,  3724.8762    ,
     *   3758.9516    ,  3793.2097    ,  3827.6464    ,  3862.2572    ,
     *   3897.0380    ,
     *   3615.1792    ,  3648.6832    ,  3682.3822    ,  3716.2721    ,
     *   3750.3490    ,  3784.6085    ,  3819.0465    ,  3853.6587    ,
     *   3888.4406    ,
     *   3606.6657    ,  3640.1716    ,  3673.8723    ,  3707.7639    ,
     *   3741.8424    ,  3776.1034    ,  3810.5428    ,  3845.1562    ,
     *   3879.9393    /
        DATA ((ENTRF (J,K),J=136,144),K= 10, 18) /
     *   3598.2461    ,  3631.7539    ,  3665.4565    ,  3699.3499    ,
     *   3733.4299    ,  3767.6925    ,  3802.1333    ,  3836.7481    ,
     *   3871.5324    ,
     *   3589.9186    ,  3623.4285    ,  3657.1331    ,  3691.0282    ,
     *   3725.1099    ,  3759.3740    ,  3793.8163    ,  3828.4325    ,
     *   3863.2182    ,
     *   3581.6816    ,  3615.1936    ,  3648.9001    ,  3682.7971    ,
     *   3716.8806    ,  3751.1463    ,  3785.5901    ,  3820.2077    ,
     *   3854.9947    ,
     *   3573.5333    ,  3607.0475    ,  3640.7561    ,  3674.6550    ,
     *   3708.7402    ,  3743.0076    ,  3777.4530    ,  3812.0721    ,
     *   3846.8605    ,
     *   3565.4721    ,  3598.9886    ,  3632.6992    ,  3666.6001    ,
     *   3700.6871    ,  3734.9563    ,  3769.4033    ,  3804.0239    ,
     *   3838.8137    ,
     *   3557.4964    ,  3591.0151    ,  3624.7279    ,  3658.6308    ,
     *   3692.7198    ,  3726.9907    ,  3761.4394    ,  3796.0616    ,
     *   3830.8529    ,
     *   3549.6045    ,  3583.1256    ,  3616.8406    ,  3650.7456    ,
     *   3684.8365    ,  3719.1093    ,  3753.5597    ,  3788.1835    ,
     *   3822.9763    ,
     *   3541.7948    ,  3575.3184    ,  3609.0357    ,  3642.9429    ,
     *   3677.0358    ,  3711.3105    ,  3745.7627    ,  3780.3882    ,
     *   3815.1825    ,
     *   3534.0659    ,  3567.5920    ,  3601.3117    ,  3635.2211    ,
     *   3669.3161    ,  3703.5928    ,  3738.0468    ,  3772.6740    ,
     *   3807.4700    /
        DATA ((ENTRF (J,K),J=136,144),K= 19, 27) /
     *   3526.4163    ,  3559.9450    ,  3593.6671    ,  3627.5788    ,
     *   3661.6760    ,  3695.9546    ,  3730.4106    ,  3765.0395    ,
     *   3799.8372    ,
     *   3518.8444    ,  3552.3758    ,  3586.1005    ,  3620.0145    ,
     *   3654.1139    ,  3688.3946    ,  3722.8525    ,  3757.4833    ,
     *   3792.2826    ,
     *   3511.3490    ,  3544.8831    ,  3578.6103    ,  3612.5268    ,
     *   3646.6285    ,  3680.9113    ,  3715.3712    ,  3750.0038    ,
     *   3784.8050    ,
     *   3503.9284    ,  3537.4654    ,  3571.1953    ,  3605.1142    ,
     *   3639.2183    ,  3673.5033    ,  3707.9652    ,  3742.5998    ,
     *   3777.4028    ,
     *   3496.5814    ,  3530.1213    ,  3563.8540    ,  3597.7755    ,
     *   3631.8819    ,  3666.1692    ,  3700.6332    ,  3735.2698    ,
     *   3770.0746    ,
     *   3489.3066    ,  3522.8496    ,  3556.5850    ,  3590.5092    ,
     *   3624.6181    ,  3658.9077    ,  3693.3739    ,  3728.0125    ,
     *   3762.8192    ,
     *   3482.1028    ,  3515.6488    ,  3549.3871    ,  3583.3140    ,
     *   3617.4254    ,  3651.7174    ,  3686.1859    ,  3720.8266    ,
     *   3755.6353    ,
     *   3474.9685    ,  3508.5176    ,  3542.2589    ,  3576.1886    ,
     *   3610.3026    ,  3644.5971    ,  3679.0678    ,  3713.7107    ,
     *   3748.5214    ,
     *   3467.9025    ,  3501.4549    ,  3535.1993    ,  3569.1318    ,
     *   3603.2485    ,  3637.5455    ,  3672.0186    ,  3706.6637    ,
     *   3741.4765    /
        DATA ((ENTRF (J,K),J=136,144),K= 28, 36) /
     *   3460.9035    ,  3494.4593    ,  3528.2068    ,  3562.1422    ,
     *   3596.2617    ,  3630.5613    ,  3665.0368    ,  3699.6842    ,
     *   3734.4991    ,
     *   3453.9704    ,  3487.5296    ,  3521.2804    ,  3555.2188    ,
     *   3589.3411    ,  3623.6433    ,  3658.1214    ,  3692.7710    ,
     *   3727.5882    ,
     *   3447.1019    ,  3480.6647    ,  3514.4187    ,  3548.3602    ,
     *   3582.4855    ,  3616.7904    ,  3651.2710    ,  3685.9231    ,
     *   3720.7424    ,
     *   3441.8339    ,  3475.3994    ,  3509.1560    ,  3543.1000    ,
     *   3577.2276    ,  3611.5346    ,  3646.0172    ,  3680.6712    ,
     *   3715.4924    ,
     *   3436.6032    ,  3470.1716    ,  3503.9309    ,  3537.8774    ,
     *   3572.0073    ,  3606.3165    ,  3640.8012    ,  3675.4571    ,
     *   3710.2801    ,
     *   3431.4095    ,  3464.9807    ,  3498.7427    ,  3532.6918    ,
     *   3566.8240    ,  3601.1356    ,  3635.6223    ,  3670.2802    ,
     *   3705.1050    ,
     *   3426.2520    ,  3459.8263    ,  3493.5910    ,  3527.5427    ,
     *   3561.6774    ,  3595.9912    ,  3630.4801    ,  3665.1399    ,
     *   3699.9666    ,
     *   3421.1304    ,  3454.7077    ,  3488.4753    ,  3522.4296    ,
     *   3556.5667    ,  3590.8829    ,  3625.3739    ,  3660.0359    ,
     *   3694.8645    ,
     *   3416.0442    ,  3449.6245    ,  3483.3950    ,  3517.3519    ,
     *   3551.4916    ,  3585.8101    ,  3620.3034    ,  3654.9675    ,
     *   3689.7980    /
        DATA ((ENTRF (J,K),J=136,144),K= 37, 45) /
     *   3410.9927    ,  3444.5762    ,  3478.3496    ,  3512.3093    ,
     *   3546.4516    ,  3580.7725    ,  3615.2681    ,  3649.9342    ,
     *   3684.7668    ,
     *   3405.9756    ,  3439.5622    ,  3473.3386    ,  3507.3012    ,
     *   3541.4461    ,  3575.7694    ,  3610.2673    ,  3644.9356    ,
     *   3679.7702    ,
     *   3400.9923    ,  3434.5822    ,  3468.3616    ,  3502.3270    ,
     *   3536.4746    ,  3570.8005    ,  3605.3007    ,  3639.9712    ,
     *   3674.8079    ,
     *   3396.0424    ,  3429.6356    ,  3463.4181    ,  3497.3864    ,
     *   3531.5367    ,  3565.8651    ,  3600.3677    ,  3635.0405    ,
     *   3669.8793    ,
     *   3391.1253    ,  3424.7219    ,  3458.5076    ,  3492.4788    ,
     *   3526.6319    ,  3560.9629    ,  3595.4680    ,  3630.1430    ,
     *   3664.9840    ,
     *   3386.2406    ,  3419.8406    ,  3453.6295    ,  3487.6038    ,
     *   3521.7597    ,  3556.0933    ,  3590.6009    ,  3625.2783    ,
     *   3660.1214    ,
     *   3381.3879    ,  3414.9913    ,  3448.7835    ,  3482.7608    ,
     *   3516.9196    ,  3551.2560    ,  3585.7661    ,  3620.4458    ,
     *   3655.2912    ,
     *   3376.5666    ,  3410.1736    ,  3443.9691    ,  3477.9495    ,
     *   3512.1112    ,  3546.4504    ,  3580.9630    ,  3615.6452    ,
     *   3650.4928    ,
     *   3371.7763    ,  3405.3869    ,  3439.1858    ,  3473.1694    ,
     *   3507.3341    ,  3541.6760    ,  3576.1913    ,  3610.8759    ,
     *   3645.7259    /
        DATA ((ENTRF (J,K),J=136,144),K= 46, 54) /
     *   3367.0165    ,  3400.6309    ,  3434.4332    ,  3468.4200    ,
     *   3502.5877    ,  3536.9325    ,  3571.4505    ,  3606.1376    ,
     *   3640.9899    ,
     *   3362.2869    ,  3395.9049    ,  3429.7108    ,  3463.7009    ,
     *   3497.8717    ,  3532.2194    ,  3566.7400    ,  3601.4297    ,
     *   3636.2844    ,
     *   3357.5868    ,  3391.2087    ,  3425.0182    ,  3459.0117    ,
     *   3493.1856    ,  3527.5362    ,  3562.0596    ,  3596.7519    ,
     *   3631.6090    ,
     *   3352.9160    ,  3386.5418    ,  3420.3549    ,  3454.3518    ,
     *   3488.5289    ,  3522.8825    ,  3557.4087    ,  3592.1036    ,
     *   3626.9632    ,
     *   3348.2740    ,  3381.9037    ,  3415.7205    ,  3449.7208    ,
     *   3483.9012    ,  3518.2578    ,  3552.7869    ,  3587.4845    ,
     *   3622.3466    ,
     *   3343.6603    ,  3377.2940    ,  3411.1146    ,  3445.1184    ,
     *   3479.3021    ,  3513.6618    ,  3548.1938    ,  3582.8941    ,
     *   3617.7588    ,
     *   3339.0745    ,  3372.7123    ,  3406.5367    ,  3440.5441    ,
     *   3474.7311    ,  3509.0940    ,  3543.6290    ,  3578.3320    ,
     *   3613.1993    ,
     *   3334.5162    ,  3368.1581    ,  3401.9864    ,  3435.9975    ,
     *   3470.1879    ,  3504.5540    ,  3539.0919    ,  3573.7978    ,
     *   3608.6677    ,
     *   3329.9849    ,  3363.6311    ,  3397.4633    ,  3431.4781    ,
     *   3465.6720    ,  3500.0413    ,  3534.5823    ,  3569.2911    ,
     *   3604.1637    /
        DATA ((ENTRF (J,K),J=136,144),K= 55, 63) /
     *   3325.4802    ,  3359.1307    ,  3392.9669    ,  3426.9855    ,
     *   3461.1829    ,  3495.5556    ,  3530.0997    ,  3564.8113    ,
     *   3599.6867    ,
     *   3321.0018    ,  3354.6566    ,  3388.4969    ,  3422.5193    ,
     *   3456.7203    ,  3491.0963    ,  3525.6436    ,  3560.3582    ,
     *   3595.2363    ,
     *   3316.5491    ,  3350.2084    ,  3384.0528    ,  3418.0791    ,
     *   3452.2838    ,  3486.6632    ,  3521.2137    ,  3555.9313    ,
     *   3590.8122    ,
     *   3312.1218    ,  3345.7856    ,  3379.6342    ,  3413.6645    ,
     *   3447.8728    ,  3482.2557    ,  3516.8095    ,  3551.5302    ,
     *   3586.4140    ,
     *   3307.7194    ,  3341.3878    ,  3375.2407    ,  3409.2750    ,
     *   3443.4871    ,  3477.8736    ,  3512.4306    ,  3547.1544    ,
     *   3582.0411    ,
     *   3303.3416    ,  3337.0146    ,  3370.8719    ,  3404.9102    ,
     *   3439.1262    ,  3473.5162    ,  3508.0766    ,  3542.8036    ,
     *   3577.6933    ,
     *   3297.9032    ,  3331.5821    ,  3365.4449    ,  3399.4885    ,
     *   3433.7093    ,  3468.1039    ,  3502.6686    ,  3537.3996    ,
     *   3572.2930    ,
     *   3292.5016    ,  3326.1866    ,  3360.0551    ,  3394.1039    ,
     *   3428.3297    ,  3462.7290    ,  3497.2980    ,  3532.0331    ,
     *   3566.9304    ,
     *   3287.1361    ,  3320.8273    ,  3354.7015    ,  3388.7558    ,
     *   3422.9866    ,  3457.3906    ,  3491.9641    ,  3526.7034    ,
     *   3561.6046    /
        DATA ((ENTRF (J,K),J=136,144),K= 64, 72) /
     *   3281.8059    ,  3315.5033    ,  3349.3834    ,  3383.4432    ,
     *   3417.6792    ,  3452.0880    ,  3486.6661    ,  3521.4096    ,
     *   3556.3148    ,
     *   3276.5101    ,  3310.2138    ,  3344.1000    ,  3378.1653    ,
     *   3412.4066    ,  3446.8204    ,  3481.4031    ,  3516.1509    ,
     *   3551.0602    ,
     *   3271.2478    ,  3304.9581    ,  3338.8504    ,  3372.9215    ,
     *   3407.1681    ,  3441.5869    ,  3476.1743    ,  3510.9266    ,
     *   3545.8400    ,
     *   3266.0183    ,  3299.7353    ,  3333.6337    ,  3367.7107    ,
     *   3401.9628    ,  3436.3867    ,  3470.9789    ,  3505.7357    ,
     *   3540.6534    ,
     *   3260.8207    ,  3294.5444    ,  3328.4492    ,  3362.5321    ,
     *   3396.7898    ,  3431.2190    ,  3465.8161    ,  3500.5775    ,
     *   3535.4994    ,
     *   3255.6541    ,  3289.3847    ,  3323.2960    ,  3357.3849    ,
     *   3391.6483    ,  3426.0828    ,  3460.6849    ,  3495.4510    ,
     *   3530.3773    ,
     *   3250.5176    ,  3284.2553    ,  3318.1732    ,  3352.2683    ,
     *   3386.5374    ,  3420.9774    ,  3455.5845    ,  3490.3554    ,
     *   3525.2862    ,
     *   3245.4104    ,  3279.1552    ,  3313.0798    ,  3347.1812    ,
     *   3381.4563    ,  3415.9017    ,  3450.5141    ,  3485.2898    ,
     *   3520.2252    ,
     *   3240.3314    ,  3274.0836    ,  3308.0150    ,  3342.1228    ,
     *   3376.4039    ,  3410.8550    ,  3445.4726    ,  3480.2533    ,
     *   3515.1934    /
        DATA ((ENTRF (J,K),J=136,144),K= 73, 81) /
     *   3235.2798    ,  3269.0394    ,  3302.9778    ,  3337.0922    ,
     *   3371.3793    ,  3405.8362    ,  3440.4592    ,  3475.2449    ,
     *   3510.1897    ,
     *   3230.2545    ,  3264.0217    ,  3297.9672    ,  3332.0882    ,
     *   3366.3816    ,  3400.8442    ,  3435.4728    ,  3470.2636    ,
     *   3505.2133    ,
     *   3225.2543    ,  3259.0293    ,  3292.9820    ,  3327.1098    ,
     *   3361.4096    ,  3395.8782    ,  3430.5123    ,  3465.3084    ,
     *   3500.2630    ,
     *   3220.2783    ,  3254.0611    ,  3288.0212    ,  3322.1559    ,
     *   3356.4622    ,  3390.9369    ,  3425.5767    ,  3460.3781    ,
     *   3495.3377    ,
     *   3215.3251    ,  3249.1159    ,  3283.0836    ,  3317.2253    ,
     *   3351.5381    ,  3386.0190    ,  3420.6646    ,  3455.4715    ,
     *   3490.4362    ,
     *   3210.3933    ,  3244.1923    ,  3278.1676    ,  3312.3165    ,
     *   3346.6361    ,  3381.1233    ,  3415.7748    ,  3450.5872    ,
     *   3485.5571    ,
     *   3196.7201    ,  3230.5428    ,  3264.5403    ,  3298.7099    ,
     *   3333.0490    ,  3367.5544    ,  3402.2230    ,  3437.0515    ,
     *   3472.0364    ,
     *   3183.1550    ,  3217.0028    ,  3251.0237    ,  3285.2153    ,
     *   3319.5749    ,  3354.0996    ,  3388.7863    ,  3423.6318    ,
     *   3458.6326    ,
     *   3169.5916    ,  3203.4660    ,  3237.5119    ,  3271.7268    ,
     *   3306.1083    ,  3340.6535    ,  3375.3595    ,  3410.2230    ,
     *   3445.2408    /
        DATA ((ENTRF (J,K),J=136,144),K= 82, 90) /
     *   3169.1347    ,  3203.0100    ,  3237.0567    ,  3271.2725    ,
     *   3305.6547    ,  3340.2006    ,  3374.9073    ,  3409.7714    ,
     *   3444.7898    ,
     *   3168.2238    ,  3202.1010    ,  3236.1494    ,  3270.3668    ,
     *   3304.7506    ,  3339.2980    ,  3374.0059    ,  3408.8713    ,
     *   3443.8909    ,
     *   3165.0679    ,  3198.9515    ,  3233.0060    ,  3267.2291    ,
     *   3301.6182    ,  3336.1706    ,  3370.8832    ,  3405.7530    ,
     *   3440.7767    ,
     *   3160.2866    ,  3194.1802    ,  3228.2440    ,  3262.4759    ,
     *   3296.8732    ,  3331.4332    ,  3366.1531    ,  3401.0296    ,
     *   3436.0597    ,
     *   3155.5987    ,  3189.5023    ,  3223.5755    ,  3257.8161    ,
     *   3292.2217    ,  3326.7894    ,  3361.5165    ,  3396.3998    ,
     *   3431.4362    ,
     *   3151.0001    ,  3184.9138    ,  3218.9964    ,  3253.2458    ,
     *   3287.6596    ,  3322.2350    ,  3356.9693    ,  3391.8595    ,
     *   3426.9022    ,
     *   3146.4872    ,  3180.4109    ,  3214.5029    ,  3248.7611    ,
     *   3283.1831    ,  3317.7663    ,  3352.5078    ,  3387.4048    ,
     *   3422.4539    ,
     *   3142.0563    ,  3175.9900    ,  3210.0915    ,  3244.3585    ,
     *   3278.7887    ,  3313.3797    ,  3348.1285    ,  3383.0322    ,
     *   3418.0878    ,
     *   3137.7040    ,  3171.6479    ,  3205.7587    ,  3240.0346    ,
     *   3274.4731    ,  3309.0718    ,  3343.8279    ,  3378.7384    ,
     *   3413.8004    /
        DATA ((ENTRF (J,K),J=136,144),K= 91, 99) /
     *   3133.4273    ,  3167.3812    ,  3201.5015    ,  3235.7862    ,
     *   3270.2330    ,  3304.8395    ,  3339.6029    ,  3374.5203    ,
     *   3409.5886    ,
     *   3129.2232    ,  3163.1872    ,  3197.3170    ,  3231.6105    ,
     *   3266.0656    ,  3300.6799    ,  3335.4505    ,  3370.3748    ,
     *   3405.4495    ,
     *   3125.0889    ,  3159.0630    ,  3193.2022    ,  3227.5046    ,
     *   3261.9680    ,  3296.5901    ,  3331.3680    ,  3366.2991    ,
     *   3401.3803    ,
     *   3121.0216    ,  3155.0059    ,  3189.1546    ,  3223.4659    ,
     *   3257.9377    ,  3292.5675    ,  3327.3528    ,  3362.2907    ,
     *   3397.3784    ,
     *   3093.0832    ,  3127.1421    ,  3161.3606    ,  3195.7373    ,
     *   3230.2704    ,  3264.9576    ,  3299.7968    ,  3334.7853    ,
     *   3369.9204    ,
     *   3067.8416    ,  3101.9759    ,  3136.2650    ,  3170.7078    ,
     *   3205.3028    ,  3240.0481    ,  3274.9417    ,  3309.9812    ,
     *   3345.1643    ,
     *   3044.7429    ,  3078.9534    ,  3113.3138    ,  3147.8233    ,
     *   3182.4807    ,  3217.2846    ,  3252.2332    ,  3287.3244    ,
     *   3322.5559    ,
     *   3023.3869    ,  3057.6742    ,  3092.1064    ,  3126.6833    ,
     *   3161.4038    ,  3196.2669    ,  3231.2709    ,  3266.4142    ,
     *   3301.6946    ,
     *   3003.4750    ,  3037.8397    ,  3072.3444    ,  3106.9891    ,
     *   3141.7733    ,  3176.6960    ,  3211.7560    ,  3246.9518    ,
     *   3282.2815    /
        DATA ((ENTRF (J,K),J=136,144),K=100,108) /
     *   2984.7786    ,  3019.2212    ,  3053.7990    ,  3088.5120    ,
     *   3123.3603    ,  3158.3431    ,  3193.4595    ,  3228.7083    ,
     *   3264.0878    ,
     *   2967.1190    ,  3001.6401    ,  3036.2912    ,  3071.0731    ,
     *   3105.9858    ,  3141.0292    ,  3176.2024    ,  3211.5045    ,
     *   3246.9341    ,
     *   2950.3538    ,  2984.9536    ,  3019.6785    ,  3054.5296    ,
     *   3089.5072    ,  3124.6114    ,  3159.8418    ,  3195.1976    ,
     *   3230.6777    ,
     *   2934.3678    ,  2969.0466    ,  3003.8456    ,  3038.7660    ,
     *   3073.8088    ,  3108.9742    ,  3144.2620    ,  3179.6718    ,
     *   3215.2027    ,
     *   2919.0665    ,  2953.8245    ,  2988.6977    ,  3023.6877    ,
     *   3058.7959    ,  3094.0226    ,  3129.3682    ,  3164.8323    ,
     *   3200.4142    ,
     *   2904.3716    ,  2939.2088    ,  2974.1562    ,  3009.2160    ,
     *   3044.3897    ,  3079.6780    ,  3115.0814    ,  3150.6000    ,
     *   3186.2331    ,
     *   2890.2175    ,  2925.1337    ,  2960.1554    ,  2995.2850    ,
     *   3030.5242    ,  3065.8741    ,  3101.3356    ,  3136.9087    ,
     *   3172.5932    ,
     *   2876.5486    ,  2911.5437    ,  2946.6395    ,  2981.8387    ,
     *   3017.1434    ,  3052.5551    ,  3088.0745    ,  3123.7023    ,
     *   3159.4383    ,
     *   2863.3177    ,  2898.3914    ,  2933.5610    ,  2968.8297    ,
     *   3004.1998    ,  3039.6730    ,  3075.2505    ,  3110.9329    ,
     *   3146.7205    /
        DATA ((ENTRF (J,K),J=136,144),K=109,117) /
     *   2850.4843    ,  2885.6360    ,  2920.8791    ,  2956.2170    ,
     *   2991.6522    ,  3027.1868    ,  3062.8222    ,  3098.5593    ,
     *   3134.3984    ,
     *   2838.0133    ,  2873.2425    ,  2908.5586    ,  2943.9652    ,
     *   2979.4653    ,  3015.0611    ,  3050.7542    ,  3086.5457    ,
     *   3122.4363    ,
     *   2825.8743    ,  2861.1802    ,  2896.5687    ,  2932.0436    ,
     *   2967.6082    ,  3003.2648    ,  3039.0153    ,  3074.8611    ,
     *   3110.8030    ,
     *   2814.0407    ,  2849.4225    ,  2884.8827    ,  2920.4253    ,
     *   2956.0538    ,  2991.7708    ,  3027.5785    ,  3063.4783    ,
     *   3099.4712    ,
     *   2802.4892    ,  2837.9460    ,  2873.4770    ,  2909.0866    ,
     *   2944.7785    ,  2980.5555    ,  3016.4198    ,  3052.3733    ,
     *   3088.4170    ,
     *   2791.1993    ,  2826.7300    ,  2862.3309    ,  2898.0067    ,
     *   2933.7613    ,  2969.5976    ,  3005.5182    ,  3041.5250    ,
     *   3077.6192    ,
     *   2780.1525    ,  2815.7560    ,  2851.4259    ,  2887.1671    ,
     *   2922.9836    ,  2958.8787    ,  2994.8549    ,  3030.9145    ,
     *   3067.0587    ,
     *   2769.3328    ,  2805.0078    ,  2840.7457    ,  2876.5513    ,
     *   2912.4289    ,  2948.3820    ,  2984.4133    ,  3020.5251    ,
     *   3056.7189    ,
     *   2758.7253    ,  2794.4707    ,  2830.2754    ,  2866.1444    ,
     *   2902.0823    ,  2938.0926    ,  2974.1784    ,  3010.3418    ,
     *   3046.5847    /
        DATA ((ENTRF (J,K),J=136,144),K=118,126) /
     *   2748.3171    ,  2784.1316    ,  2820.0019    ,  2855.9333    ,
     *   2891.9306    ,  2927.9973    ,  2964.1367    ,  3000.3512    ,
     *   3036.6427    ,
     *   2738.0962    ,  2773.9784    ,  2809.9131    ,  2845.9060    ,
     *   2881.9616    ,  2918.0840    ,  2954.2763    ,  2990.5411    ,
     *   3026.8805    ,
     *   2728.0517    ,  2764.0003    ,  2799.9984    ,  2836.0515    ,
     *   2872.1646    ,  2908.3417    ,  2944.5861    ,  2980.9006    ,
     *   3017.2873    ,
     *   2718.1737    ,  2754.1875    ,  2790.2476    ,  2826.3600    ,
     *   2862.5295    ,  2898.7604    ,  2935.0562    ,  2971.4196    ,
     *   3007.8530    ,
     *   2708.4531    ,  2744.5306    ,  2780.6517    ,  2816.8222    ,
     *   2853.0473    ,  2889.3312    ,  2925.6775    ,  2962.0891    ,
     *   2998.5685    ,
     *   2698.8813    ,  2735.0214    ,  2771.2023    ,  2807.4300    ,
     *   2843.7096    ,  2880.0456    ,  2916.4416    ,  2952.9007    ,
     *   2989.4255    ,
     *   2689.4504    ,  2725.6520    ,  2761.8916    ,  2798.1754    ,
     *   2834.5087    ,  2870.8959    ,  2907.3409    ,  2943.8468    ,
     *   2980.4162    ,
     *   2680.1531    ,  2716.4150    ,  2752.7123    ,  2789.0513    ,
     *   2825.4373    ,  2861.8750    ,  2898.3682    ,  2934.9201    ,
     *   2971.5336    ,
     *   2670.9823    ,  2707.3035    ,  2743.6576    ,  2780.0509    ,
     *   2816.4889    ,  2852.9762    ,  2889.5169    ,  2926.1142    ,
     *   2962.7711    /
        DATA ((ENTRF (J,K),J=136,144),K=127,135) /
     *   2661.9317    ,  2698.3111    ,  2734.7211    ,  2771.1678    ,
     *   2807.6570    ,  2844.1933    ,  2880.7807    ,  2917.4229    ,
     *   2954.1225    ,
     *   2652.9949    ,  2689.4317    ,  2725.8967    ,  2762.3961    ,
     *   2798.9357    ,  2835.5203    ,  2872.1540    ,  2908.8404    ,
     *   2945.5823    ,
     *   2644.1661    ,  2680.6594    ,  2717.1786    ,  2753.7301    ,
     *   2790.3196    ,  2826.9518    ,  2863.6312    ,  2900.3612    ,
     *   2937.1449    ,
     *   2635.4397    ,  2671.9888    ,  2708.5616    ,  2745.1644    ,
     *   2781.8031    ,  2818.4825    ,  2855.2070    ,  2891.9802    ,
     *   2928.8052    ,
     *   2626.8106    ,  2663.4146    ,  2700.0403    ,  2736.6940    ,
     *   2773.3813    ,  2810.1075    ,  2846.8766    ,  2883.6926    ,
     *   2920.5585    ,
     *   2618.2736    ,  2654.9319    ,  2691.6099    ,  2728.3138    ,
     *   2765.0494    ,  2801.8218    ,  2838.6353    ,  2875.4937    ,
     *   2912.4002    ,
     *   2609.8241    ,  2646.5360    ,  2683.2656    ,  2720.0193    ,
     *   2756.8028    ,  2793.6211    ,  2830.4786    ,  2867.3791    ,
     *   2904.3259    ,
     *   2601.4575    ,  2638.2223    ,  2675.0031    ,  2711.8062    ,
     *   2748.6371    ,  2785.5009    ,  2822.4021    ,  2859.3445    ,
     *   2896.3314    ,
     *   2593.1697    ,  2629.9868    ,  2666.8181    ,  2703.6700    ,
     *   2740.5481    ,  2777.4572    ,  2814.4019    ,  2851.3859    ,
     *   2888.4127    /
        DATA ((ENTRF (J,K),J=136,144),K=136,144) /
     *   2584.9567    ,  2621.8252    ,  2658.7066    ,  2695.6070    ,
     *   2732.5318    ,  2769.4860    ,  2806.4739    ,  2843.4994    ,
     *   2880.5660    ,
     *   2576.8148    ,  2613.7340    ,  2650.6648    ,  2687.6132    ,
     *   2724.5844    ,  2761.5834    ,  2798.6144    ,  2835.6814    ,
     *   2872.7876    ,
     *   2568.7403    ,  2605.7095    ,  2642.6892    ,  2679.6850    ,
     *   2716.7024    ,  2753.7459    ,  2790.8198    ,  2827.9281    ,
     *   2865.0739    ,
     *   2560.7301    ,  2597.7484    ,  2634.7762    ,  2671.8191    ,
     *   2708.8822    ,  2745.9700    ,  2783.0867    ,  2820.2362    ,
     *   2857.4216    ,
     *   2552.7811    ,  2589.8476    ,  2626.9229    ,  2664.0123    ,
     *   2701.1207    ,  2738.2525    ,  2775.4118    ,  2812.6024    ,
     *   2849.8274    ,
     *   2544.8904    ,  2582.0041    ,  2619.1261    ,  2656.2614    ,
     *   2693.4147    ,  2730.5903    ,  2767.7920    ,  2805.0236    ,
     *   2842.2882    ,
     *   2537.0552    ,  2574.2152    ,  2611.3831    ,  2648.5637    ,
     *   2685.7614    ,  2722.9804    ,  2760.2244    ,  2797.4968    ,
     *   2834.8009    ,
     *   2529.2732    ,  2566.4784    ,  2603.6913    ,  2640.9165    ,
     *   2678.1581    ,  2715.4201    ,  2752.7060    ,  2790.0192    ,
     *   2827.3628    ,
     *   2521.5419    ,  2558.7912    ,  2596.0483    ,  2633.3173    ,
     *   2670.6022    ,  2707.9068    ,  2745.2344    ,  2782.5882    ,
     *   2819.9711    /
        DATA ((ENTRF (J,K),J=136,144),K=145,153) /
     *   2513.8590    ,  2551.1514    ,  2588.4517    ,  2625.7638    ,
     *   2663.0914    ,  2700.4380    ,  2737.8069    ,  2775.2011    ,
     *   2812.6233    ,
     *   2506.2227    ,  2543.5570    ,  2580.8994    ,  2618.2537    ,
     *   2655.6233    ,  2693.0115    ,  2730.4213    ,  2767.8556    ,
     *   2805.3169    ,
     *   2498.6307    ,  2536.0058    ,  2573.3894    ,  2610.7851    ,
     *   2648.1960    ,  2685.6251    ,  2723.0754    ,  2760.5494    ,
     *   2798.0496    ,
     *   2491.0814    ,  2528.4961    ,  2565.9199    ,  2603.3560    ,
     *   2640.8074    ,  2678.2768    ,  2715.7670    ,  2753.2805    ,
     *   2790.8194    ,
     *   2483.5730    ,  2521.0261    ,  2558.4890    ,  2595.9646    ,
     *   2633.4557    ,  2670.9648    ,  2708.4944    ,  2746.0468    ,
     *   2783.6241    ,
     *   2476.1037    ,  2513.5942    ,  2551.0951    ,  2588.6092    ,
     *   2626.1391    ,  2663.6872    ,  2701.2556    ,  2738.8465    ,
     *   2776.4618    ,
     *   2468.6721    ,  2506.1987    ,  2543.7366    ,  2581.2883    ,
     *   2618.8562    ,  2656.4424    ,  2694.0490    ,  2731.6779    ,
     *   2769.3309    ,
     *   2461.2767    ,  2498.8382    ,  2536.4120    ,  2574.0004    ,
     *   2611.6054    ,  2649.2290    ,  2686.8731    ,  2724.5394    ,
     *   2762.2295    ,
     *   2453.9160    ,  2491.5114    ,  2529.1200    ,  2566.7440    ,
     *   2604.3852    ,  2642.0454    ,  2679.7262    ,  2717.4293    ,
     *   2755.1561    /
        DATA ((ENTRF (J,K),J=136,144),K=154,162) /
     *   2446.5888    ,  2484.2168    ,  2521.8592    ,  2559.5178    ,
     *   2597.1943    ,  2634.8902    ,  2672.6072    ,  2710.3464    ,
     *   2748.1093    ,
     *   2439.2937    ,  2476.9533    ,  2514.6285    ,  2552.3206    ,
     *   2590.0315    ,  2627.7623    ,  2665.5145    ,  2703.2893    ,
     *   2741.0878    ,
     *   2432.0295    ,  2469.7197    ,  2507.4265    ,  2545.1513    ,
     *   2582.8955    ,  2620.6605    ,  2658.4472    ,  2696.2568    ,
     *   2734.0901    ,
     *   2424.7951    ,  2462.5148    ,  2500.2522    ,  2538.0087    ,
     *   2575.7854    ,  2613.5835    ,  2651.4039    ,  2689.2476    ,
     *   2727.1153    ,
     *   2417.5894    ,  2455.3375    ,  2493.1046    ,  2530.8917    ,
     *   2568.7000    ,  2606.5304    ,  2644.3837    ,  2682.2607    ,
     *   2720.1621    ,
     *   2410.4111    ,  2448.1868    ,  2485.9825    ,  2523.7994    ,
     *   2561.6384    ,  2599.5002    ,  2637.3856    ,  2675.2952    ,
     *   2713.2294    ,
     *   2403.2591    ,  2441.0615    ,  2478.8851    ,  2516.7308    ,
     *   2554.5995    ,  2592.4919    ,  2630.4086    ,  2668.3500    ,
     *   2706.3165    ,
     *   2396.1324    ,  2433.9607    ,  2471.8112    ,  2509.6849    ,
     *   2547.5826    ,  2585.5047    ,  2623.4518    ,  2661.4243    ,
     *   2699.4223    ,
     *   2389.0297    ,  2426.8832    ,  2464.7600    ,  2502.6609    ,
     *   2540.5866    ,  2578.5377    ,  2616.5144    ,  2654.5171    ,
     *   2692.5459    /
        DATA ((ENTRF (J,K),J=145,153),K=  1,  9) /
     *   3985.6885    ,  4020.7901    ,  4056.0485    ,  4091.4593    ,
     *   4127.0180    ,  4162.7203    ,  4198.5617    ,  4234.5378    ,
     *   4270.6444    ,
     *   3976.4747    ,  4011.5771    ,  4046.8363    ,  4082.2479    ,
     *   4117.8073    ,  4153.5102    ,  4189.3522    ,  4225.3289    ,
     *   4261.4361    ,
     *   3967.3688    ,  4002.4721    ,  4037.7322    ,  4073.1445    ,
     *   4108.7047    ,  4144.4082    ,  4180.2509    ,  4216.2282    ,
     *   4252.3359    ,
     *   3958.3688    ,  3993.4730    ,  4028.7339    ,  4064.1470    ,
     *   4099.7080    ,  4135.4122    ,  4171.2555    ,  4207.2335    ,
     *   4243.3417    ,
     *   3949.4727    ,  3984.5778    ,  4019.8396    ,  4055.2535    ,
     *   4090.8152    ,  4126.5202    ,  4162.3642    ,  4198.3428    ,
     *   4234.4516    ,
     *   3940.6784    ,  3975.7845    ,  4011.0472    ,  4046.4620    ,
     *   4082.0245    ,  4117.7303    ,  4153.5749    ,  4189.5542    ,
     *   4225.6637    ,
     *   3931.9841    ,  3967.0912    ,  4002.3548    ,  4037.7705    ,
     *   4073.3338    ,  4109.0404    ,  4144.8858    ,  4180.8657    ,
     *   4216.9758    ,
     *   3923.3878    ,  3958.4959    ,  3993.7605    ,  4029.1771    ,
     *   4064.7413    ,  4100.4486    ,  4136.2948    ,  4172.2754    ,
     *   4208.3863    ,
     *   3914.8877    ,  3949.9969    ,  3985.2625    ,  4020.6800    ,
     *   4056.2451    ,  4091.9533    ,  4127.8003    ,  4163.7816    ,
     *   4199.8931    /
        DATA ((ENTRF (J,K),J=145,153),K= 10, 18) /
     *   3906.4820    ,  3941.5923    ,  3976.8589    ,  4012.2775    ,
     *   4047.8435    ,  4083.5525    ,  4119.4003    ,  4155.3824    ,
     *   4191.4946    ,
     *   3898.1689    ,  3933.2804    ,  3968.5481    ,  4003.9676    ,
     *   4039.5346    ,  4075.2445    ,  4111.0931    ,  4147.0760    ,
     *   4183.1890    ,
     *   3889.9468    ,  3925.0594    ,  3960.3282    ,  3995.7488    ,
     *   4031.3167    ,  4067.0276    ,  4102.8771    ,  4138.8608    ,
     *   4174.9745    ,
     *   3881.8138    ,  3916.9277    ,  3952.1976    ,  3987.6193    ,
     *   4023.1882    ,  4058.9000    ,  4094.7504    ,  4130.7350    ,
     *   4166.8495    ,
     *   3873.7684    ,  3908.8835    ,  3944.1547    ,  3979.5775    ,
     *   4015.1474    ,  4050.8602    ,  4086.7115    ,  4122.6969    ,
     *   4158.8122    ,
     *   3865.8089    ,  3900.9254    ,  3936.1977    ,  3971.6217    ,
     *   4007.1927    ,  4042.9065    ,  4078.7587    ,  4114.7450    ,
     *   4150.8612    ,
     *   3857.9338    ,  3893.0516    ,  3928.3252    ,  3963.7503    ,
     *   3999.3225    ,  4035.0373    ,  4070.8905    ,  4106.8778    ,
     *   4142.9948    ,
     *   3850.1415    ,  3885.2607    ,  3920.5356    ,  3955.9619    ,
     *   3991.5352    ,  4027.2511    ,  4063.1053    ,  4099.0935    ,
     *   4135.2114    ,
     *   3842.4305    ,  3877.5510    ,  3912.8273    ,  3948.2549    ,
     *   3983.8293    ,  4019.5464    ,  4055.4016    ,  4091.3908    ,
     *   4127.5096    /
        DATA ((ENTRF (J,K),J=145,153),K= 19, 27) /
     *   3834.7992    ,  3869.9212    ,  3905.1989    ,  3940.6277    ,
     *   3976.2034    ,  4011.9216    ,  4047.7779    ,  4083.7681    ,
     *   4119.8879    ,
     *   3827.2463    ,  3862.3698    ,  3897.6489    ,  3933.0791    ,
     *   3968.6560    ,  4004.3754    ,  4040.2328    ,  4076.2240    ,
     *   4112.3447    ,
     *   3819.7703    ,  3854.8954    ,  3890.1759    ,  3925.6074    ,
     *   3961.1857    ,  3996.9062    ,  4032.7648    ,  4068.7570    ,
     *   4104.8788    ,
     *   3812.3698    ,  3847.4964    ,  3882.7785    ,  3918.2114    ,
     *   3953.7910    ,  3989.5128    ,  4025.3725    ,  4061.3658    ,
     *   4097.4886    ,
     *   3805.0434    ,  3840.1717    ,  3875.4553    ,  3910.8897    ,
     *   3946.4706    ,  3982.1937    ,  4018.0546    ,  4054.0491    ,
     *   4090.1729    ,
     *   3797.7898    ,  3832.9198    ,  3868.2049    ,  3903.6408    ,
     *   3939.2232    ,  3974.9475    ,  4010.8097    ,  4046.8053    ,
     *   4082.9303    ,
     *   3790.6077    ,  3825.7394    ,  3861.0262    ,  3896.4636    ,
     *   3932.0474    ,  3967.7731    ,  4003.6365    ,  4039.6334    ,
     *   4075.7594    ,
     *   3783.4957    ,  3818.6293    ,  3853.9177    ,  3889.3567    ,
     *   3924.9419    ,  3960.6691    ,  3996.5338    ,  4032.5318    ,
     *   4068.6590    ,
     *   3776.4527    ,  3811.5881    ,  3846.8782    ,  3882.3189    ,
     *   3917.9056    ,  3953.6341    ,  3989.5002    ,  4025.4995    ,
     *   4061.6279    /
        DATA ((ENTRF (J,K),J=145,153),K= 28, 36) /
     *   3769.4774    ,  3804.6146    ,  3839.9065    ,  3875.3488    ,
     *   3910.9371    ,  3946.6671    ,  3982.5346    ,  4018.5352    ,
     *   4054.6648    ,
     *   3762.5685    ,  3797.7077    ,  3833.0014    ,  3868.4454    ,
     *   3904.0353    ,  3939.7668    ,  3975.6356    ,  4011.6376    ,
     *   4047.7684    ,
     *   3755.7249    ,  3790.8660    ,  3826.1616    ,  3861.6073    ,
     *   3897.1989    ,  3932.9319    ,  3968.8022    ,  4004.8055    ,
     *   4040.9376    ,
     *   3750.4765    ,  3785.6192    ,  3820.9163    ,  3856.3634    ,
     *   3891.9562    ,  3927.6905    ,  3963.5619    ,  3999.5663    ,
     *   4035.6994    ,
     *   3745.2659    ,  3780.4102    ,  3815.7088    ,  3851.1573    ,
     *   3886.7514    ,  3922.4869    ,  3958.3596    ,  3994.3650    ,
     *   4030.4992    ,
     *   3740.0925    ,  3775.2385    ,  3810.5386    ,  3845.9885    ,
     *   3881.5840    ,  3917.3208    ,  3953.1946    ,  3989.2012    ,
     *   4025.3364    ,
     *   3734.9559    ,  3770.1036    ,  3805.4052    ,  3840.8566    ,
     *   3876.4535    ,  3912.1916    ,  3948.0666    ,  3984.0743    ,
     *   4020.2106    ,
     *   3729.8556    ,  3765.0049    ,  3800.3082    ,  3835.7611    ,
     *   3871.3594    ,  3907.0987    ,  3942.9750    ,  3978.9839    ,
     *   4015.1212    ,
     *   3724.7910    ,  3759.9420    ,  3795.2469    ,  3830.7013    ,
     *   3866.3010    ,  3902.0418    ,  3937.9193    ,  3973.9294    ,
     *   4010.0678    /
        DATA ((ENTRF (J,K),J=145,153),K= 37, 45) /
     *   3719.7616    ,  3754.9144    ,  3790.2209    ,  3825.6769    ,
     *   3861.2781    ,  3897.0202    ,  3932.8990    ,  3968.9102    ,
     *   4005.0499    ,
     *   3714.7669    ,  3749.9215    ,  3785.2297    ,  3820.6873    ,
     *   3856.2900    ,  3892.0335    ,  3927.9136    ,  3963.9261    ,
     *   4000.0668    ,
     *   3709.8066    ,  3744.9630    ,  3780.2729    ,  3815.7321    ,
     *   3851.3362    ,  3887.0811    ,  3922.9626    ,  3958.9763    ,
     *   3995.1183    ,
     *   3704.8799    ,  3740.0382    ,  3775.3499    ,  3810.8107    ,
     *   3846.4164    ,  3882.1628    ,  3918.0455    ,  3954.0606    ,
     *   3990.2037    ,
     *   3699.9866    ,  3735.1468    ,  3770.4602    ,  3805.9227    ,
     *   3841.5300    ,  3877.2778    ,  3913.1620    ,  3949.1783    ,
     *   3985.3227    ,
     *   3695.1261    ,  3730.2882    ,  3765.6035    ,  3801.0676    ,
     *   3836.6765    ,  3872.4258    ,  3908.3114    ,  3944.3291    ,
     *   3980.4747    ,
     *   3690.2980    ,  3725.4620    ,  3760.7791    ,  3796.2450    ,
     *   3831.8555    ,  3867.6064    ,  3903.4934    ,  3939.5124    ,
     *   3975.6593    ,
     *   3685.5017    ,  3720.6678    ,  3755.9868    ,  3791.4544    ,
     *   3827.0666    ,  3862.8190    ,  3898.7075    ,  3934.7279    ,
     *   3970.8760    ,
     *   3680.7369    ,  3715.9050    ,  3751.2259    ,  3786.6954    ,
     *   3822.3092    ,  3858.0632    ,  3893.9532    ,  3929.9750    ,
     *   3966.1244    /
        DATA ((ENTRF (J,K),J=145,153),K= 46, 54) /
     *   3676.0032    ,  3711.1733    ,  3746.4961    ,  3781.9674    ,
     *   3817.5830    ,  3853.3386    ,  3889.2301    ,  3925.2533    ,
     *   3961.4041    ,
     *   3671.2999    ,  3706.4722    ,  3741.7970    ,  3777.2701    ,
     *   3812.8874    ,  3848.6447    ,  3884.5377    ,  3920.5623    ,
     *   3956.7145    ,
     *   3666.6268    ,  3701.8012    ,  3737.1280    ,  3772.6030    ,
     *   3808.2221    ,  3843.9810    ,  3879.8756    ,  3915.9017    ,
     *   3952.0553    ,
     *   3661.9833    ,  3697.1599    ,  3732.4888    ,  3767.9657    ,
     *   3803.5866    ,  3839.3472    ,  3875.2434    ,  3911.2710    ,
     *   3947.4259    ,
     *   3657.3691    ,  3692.5479    ,  3727.8788    ,  3763.3577    ,
     *   3798.9804    ,  3834.7428    ,  3870.6406    ,  3906.6697    ,
     *   3942.8261    ,
     *   3652.7837    ,  3687.9647    ,  3723.2978    ,  3758.7787    ,
     *   3794.4033    ,  3830.1673    ,  3866.0668    ,  3902.0975    ,
     *   3938.2553    ,
     *   3648.2266    ,  3683.4100    ,  3718.7452    ,  3754.2281    ,
     *   3789.8546    ,  3825.6204    ,  3861.5216    ,  3897.5538    ,
     *   3933.7131    ,
     *   3643.6975    ,  3678.8832    ,  3714.2206    ,  3749.7056    ,
     *   3785.3340    ,  3821.1017    ,  3857.0045    ,  3893.0384    ,
     *   3929.1992    ,
     *   3639.1960    ,  3674.3840    ,  3709.7237    ,  3745.2107    ,
     *   3780.8411    ,  3816.6106    ,  3852.5152    ,  3888.5507    ,
     *   3924.7130    /
        DATA ((ENTRF (J,K),J=145,153),K= 55, 63) /
     *   3634.7216    ,  3669.9120    ,  3705.2539    ,  3740.7431    ,
     *   3776.3755    ,  3812.1469    ,  3848.0532    ,  3884.0903    ,
     *   3920.2542    ,
     *   3630.2738    ,  3665.4667    ,  3700.8109    ,  3736.3023    ,
     *   3771.9367    ,  3807.7100    ,  3843.6181    ,  3879.6569    ,
     *   3915.8224    ,
     *   3625.8524    ,  3661.0478    ,  3696.3943    ,  3731.8878    ,
     *   3767.5243    ,  3803.2995    ,  3839.2095    ,  3875.2500    ,
     *   3911.4171    ,
     *   3621.4568    ,  3656.6547    ,  3692.0036    ,  3727.4994    ,
     *   3763.1380    ,  3798.9152    ,  3834.8269    ,  3870.8692    ,
     *   3907.0379    ,
     *   3617.0867    ,  3652.2872    ,  3687.6385    ,  3723.1365    ,
     *   3758.7772    ,  3794.5564    ,  3830.4701    ,  3866.5141    ,
     *   3902.6845    ,
     *   3612.7416    ,  3647.9447    ,  3683.2985    ,  3718.7989    ,
     *   3754.4417    ,  3790.2229    ,  3826.1385    ,  3862.1843    ,
     *   3898.3564    ,
     *   3607.3449    ,  3642.5514    ,  3677.9082    ,  3713.4115    ,
     *   3749.0571    ,  3784.8409    ,  3820.7589    ,  3856.8070    ,
     *   3892.9813    ,
     *   3601.9859    ,  3637.1957    ,  3672.5558    ,  3708.0620    ,
     *   3743.7104    ,  3779.4969    ,  3815.4174    ,  3851.4678    ,
     *   3887.6442    ,
     *   3596.6638    ,  3631.8771    ,  3667.2404    ,  3702.7497    ,
     *   3738.4009    ,  3774.1901    ,  3810.1131    ,  3846.1659    ,
     *   3882.3446    /
        DATA ((ENTRF (J,K),J=145,153),K= 64, 72) /
     *   3591.3778    ,  3626.5945    ,  3661.9612    ,  3697.4736    ,
     *   3733.1278    ,  3768.9197    ,  3804.8452    ,  3840.9005    ,
     *   3877.0814    ,
     *   3586.1270    ,  3621.3474    ,  3656.7174    ,  3692.2330    ,
     *   3727.8901    ,  3763.6848    ,  3799.6130    ,  3835.6707    ,
     *   3871.8540    ,
     *   3580.9107    ,  3616.1347    ,  3651.5082    ,  3687.0270    ,
     *   3722.6872    ,  3758.4847    ,  3794.4156    ,  3830.4758    ,
     *   3866.6614    ,
     *   3575.7280    ,  3610.9558    ,  3646.3327    ,  3681.8548    ,
     *   3717.5181    ,  3753.3186    ,  3789.2522    ,  3825.3150    ,
     *   3861.5030    ,
     *   3570.5781    ,  3605.8097    ,  3641.1902    ,  3676.7157    ,
     *   3712.3821    ,  3748.1855    ,  3784.1219    ,  3820.1873    ,
     *   3856.3778    ,
     *   3565.4602    ,  3600.6956    ,  3636.0798    ,  3671.6087    ,
     *   3707.2783    ,  3743.0847    ,  3779.0240    ,  3815.0920    ,
     *   3851.2850    ,
     *   3560.3733    ,  3595.6127    ,  3631.0005    ,  3666.5329    ,
     *   3702.2058    ,  3738.0153    ,  3773.9575    ,  3810.0282    ,
     *   3846.2238    ,
     *   3555.3166    ,  3590.5600    ,  3625.9516    ,  3661.4875    ,
     *   3697.1638    ,  3732.9764    ,  3768.9215    ,  3804.9950    ,
     *   3841.1932    ,
     *   3550.2891    ,  3585.5366    ,  3620.9321    ,  3656.4716    ,
     *   3692.1513    ,  3727.9671    ,  3763.9152    ,  3799.9915    ,
     *   3836.1923    /
        DATA ((ENTRF (J,K),J=145,153),K= 73, 81) /
     *   3545.2899    ,  3580.5416    ,  3615.9410    ,  3651.4842    ,
     *   3687.1673    ,  3722.9864    ,  3758.9375    ,  3795.0168    ,
     *   3831.2203    ,
     *   3540.3180    ,  3575.5739    ,  3610.9773    ,  3646.5243    ,
     *   3682.2109    ,  3718.0333    ,  3753.9876    ,  3790.0697    ,
     *   3826.2760    ,
     *   3535.3723    ,  3570.6326    ,  3606.0400    ,  3641.5908    ,
     *   3677.2811    ,  3713.1069    ,  3749.0643    ,  3785.1494    ,
     *   3821.3585    ,
     *   3530.4517    ,  3565.7164    ,  3601.1280    ,  3636.6827    ,
     *   3672.3766    ,  3708.2058    ,  3744.1665    ,  3780.2547    ,
     *   3816.4666    ,
     *   3525.5550    ,  3560.8242    ,  3596.2400    ,  3631.7987    ,
     *   3667.4963    ,  3703.3291    ,  3739.2930    ,  3775.3843    ,
     *   3811.5991    ,
     *   3520.6808    ,  3555.9546    ,  3591.3747    ,  3626.9374    ,
     *   3662.6389    ,  3698.4752    ,  3734.4425    ,  3770.5369    ,
     *   3806.7547    ,
     *   3507.1743    ,  3542.4614    ,  3577.8940    ,  3613.4684    ,
     *   3649.1809    ,  3685.0275    ,  3721.0045    ,  3757.1081    ,
     *   3793.3345    ,
     *   3493.7854    ,  3529.0865    ,  3564.5323    ,  3600.1192    ,
     *   3635.8432    ,  3671.7008    ,  3707.6881    ,  3743.8014    ,
     *   3780.0368    ,
     *   3480.4095    ,  3515.7255    ,  3551.1854    ,  3586.7854    ,
     *   3622.5218    ,  3658.3910    ,  3694.3893    ,  3730.5128    ,
     *   3766.7580    /
        DATA ((ENTRF (J,K),J=145,153),K= 82, 90) /
     *   3479.9590    ,  3515.2756    ,  3550.7359    ,  3586.3364    ,
     *   3622.0733    ,  3657.9429    ,  3693.9415    ,  3730.0654    ,
     *   3766.3109    ,
     *   3479.0612    ,  3514.3788    ,  3549.8401    ,  3585.4415    ,
     *   3621.1792    ,  3657.0497    ,  3693.0491    ,  3729.1737    ,
     *   3765.4198    ,
     *   3475.9509    ,  3511.2721    ,  3546.7368    ,  3582.3414    ,
     *   3618.0822    ,  3653.9554    ,  3689.9575    ,  3726.0846    ,
     *   3762.3331    ,
     *   3471.2398    ,  3506.5667    ,  3542.0366    ,  3577.6462    ,
     *   3613.3916    ,  3649.2692    ,  3685.2754    ,  3721.4063    ,
     *   3757.6585    ,
     *   3466.6223    ,  3501.9548    ,  3537.4300    ,  3573.0445    ,
     *   3608.7946    ,  3644.6766    ,  3680.6868    ,  3716.8217    ,
     *   3753.0774    ,
     *   3462.0944    ,  3497.4324    ,  3532.9129    ,  3568.5324    ,
     *   3604.2871    ,  3640.1735    ,  3676.1879    ,  3712.3266    ,
     *   3748.5860    ,
     *   3457.6521    ,  3492.9958    ,  3528.4816    ,  3564.1060    ,
     *   3599.8653    ,  3635.7561    ,  3671.7746    ,  3707.9172    ,
     *   3744.1803    ,
     *   3453.2919    ,  3488.6412    ,  3524.1323    ,  3559.7617    ,
     *   3595.5258    ,  3631.4209    ,  3667.4436    ,  3703.5901    ,
     *   3739.8568    ,
     *   3449.0105    ,  3484.3655    ,  3519.8619    ,  3555.4963    ,
     *   3591.2650    ,  3627.1646    ,  3663.1914    ,  3699.3417    ,
     *   3735.6121    /
        DATA ((ENTRF (J,K),J=145,153),K= 91, 99) /
     *   3444.8048    ,  3480.1654    ,  3515.6671    ,  3551.3065    ,
     *   3587.0799    ,  3622.9839    ,  3659.0148    ,  3695.1691    ,
     *   3731.4431    ,
     *   3440.6717    ,  3476.0380    ,  3511.5451    ,  3547.1894    ,
     *   3582.9676    ,  3618.8759    ,  3654.9110    ,  3691.0692    ,
     *   3727.3469    ,
     *   3436.6086    ,  3471.9805    ,  3507.4929    ,  3543.1423    ,
     *   3578.9251    ,  3614.8379    ,  3650.8772    ,  3687.0393    ,
     *   3723.3206    ,
     *   3432.6126    ,  3467.9903    ,  3503.5080    ,  3539.1624    ,
     *   3574.9499    ,  3610.8672    ,  3646.9106    ,  3683.0766    ,
     *   3719.3617    ,
     *   3405.1992    ,  3440.6187    ,  3476.1757    ,  3511.8670    ,
     *   3547.6893    ,  3583.6392    ,  3619.7133    ,  3655.9082    ,
     *   3692.2204    ,
     *   3380.4881    ,  3415.9499    ,  3451.5467    ,  3487.2753    ,
     *   3523.1328    ,  3559.1157    ,  3595.2209    ,  3631.4450    ,
     *   3667.7847    ,
     *   3357.9252    ,  3393.4297    ,  3429.0667    ,  3464.8331    ,
     *   3500.7260    ,  3536.7424    ,  3572.8790    ,  3609.1327    ,
     *   3645.5002    ,
     *   3337.1098    ,  3372.6575    ,  3408.3351    ,  3444.1396    ,
     *   3480.0685    ,  3516.1186    ,  3552.2870    ,  3588.5706    ,
     *   3624.9663    ,
     *   3317.7432    ,  3353.3344    ,  3389.0529    ,  3424.8960    ,
     *   3460.8611    ,  3496.9453    ,  3533.1458    ,  3569.4597    ,
     *   3605.8839    /
        DATA ((ENTRF (J,K),J=145,153),K=100,108) /
     *   3299.5962    ,  3335.2314    ,  3370.9912    ,  3406.8732    ,
     *   3442.8749    ,  3478.9936    ,  3515.2265    ,  3551.5709    ,
     *   3588.0239    ,
     *   3282.4896    ,  3318.1692    ,  3353.9707    ,  3389.8920    ,
     *   3425.9306    ,  3462.0841    ,  3498.3498    ,  3534.7250    ,
     *   3571.2071    ,
     *   3266.2807    ,  3302.0049    ,  3337.8484    ,  3373.8092    ,
     *   3409.8851    ,  3446.0736    ,  3482.3724    ,  3518.7788    ,
     *   3555.2902    ,
     *   3250.8535    ,  3286.6226    ,  3322.5085    ,  3358.5091    ,
     *   3394.6226    ,  3430.8465    ,  3467.1786    ,  3503.6164    ,
     *   3540.1575    ,
     *   3236.1130    ,  3271.9273    ,  3307.8558    ,  3343.8966    ,
     *   3380.0478    ,  3416.3074    ,  3452.6731    ,  3489.1426    ,
     *   3525.7136    ,
     *   3221.9801    ,  3257.8399    ,  3293.8112    ,  3329.8924    ,
     *   3366.0816    ,  3402.3771    ,  3438.7766    ,  3475.2781    ,
     *   3511.8792    ,
     *   3208.3887    ,  3244.2941    ,  3280.3084    ,  3316.4301    ,
     *   3352.6576    ,  3388.9892    ,  3425.4228    ,  3461.9564    ,
     *   3498.5879    ,
     *   3195.2823    ,  3231.2335    ,  3267.2910    ,  3303.4534    ,
     *   3339.7194    ,  3376.0872    ,  3412.5551    ,  3449.1211    ,
     *   3485.7831    ,
     *   3182.6131    ,  3218.6102    ,  3254.7109    ,  3290.9142    ,
     *   3327.2188    ,  3363.6230    ,  3400.1254    ,  3436.7239    ,
     *   3473.4166    /
        DATA ((ENTRF (J,K),J=145,153),K=109,117) /
     *   3170.3396    ,  3206.3826    ,  3242.5267    ,  3278.7709    ,
     *   3315.1142    ,  3351.5550    ,  3388.0919    ,  3424.7231    ,
     *   3461.4468    ,
     *   3158.4261    ,  3194.5150    ,  3230.7024    ,  3266.9877    ,
     *   3303.3697    ,  3339.8472    ,  3376.4187    ,  3413.0827    ,
     *   3449.8374    ,
     *   3146.8413    ,  3182.9760    ,  3219.2068    ,  3255.5331    ,
     *   3291.9539    ,  3328.4681    ,  3365.0744    ,  3401.7712    ,
     *   3438.5570    ,
     *   3135.5579    ,  3171.7383    ,  3208.0124    ,  3244.3796    ,
     *   3280.8392    ,  3317.3901    ,  3354.0312    ,  3390.7610    ,
     *   3427.5780    ,
     *   3124.5518    ,  3160.7777    ,  3197.0950    ,  3233.5030    ,
     *   3270.0013    ,  3306.5890    ,  3343.2648    ,  3380.0276    ,
     *   3416.8758    ,
     *   3113.8017    ,  3150.0730    ,  3186.4332    ,  3222.8820    ,
     *   3259.4189    ,  3296.0431    ,  3332.7537    ,  3369.5494    ,
     *   3406.4289    ,
     *   3103.2887    ,  3139.6051    ,  3176.0080    ,  3212.4973    ,
     *   3249.0727    ,  3285.7335    ,  3322.4787    ,  3359.3074    ,
     *   3396.2181    ,
     *   3092.9960    ,  3129.3571    ,  3165.8024    ,  3202.3321    ,
     *   3238.9458    ,  3275.6429    ,  3312.4227    ,  3349.2842    ,
     *   3386.2261    ,
     *   3082.9085    ,  3119.3139    ,  3155.8014    ,  3192.3711    ,
     *   3229.0228    ,  3265.7562    ,  3302.5704    ,  3339.4645    ,
     *   3376.4375    /
        DATA ((ENTRF (J,K),J=145,153),K=118,126) /
     *   3073.0126    ,  3109.4618    ,  3145.9911    ,  3182.6006    ,
     *   3219.2901    ,  3256.0594    ,  3292.9078    ,  3329.8345    ,
     *   3366.8385    ,
     *   3063.2960    ,  3099.7888    ,  3136.3594    ,  3173.0083    ,
     *   3209.7353    ,  3246.5403    ,  3283.4227    ,  3320.3818    ,
     *   3357.4166    ,
     *   3053.7479    ,  3090.2836    ,  3126.8951    ,  3163.5830    ,
     *   3200.3472    ,  3237.1876    ,  3274.1037    ,  3311.0949    ,
     *   3348.1604    ,
     *   3044.3581    ,  3080.9362    ,  3117.5882    ,  3154.3146    ,
     *   3191.1156    ,  3227.9911    ,  3264.9407    ,  3301.9638    ,
     *   3339.0597    ,
     *   3035.1175    ,  3071.7375    ,  3108.4295    ,  3145.1940    ,
     *   3182.0314    ,  3218.9416    ,  3255.9244    ,  3292.9791    ,
     *   3330.1052    ,
     *   3026.0177    ,  3062.6791    ,  3099.4105    ,  3136.2127    ,
     *   3173.0861    ,  3210.0307    ,  3247.0462    ,  3284.1323    ,
     *   3321.2884    ,
     *   3017.0511    ,  3053.7532    ,  3090.5236    ,  3127.3630    ,
     *   3164.2720    ,  3201.2505    ,  3238.2986    ,  3275.4157    ,
     *   3312.6014    ,
     *   3008.2106    ,  3044.9529    ,  3081.7617    ,  3118.6379    ,
     *   3155.5820    ,  3192.5941    ,  3229.6742    ,  3266.8221    ,
     *   3304.0371    ,
     *   2999.4896    ,  3036.2716    ,  3073.1183    ,  3110.0308    ,
     *   3147.0095    ,  3184.0549    ,  3221.1667    ,  3258.3450    ,
     *   3295.5890    /
        DATA ((ENTRF (J,K),J=145,153),K=127,135) /
     *   2990.8820    ,  3027.7032    ,  3064.5874    ,  3101.5356    ,
     *   3138.5487    ,  3175.6268    ,  3212.7700    ,  3249.9782    ,
     *   3287.2511    ,
     *   2982.3822    ,  3019.2420    ,  3056.1632    ,  3093.1468    ,
     *   3130.1937    ,  3167.3042    ,  3204.4785    ,  3241.7164    ,
     *   3279.0176    ,
     *   2973.9847    ,  3010.8827    ,  3047.8405    ,  3084.8591    ,
     *   3121.9394    ,  3159.0820    ,  3196.2869    ,  3233.5541    ,
     *   3270.8835    ,
     *   2965.6846    ,  3002.6204    ,  3039.6143    ,  3076.6675    ,
     *   3113.7809    ,  3150.9551    ,  3188.1904    ,  3225.4867    ,
     *   3262.8438    ,
     *   2957.4770    ,  2994.4503    ,  3031.4800    ,  3068.5675    ,
     *   3105.7137    ,  3142.9192    ,  3180.1844    ,  3217.5095    ,
     *   3254.8941    ,
     *   2949.3575    ,  2986.3679    ,  3023.4331    ,  3060.5545    ,
     *   3097.7332    ,  3134.9698    ,  3172.2648    ,  3209.6182    ,
     *   3247.0301    ,
     *   2941.3218    ,  2978.3690    ,  3015.4694    ,  3052.6246    ,
     *   3089.8354    ,  3127.1029    ,  3164.4273    ,  3201.8090    ,
     *   3239.2479    ,
     *   2933.3656    ,  2970.4495    ,  3007.5850    ,  3044.7736    ,
     *   3082.0165    ,  3119.3145    ,  3156.6683    ,  3194.0779    ,
     *   3231.5436    ,
     *   2925.4851    ,  2962.6055    ,  2999.7759    ,  3036.9978    ,
     *   3074.2726    ,  3111.6011    ,  3148.9839    ,  3186.4214    ,
     *   3223.9137    /
        DATA ((ENTRF (J,K),J=145,153),K=136,144) /
     *   2917.6765    ,  2954.8332    ,  2992.0384    ,  3029.2936    ,
     *   3066.6002    ,  3103.9590    ,  3141.3708    ,  3178.8360    ,
     *   3216.3548    ,
     *   2909.9360    ,  2947.1292    ,  2984.3691    ,  3021.6575    ,
     *   3058.9957    ,  3096.3849    ,  3133.8256    ,  3171.3184    ,
     *   3208.8636    ,
     *   2902.2604    ,  2939.4898    ,  2976.7645    ,  3014.0861    ,
     *   3051.4560    ,  3088.8754    ,  3126.3450    ,  3163.8654    ,
     *   3201.4369    ,
     *   2894.6460    ,  2931.9119    ,  2969.2213    ,  3006.5762    ,
     *   3043.9778    ,  3081.4275    ,  3118.9261    ,  3156.4741    ,
     *   3194.0719    ,
     *   2887.0898    ,  2924.3921    ,  2961.7364    ,  2999.1245    ,
     *   3036.5581    ,  3074.0381    ,  3111.5657    ,  3149.1413    ,
     *   3186.7655    ,
     *   2879.5886    ,  2916.9273    ,  2954.3066    ,  2991.7282    ,
     *   3029.1937    ,  3066.7043    ,  3104.2609    ,  3141.8643    ,
     *   3179.5149    ,
     *   2872.1394    ,  2909.5147    ,  2946.9291    ,  2984.3843    ,
     *   3021.8819    ,  3059.4231    ,  3097.0090    ,  3134.6403    ,
     *   3172.3175    ,
     *   2864.7393    ,  2902.1514    ,  2939.6009    ,  2977.0899    ,
     *   3014.6198    ,  3052.1919    ,  3089.8072    ,  3127.4666    ,
     *   3165.1706    ,
     *   2857.3858    ,  2894.8345    ,  2932.3194    ,  2969.8423    ,
     *   3007.4047    ,  3045.0079    ,  3082.6529    ,  3120.3406    ,
     *   3158.0716    /
        DATA ((ENTRF (J,K),J=145,153),K=145,153) /
     *   2850.0760    ,  2887.5616    ,  2925.0820    ,  2962.6390    ,
     *   3000.2341    ,  3037.8686    ,  3075.5436    ,  3113.2598    ,
     *   3151.0180    ,
     *   2842.8077    ,  2880.3301    ,  2917.8861    ,  2955.4773    ,
     *   2993.1054    ,  3030.7714    ,  3068.4766    ,  3106.2217    ,
     *   3144.0074    ,
     *   2835.5784    ,  2873.1377    ,  2910.7293    ,  2948.3550    ,
     *   2986.0161    ,  3023.7140    ,  3061.4496    ,  3099.2238    ,
     *   3137.0374    ,
     *   2828.3859    ,  2865.9820    ,  2903.6094    ,  2941.2696    ,
     *   2978.9641    ,  3016.6940    ,  3054.4603    ,  3092.2640    ,
     *   3130.1057    ,
     *   2821.2283    ,  2858.8611    ,  2896.5242    ,  2934.2190    ,
     *   2971.9470    ,  3009.7091    ,  3047.5065    ,  3085.3399    ,
     *   3123.2100    ,
     *   2814.1034    ,  2851.7728    ,  2889.4716    ,  2927.2012    ,
     *   2964.9627    ,  3002.7573    ,  3040.5860    ,  3078.4494    ,
     *   3116.3483    ,
     *   2807.0095    ,  2844.7153    ,  2882.4498    ,  2920.2140    ,
     *   2958.0093    ,  2995.8366    ,  3033.6967    ,  3071.5904    ,
     *   3109.5184    ,
     *   2799.9448    ,  2837.6869    ,  2875.4568    ,  2913.2558    ,
     *   2951.0848    ,  2988.9448    ,  3026.8366    ,  3064.7609    ,
     *   3102.7183    ,
     *   2792.9078    ,  2830.6858    ,  2868.4910    ,  2906.3246    ,
     *   2944.1874    ,  2982.0803    ,  3020.0039    ,  3057.9590    ,
     *   3095.9461    /
        DATA ((ENTRF (J,K),J=145,153),K=154,162) /
     *   2785.8970    ,  2823.7105    ,  2861.5508    ,  2899.4189    ,
     *   2937.3154    ,  2975.2412    ,  3013.1968    ,  3051.1829    ,
     *   3089.1999    ,
     *   2778.9109    ,  2816.7596    ,  2854.6347    ,  2892.5370    ,
     *   2930.4672    ,  2968.4259    ,  3006.4136    ,  3044.4309    ,
     *   3082.4781    ,
     *   2771.9482    ,  2809.8316    ,  2847.7413    ,  2885.6776    ,
     *   2923.6413    ,  2961.6329    ,  2999.6527    ,  3037.7012    ,
     *   3075.7788    ,
     *   2765.0077    ,  2802.9255    ,  2840.8692    ,  2878.8393    ,
     *   2916.8364    ,  2954.8607    ,  2992.9126    ,  3030.9924    ,
     *   3069.1005    ,
     *   2758.0882    ,  2796.0398    ,  2834.0172    ,  2872.0208    ,
     *   2910.0509    ,  2948.1079    ,  2986.1918    ,  3024.3030    ,
     *   3062.4416    ,
     *   2751.1888    ,  2789.1737    ,  2827.1843    ,  2865.2210    ,
     *   2903.2839    ,  2941.3732    ,  2979.4891    ,  3017.6316    ,
     *   3055.8009    ,
     *   2744.3084    ,  2782.3259    ,  2820.3693    ,  2858.4386    ,
     *   2896.5340    ,  2934.6555    ,  2972.8031    ,  3010.9769    ,
     *   3049.1768    ,
     *   2737.4460    ,  2775.4957    ,  2813.5713    ,  2851.6728    ,
     *   2889.8003    ,  2927.9537    ,  2966.1328    ,  3004.3377    ,
     *   3042.5682    ,
     *   2730.6009    ,  2768.6820    ,  2806.7893    ,  2844.9225    ,
     *   2883.0817    ,  2921.2666    ,  2959.4771    ,  2997.7129    ,
     *   3035.9739    /
        DATA ((ENTRF (J,K),J=154,162),K=  1,  9) /
     *   4306.8772    ,  4343.2320    ,  4379.7048    ,  4416.2914    ,
     *   4452.9880    ,  4489.7906    ,  4526.6955    ,  4563.6989    ,
     *   4600.7972    ,
     *   4297.6694    ,  4334.0247    ,  4370.4979    ,  4407.0850    ,
     *   4443.7819    ,  4480.5849    ,  4517.4901    ,  4554.4938    ,
     *   4591.5925    ,
     *   4288.5697    ,  4324.9255    ,  4361.3992    ,  4397.9867    ,
     *   4434.6841    ,  4471.4874    ,  4508.3930    ,  4545.3971    ,
     *   4582.4960    ,
     *   4279.5761    ,  4315.9324    ,  4352.4066    ,  4388.9946    ,
     *   4425.6924    ,  4462.4961    ,  4499.4021    ,  4536.4065    ,
     *   4573.5057    ,
     *   4270.6866    ,  4307.0435    ,  4343.5181    ,  4380.1065    ,
     *   4416.8048    ,  4453.6090    ,  4490.5153    ,  4527.5201    ,
     *   4564.6197    ,
     *   4261.8992    ,  4298.2566    ,  4334.7318    ,  4371.3207    ,
     *   4408.0194    ,  4444.8240    ,  4481.7307    ,  4518.7359    ,
     *   4555.8359    ,
     *   4253.2120    ,  4289.5699    ,  4326.0457    ,  4362.6351    ,
     *   4399.3342    ,  4436.1393    ,  4473.0465    ,  4510.0520    ,
     *   4547.1523    ,
     *   4244.6230    ,  4280.9816    ,  4317.4579    ,  4354.0478    ,
     *   4390.7475    ,  4427.5530    ,  4464.4606    ,  4501.4665    ,
     *   4538.5672    ,
     *   4236.1306    ,  4272.4897    ,  4308.9666    ,  4345.5570    ,
     *   4382.2572    ,  4419.0632    ,  4455.9712    ,  4492.9776    ,
     *   4530.0787    /
        DATA ((ENTRF (J,K),J=154,162),K= 10, 18) /
     *   4227.7327    ,  4264.0925    ,  4300.5700    ,  4337.1610    ,
     *   4373.8617    ,  4410.6682    ,  4447.5767    ,  4484.5835    ,
     *   4521.6850    ,
     *   4219.4278    ,  4255.7882    ,  4292.2663    ,  4328.8579    ,
     *   4365.5591    ,  4402.3661    ,  4439.2751    ,  4476.2823    ,
     *   4513.3843    ,
     *   4211.2140    ,  4247.5751    ,  4284.0538    ,  4320.6460    ,
     *   4357.3478    ,  4394.1553    ,  4431.0648    ,  4468.0725    ,
     *   4505.1749    ,
     *   4203.0897    ,  4239.4515    ,  4275.9309    ,  4312.5237    ,
     *   4349.2260    ,  4386.0341    ,  4422.9441    ,  4459.9523    ,
     *   4497.0551    ,
     *   4195.0532    ,  4231.4158    ,  4267.8958    ,  4304.4892    ,
     *   4341.1922    ,  4378.0008    ,  4414.9113    ,  4451.9200    ,
     *   4489.0233    ,
     *   4187.1030    ,  4223.4663    ,  4259.9470    ,  4296.5411    ,
     *   4333.2446    ,  4370.0538    ,  4406.9649    ,  4443.9741    ,
     *   4481.0778    ,
     *   4179.2374    ,  4215.6014    ,  4252.0828    ,  4288.6776    ,
     *   4325.3818    ,  4362.1916    ,  4399.1032    ,  4436.1129    ,
     *   4473.2171    ,
     *   4171.4549    ,  4207.8197    ,  4244.3018    ,  4280.8973    ,
     *   4317.6022    ,  4354.4125    ,  4391.3247    ,  4428.3350    ,
     *   4465.4397    ,
     *   4163.7539    ,  4200.1196    ,  4236.6025    ,  4273.1986    ,
     *   4309.9042    ,  4346.7152    ,  4383.6279    ,  4420.6387    ,
     *   4457.7440    /
        DATA ((ENTRF (J,K),J=154,162),K= 19, 27) /
     *   4156.1330    ,  4192.4995    ,  4228.9832    ,  4265.5801    ,
     *   4302.2863    ,  4339.0980    ,  4376.0114    ,  4413.0228    ,
     *   4450.1286    ,
     *   4148.5908    ,  4184.9582    ,  4221.4427    ,  4258.0403    ,
     *   4294.7472    ,  4331.5596    ,  4368.4736    ,  4405.4856    ,
     *   4442.5919    ,
     *   4141.1258    ,  4177.4940    ,  4213.9794    ,  4250.5778    ,
     *   4287.2855    ,  4324.0985    ,  4361.0131    ,  4398.0257    ,
     *   4435.1326    ,
     *   4133.7366    ,  4170.1058    ,  4206.5919    ,  4243.1912    ,
     *   4279.8996    ,  4316.7133    ,  4353.6286    ,  4390.6418    ,
     *   4427.7494    ,
     *   4126.4219    ,  4162.7920    ,  4199.2790    ,  4235.8791    ,
     *   4272.5883    ,  4309.4027    ,  4346.3187    ,  4383.3326    ,
     *   4420.4407    ,
     *   4119.1803    ,  4155.5513    ,  4192.0393    ,  4228.6402    ,
     *   4265.3502    ,  4302.1654    ,  4339.0821    ,  4376.0966    ,
     *   4413.2053    ,
     *   4112.0105    ,  4148.3825    ,  4184.8714    ,  4221.4732    ,
     *   4258.1840    ,  4294.9999    ,  4331.9174    ,  4368.9325    ,
     *   4406.0419    ,
     *   4104.9112    ,  4141.2842    ,  4177.7741    ,  4214.3767    ,
     *   4251.0884    ,  4287.9052    ,  4324.8233    ,  4361.8392    ,
     *   4398.9492    ,
     *   4097.8812    ,  4134.2552    ,  4170.7460    ,  4207.3497    ,
     *   4244.0622    ,  4280.8797    ,  4317.7987    ,  4354.8153    ,
     *   4391.9260    /
        DATA ((ENTRF (J,K),J=154,162),K= 28, 36) /
     *   4090.9192    ,  4127.2943    ,  4163.7861    ,  4200.3907    ,
     *   4237.1041    ,  4273.9225    ,  4310.8422    ,  4347.8595    ,
     *   4384.9709    ,
     *   4084.0240    ,  4120.4002    ,  4156.8931    ,  4193.4986    ,
     *   4230.2129    ,  4267.0322    ,  4303.9527    ,  4340.9708    ,
     *   4378.0829    ,
     *   4077.1944    ,  4113.5718    ,  4150.0657    ,  4186.6722    ,
     *   4223.3874    ,  4260.2076    ,  4297.1289    ,  4334.1478    ,
     *   4371.2606    ,
     *   4071.9571    ,  4108.3354    ,  4144.8301    ,  4181.4374    ,
     *   4218.1534    ,  4254.9743    ,  4291.8962    ,  4328.9157    ,
     *   4366.0291    ,
     *   4066.7579    ,  4103.1370    ,  4139.6326    ,  4176.2407    ,
     *   4212.9575    ,  4249.7790    ,  4286.7017    ,  4323.7218    ,
     *   4360.8358    ,
     *   4061.5961    ,  4097.9762    ,  4134.4727    ,  4171.0816    ,
     *   4207.7991    ,  4244.6214    ,  4281.5447    ,  4318.5654    ,
     *   4355.6800    ,
     *   4056.4713    ,  4092.8523    ,  4129.3497    ,  4165.9595    ,
     *   4202.6777    ,  4239.5008    ,  4276.4248    ,  4313.4462    ,
     *   4350.5614    ,
     *   4051.3830    ,  4087.7650    ,  4124.2632    ,  4160.8738    ,
     *   4197.5929    ,  4234.4167    ,  4271.3414    ,  4308.3635    ,
     *   4345.4793    ,
     *   4046.3306    ,  4082.7136    ,  4119.2128    ,  4155.8243    ,
     *   4192.5442    ,  4229.3687    ,  4266.2941    ,  4303.3169    ,
     *   4340.4333    /
        DATA ((ENTRF (J,K),J=154,162),K= 37, 45) /
     *   4041.3137    ,  4077.6977    ,  4114.1978    ,  4150.8102    ,
     *   4187.5309    ,  4224.3562    ,  4261.2824    ,  4298.3058    ,
     *   4335.4229    ,
     *   4036.3317    ,  4072.7168    ,  4109.2178    ,  4145.8311    ,
     *   4182.5527    ,  4219.3788    ,  4256.3057    ,  4293.3298    ,
     *   4330.4476    ,
     *   4031.3843    ,  4067.7703    ,  4104.2724    ,  4140.8866    ,
     *   4177.6090    ,  4214.4360    ,  4251.3636    ,  4288.3885    ,
     *   4325.5069    ,
     *   4026.4709    ,  4062.8580    ,  4099.3610    ,  4135.9762    ,
     *   4172.6995    ,  4209.5272    ,  4246.4557    ,  4283.4812    ,
     *   4320.6004    ,
     *   4021.5910    ,  4057.9792    ,  4094.4832    ,  4131.0993    ,
     *   4167.8235    ,  4204.6521    ,  4241.5814    ,  4278.6077    ,
     *   4315.7275    ,
     *   4016.7442    ,  4053.1334    ,  4089.6385    ,  4126.2556    ,
     *   4162.9807    ,  4199.8101    ,  4236.7402    ,  4273.7673    ,
     *   4310.8878    ,
     *   4011.9299    ,  4048.3203    ,  4084.8265    ,  4121.4445    ,
     *   4158.1706    ,  4195.0009    ,  4231.9318    ,  4268.9596    ,
     *   4306.0808    ,
     *   4007.1479    ,  4043.5394    ,  4080.0467    ,  4116.6657    ,
     *   4153.3927    ,  4190.2239    ,  4227.1556    ,  4264.1842    ,
     *   4301.3062    ,
     *   4002.3975    ,  4038.7902    ,  4075.2985    ,  4111.9186    ,
     *   4148.6465    ,  4185.4786    ,  4222.4112    ,  4259.4406    ,
     *   4296.5633    /
        DATA ((ENTRF (J,K),J=154,162),K= 46, 54) /
     *   3997.6784    ,  4034.0723    ,  4070.5817    ,  4107.2028    ,
     *   4143.9317    ,  4180.7648    ,  4217.6982    ,  4254.7284    ,
     *   4291.8519    ,
     *   3992.9901    ,  4029.3852    ,  4065.8957    ,  4102.5179    ,
     *   4139.2478    ,  4176.0818    ,  4213.0161    ,  4250.0471    ,
     *   4287.1714    ,
     *   3988.3322    ,  4024.7285    ,  4061.2402    ,  4097.8634    ,
     *   4134.5943    ,  4171.4292    ,  4208.3644    ,  4245.3963    ,
     *   4282.5214    ,
     *   3983.7042    ,  4020.1017    ,  4056.6146    ,  4093.2389    ,
     *   4129.9709    ,  4166.8068    ,  4203.7429    ,  4240.7756    ,
     *   4277.9015    ,
     *   3979.1057    ,  4015.5045    ,  4052.0185    ,  4088.6440    ,
     *   4125.3770    ,  4162.2139    ,  4199.1509    ,  4236.1845    ,
     *   4273.3112    ,
     *   3974.5363    ,  4010.9363    ,  4047.4516    ,  4084.0782    ,
     *   4120.8123    ,  4157.6501    ,  4194.5881    ,  4231.6226    ,
     *   4268.7501    ,
     *   3969.9955    ,  4006.3969    ,  4042.9134    ,  4079.5411    ,
     *   4116.2763    ,  4153.1151    ,  4190.0541    ,  4227.0895    ,
     *   4264.2178    ,
     *   3965.4830    ,  4001.8857    ,  4038.4034    ,  4075.0323    ,
     *   4111.7686    ,  4148.6085    ,  4185.5484    ,  4222.5847    ,
     *   4259.7139    ,
     *   3960.9982    ,  3997.4023    ,  4033.9213    ,  4070.5514    ,
     *   4107.2888    ,  4144.1298    ,  4181.0706    ,  4218.1079    ,
     *   4255.2380    /
        DATA ((ENTRF (J,K),J=154,162),K= 55, 63) /
     *   3956.5409    ,  3992.9463    ,  4029.4666    ,  4066.0979    ,
     *   4102.8365    ,  4139.6785    ,  4176.6204    ,  4213.6586    ,
     *   4250.7896    ,
     *   3952.1105    ,  3988.5174    ,  4025.0390    ,  4061.6715    ,
     *   4098.4112    ,  4135.2543    ,  4172.1973    ,  4209.2364    ,
     *   4246.3683    ,
     *   3947.7068    ,  3984.1150    ,  4020.6380    ,  4057.2718    ,
     *   4094.0126    ,  4130.8569    ,  4167.8008    ,  4204.8409    ,
     *   4241.9738    ,
     *   3943.3291    ,  3979.7388    ,  4016.2631    ,  4052.8982    ,
     *   4089.6403    ,  4126.4856    ,  4163.4307    ,  4200.4718    ,
     *   4237.6055    ,
     *   3938.9773    ,  3975.3884    ,  4011.9141    ,  4048.5505    ,
     *   4085.2938    ,  4122.1403    ,  4159.0864    ,  4196.1285    ,
     *   4233.2632    ,
     *   3934.6507    ,  3971.0634    ,  4007.5905    ,  4044.2282    ,
     *   4080.9727    ,  4117.8203    ,  4154.7675    ,  4191.8107    ,
     *   4228.9463    ,
     *   3929.2776    ,  3965.6922    ,  4002.2210    ,  4038.8604    ,
     *   4075.6065    ,  4112.4556    ,  4149.4042    ,  4186.4487    ,
     *   4223.5855    ,
     *   3923.9427    ,  3960.3591    ,  3996.8898    ,  4033.5309    ,
     *   4070.2786    ,  4107.1292    ,  4144.0792    ,  4181.1250    ,
     *   4218.2631    ,
     *   3918.6451    ,  3955.0635    ,  3991.5960    ,  4028.2388    ,
     *   4064.9882    ,  4101.8404    ,  4138.7918    ,  4175.8390    ,
     *   4212.9784    /
        DATA ((ENTRF (J,K),J=154,162),K= 64, 72) /
     *   3913.3840    ,  3949.8045    ,  3986.3389    ,  4022.9835    ,
     *   4059.7345    ,  4096.5883    ,  4133.5412    ,  4170.5897    ,
     *   4207.7304    ,
     *   3908.1588    ,  3944.5813    ,  3981.1176    ,  4017.7640    ,
     *   4054.5167    ,  4091.3721    ,  4128.3265    ,  4165.3765    ,
     *   4202.5185    ,
     *   3902.9685    ,  3939.3931    ,  3975.9314    ,  4012.5796    ,
     *   4049.3341    ,  4086.1911    ,  4123.1470    ,  4160.1984    ,
     *   4197.3418    ,
     *   3897.8123    ,  3934.2390    ,  3970.7794    ,  4007.4295    ,
     *   4044.1857    ,  4081.0443    ,  4118.0019    ,  4155.0547    ,
     *   4192.1995    ,
     *   3892.6894    ,  3929.1183    ,  3965.6607    ,  4002.3127    ,
     *   4039.0707    ,  4075.9311    ,  4112.8902    ,  4149.9446    ,
     *   4187.0908    ,
     *   3887.5990    ,  3924.0301    ,  3960.5746    ,  3997.2285    ,
     *   4033.9884    ,  4070.8505    ,  4107.8112    ,  4144.8671    ,
     *   4182.0147    ,
     *   3882.5402    ,  3918.9735    ,  3955.5201    ,  3992.1761    ,
     *   4028.9378    ,  4065.8016    ,  4102.7640    ,  4139.8215    ,
     *   4176.9706    ,
     *   3877.5120    ,  3913.9477    ,  3950.4964    ,  3987.1544    ,
     *   4023.9181    ,  4060.7837    ,  4097.7478    ,  4134.8068    ,
     *   4171.9574    ,
     *   3872.5136    ,  3908.9516    ,  3945.5026    ,  3982.1627    ,
     *   4018.9282    ,  4055.7957    ,  4092.7615    ,  4129.8222    ,
     *   4166.9743    /
        DATA ((ENTRF (J,K),J=154,162),K= 73, 81) /
     *   3867.5441    ,  3903.9845    ,  3940.5377    ,  3977.1999    ,
     *   4013.9674    ,  4050.8368    ,  4087.8043    ,  4124.8666    ,
     *   4162.0203    ,
     *   3862.6024    ,  3899.0453    ,  3935.6007    ,  3972.2651    ,
     *   4009.0347    ,  4045.9059    ,  4082.8752    ,  4119.9392    ,
     *   4157.0944    ,
     *   3857.6876    ,  3894.1329    ,  3930.6906    ,  3967.3572    ,
     *   4004.1288    ,  4041.0020    ,  4077.9732    ,  4115.0388    ,
     *   4152.1957    ,
     *   3852.7984    ,  3889.2462    ,  3925.8063    ,  3962.4751    ,
     *   3999.2489    ,  4036.1240    ,  4073.0970    ,  4110.1645    ,
     *   4147.3229    ,
     *   3847.9336    ,  3884.3840    ,  3920.9466    ,  3957.6177    ,
     *   3994.3935    ,  4031.2707    ,  4068.2456    ,  4105.3148    ,
     *   4142.4750    ,
     *   3843.0920    ,  3879.5450    ,  3916.1101    ,  3952.7834    ,
     *   3989.5615    ,  4026.4407    ,  4063.4176    ,  4100.4886    ,
     *   4137.6504    ,
     *   3829.6799    ,  3866.1405    ,  3902.7127    ,  3939.3928    ,
     *   3976.1772    ,  4013.0623    ,  4050.0447    ,  4087.1210    ,
     *   4124.2878    ,
     *   3816.3908    ,  3852.8594    ,  3889.4392    ,  3926.1264    ,
     *   3962.9174    ,  3999.8088    ,  4036.7972    ,  4073.8790    ,
     *   4111.0510    ,
     *   3803.1210    ,  3839.5982    ,  3876.1860    ,  3912.8807    ,
     *   3949.6789    ,  3986.5770    ,  4023.5716    ,  4060.6594    ,
     *   4097.8370    /
        DATA ((ENTRF (J,K),J=154,162),K= 82, 90) /
     *   3802.6742    ,  3839.1517    ,  3875.7398    ,  3912.4348    ,
     *   3949.2332    ,  3986.1316    ,  4023.1264    ,  4060.2144    ,
     *   4097.3921    ,
     *   3801.7838    ,  3838.2619    ,  3874.8505    ,  3911.5460    ,
     *   3948.3450    ,  3985.2438    ,  4022.2391    ,  4059.3274    ,
     *   4096.5056    ,
     *   3798.6993    ,  3835.1794    ,  3871.7700    ,  3908.4674    ,
     *   3945.2681    ,  3982.1685    ,  4019.1653    ,  4056.2551    ,
     *   4093.4346    ,
     *   3794.0280    ,  3830.5114    ,  3867.1050    ,  3903.8053    ,
     *   3940.6086    ,  3977.5115    ,  4014.5107    ,  4051.6027    ,
     *   4088.7843    ,
     *   3789.4504    ,  3825.9371    ,  3862.5337    ,  3899.2367    ,
     *   3936.0427    ,  3972.9482    ,  4009.9497    ,  4047.0440    ,
     *   4084.2277    ,
     *   3784.9624    ,  3821.4522    ,  3858.0519    ,  3894.7578    ,
     *   3931.5665    ,  3968.4745    ,  4005.4784    ,  4042.5749    ,
     *   4079.7607    ,
     *   3780.5601    ,  3817.0532    ,  3853.6559    ,  3890.3646    ,
     *   3927.1760    ,  3964.0865    ,  4001.0928    ,  4038.1915    ,
     *   4075.3794    ,
     *   3776.2401    ,  3812.7363    ,  3849.3421    ,  3886.0537    ,
     *   3922.8678    ,  3959.7808    ,  3996.7895    ,  4033.8904    ,
     *   4071.0804    ,
     *   3771.9988    ,  3808.4984    ,  3845.1071    ,  3881.8216    ,
     *   3918.6384    ,  3955.5540    ,  3992.5650    ,  4029.6682    ,
     *   4066.8604    /
        DATA ((ENTRF (J,K),J=154,162),K= 91, 99) /
     *   3767.8333    ,  3804.3361    ,  3840.9479    ,  3877.6653    ,
     *   3914.4847    ,  3951.4029    ,  3988.4163    ,  4025.5218    ,
     *   4062.7160    ,
     *   3763.7406    ,  3800.2466    ,  3836.8615    ,  3873.5817    ,
     *   3910.4039    ,  3947.3245    ,  3984.3404    ,  4021.4481    ,
     *   4058.6445    ,
     *   3759.7177    ,  3796.2270    ,  3832.8450    ,  3869.5681    ,
     *   3906.3930    ,  3943.3162    ,  3980.3344    ,  4017.4444    ,
     *   4054.6429    ,
     *   3755.7622    ,  3792.2748    ,  3828.8958    ,  3865.6218    ,
     *   3902.4494    ,  3939.3752    ,  3976.3958    ,  4013.5081    ,
     *   4050.7087    ,
     *   3728.6466    ,  3765.1832    ,  3801.8268    ,  3838.5741    ,
     *   3875.4218    ,  3912.3664    ,  3949.4048    ,  3986.5337    ,
     *   4023.7500    ,
     *   3704.2368    ,  3740.7977    ,  3777.4643    ,  3814.2332    ,
     *   3851.1011    ,  3888.0649    ,  3925.1213    ,  3962.2671    ,
     *   3999.4994    ,
     *   3681.9784    ,  3718.5641    ,  3755.2538    ,  3792.0446    ,
     *   3828.9331    ,  3865.9163    ,  3902.9909    ,  3940.1540    ,
     *   3977.4024    ,
     *   3661.4710    ,  3698.0816    ,  3734.7949    ,  3771.6078    ,
     *   3808.5171    ,  3845.5199    ,  3882.6131    ,  3919.7936    ,
     *   3957.0584    ,
     *   3642.4154    ,  3679.0512    ,  3715.7883    ,  3752.6236    ,
     *   3789.5541    ,  3826.5768    ,  3863.6887    ,  3900.8869    ,
     *   3938.1684    /
        DATA ((ENTRF (J,K),J=154,162),K=100,108) /
     *   3624.5826    ,  3661.2439    ,  3698.0051    ,  3734.8631    ,
     *   3771.8150    ,  3808.8578    ,  3845.9887    ,  3883.2048    ,
     *   3920.5032    ,
     *   3607.7931    ,  3644.4803    ,  3681.2658    ,  3718.1468    ,
     *   3755.1203    ,  3792.1835    ,  3829.3337    ,  3866.5679    ,
     *   3903.8833    ,
     *   3591.9040    ,  3628.6173    ,  3665.4274    ,  3702.3316    ,
     *   3739.3270    ,  3776.4109    ,  3813.5804    ,  3850.8330    ,
     *   3888.1658    ,
     *   3576.7992    ,  3613.5388    ,  3650.3738    ,  3687.3014    ,
     *   3724.3190    ,  3761.4238    ,  3798.6131    ,  3835.8842    ,
     *   3873.2345    ,
     *   3562.3834    ,  3599.1497    ,  3636.0098    ,  3672.9611    ,
     *   3710.0010    ,  3747.1269    ,  3784.3362    ,  3821.6261    ,
     *   3858.9942    ,
     *   3548.5775    ,  3585.3707    ,  3622.2561    ,  3659.2314    ,
     *   3696.2939    ,  3733.4411    ,  3770.6705    ,  3807.9794    ,
     *   3845.3655    ,
     *   3535.3149    ,  3572.1351    ,  3609.0461    ,  3646.0455    ,
     *   3683.1308    ,  3720.2996    ,  3757.5493    ,  3794.8775    ,
     *   3832.2818    ,
     *   3522.5390    ,  3559.3865    ,  3596.3233    ,  3633.3470    ,
     *   3670.4554    ,  3707.6459    ,  3744.9162    ,  3782.2638    ,
     *   3819.6864    ,
     *   3510.2016    ,  3547.0765    ,  3584.0393    ,  3621.0876    ,
     *   3658.2191    ,  3695.4316    ,  3732.7226    ,  3770.0899    ,
     *   3807.5311    /
        DATA ((ENTRF (J,K),J=154,162),K=109,117) /
     *   3498.2609    ,  3535.1635    ,  3572.1524    ,  3609.2254    ,
     *   3646.3803    ,  3683.6149    ,  3720.9269    ,  3758.3140    ,
     *   3795.7739    ,
     *   3486.6809    ,  3523.6113    ,  3560.6265    ,  3597.7244    ,
     *   3634.9029    ,  3672.1597    ,  3709.4928    ,  3746.8999    ,
     *   3784.3787    ,
     *   3475.4300    ,  3512.3883    ,  3549.4299    ,  3586.5528    ,
     *   3623.7550    ,  3661.0343    ,  3698.3887    ,  3735.8159    ,
     *   3773.3137    ,
     *   3464.4805    ,  3501.4668    ,  3538.5349    ,  3575.6830    ,
     *   3612.9090    ,  3650.2109    ,  3687.5867    ,  3725.0341    ,
     *   3762.5512    ,
     *   3453.8080    ,  3490.8223    ,  3527.9171    ,  3565.0904    ,
     *   3602.3404    ,  3639.6650    ,  3677.0622    ,  3714.5301    ,
     *   3752.0665    ,
     *   3443.3907    ,  3480.4332    ,  3517.5547    ,  3554.7534    ,
     *   3592.0273    ,  3629.3747    ,  3666.7936    ,  3704.2820    ,
     *   3741.8378    ,
     *   3433.2096    ,  3470.2802    ,  3507.4284    ,  3544.6524    ,
     *   3581.9505    ,  3619.3208    ,  3656.7613    ,  3694.2703    ,
     *   3731.8458    ,
     *   3423.2472    ,  3460.3460    ,  3497.5209    ,  3534.7703    ,
     *   3572.0925    ,  3609.4857    ,  3646.9481    ,  3684.4778    ,
     *   3722.0729    ,
     *   3413.4882    ,  3450.6151    ,  3487.8167    ,  3525.0916    ,
     *   3562.4379    ,  3599.8541    ,  3637.3383    ,  3674.8887    ,
     *   3712.5035    /
        DATA ((ENTRF (J,K),J=154,162),K=118,126) /
     *   3403.9186    ,  3441.0736    ,  3478.3019    ,  3515.6021    ,
     *   3552.9727    ,  3590.4118    ,  3627.9179    ,  3665.4891    ,
     *   3703.1237    ,
     *   3394.5260    ,  3431.7089    ,  3468.9639    ,  3506.2895    ,
     *   3543.6841    ,  3581.1462    ,  3618.6741    ,  3656.2662    ,
     *   3693.9206    ,
     *   3385.2991    ,  3422.5098    ,  3459.7913    ,  3497.1421    ,
     *   3534.5608    ,  3572.0459    ,  3609.5957    ,  3647.2085    ,
     *   3684.8828    ,
     *   3376.2274    ,  3413.4658    ,  3450.7737    ,  3488.1497    ,
     *   3525.5924    ,  3563.1003    ,  3600.6720    ,  3638.3056    ,
     *   3675.9997    ,
     *   3367.3017    ,  3404.5676    ,  3441.9017    ,  3479.3028    ,
     *   3516.7694    ,  3554.3002    ,  3591.8935    ,  3629.5479    ,
     *   3667.2618    ,
     *   3358.5135    ,  3395.8067    ,  3433.1668    ,  3470.5928    ,
     *   3508.0832    ,  3545.6367    ,  3583.2517    ,  3620.9268    ,
     *   3658.6605    ,
     *   3349.8548    ,  3387.1751    ,  3424.5612    ,  3462.0119    ,
     *   3499.5259    ,  3537.1020    ,  3574.7386    ,  3612.4343    ,
     *   3650.1877    ,
     *   3341.3186    ,  3378.6658    ,  3416.0775    ,  3453.5527    ,
     *   3491.0903    ,  3528.6888    ,  3566.3469    ,  3604.0631    ,
     *   3641.8361    ,
     *   3332.8983    ,  3370.2721    ,  3407.7092    ,  3445.2088    ,
     *   3482.7697    ,  3520.3904    ,  3558.0699    ,  3595.8065    ,
     *   3633.5990    /
        DATA ((ENTRF (J,K),J=154,162),K=127,135) /
     *   3324.5879    ,  3361.9879    ,  3399.4503    ,  3436.9740    ,
     *   3474.5580    ,  3512.2009    ,  3549.9015    ,  3587.6584    ,
     *   3625.4703    ,
     *   3316.3816    ,  3353.8077    ,  3391.2951    ,  3428.8427    ,
     *   3466.4495    ,  3504.1144    ,  3541.8360    ,  3579.6130    ,
     *   3617.4442    ,
     *   3308.2744    ,  3345.7263    ,  3383.2383    ,  3420.8096    ,
     *   3458.4391    ,  3496.1257    ,  3533.8681    ,  3571.6652    ,
     *   3609.5154    ,
     *   3300.2614    ,  3337.7388    ,  3375.2753    ,  3412.8700    ,
     *   3450.5219    ,  3488.2300    ,  3525.9931    ,  3563.8099    ,
     *   3601.6792    ,
     *   3292.3380    ,  3329.8407    ,  3367.4014    ,  3405.0193    ,
     *   3442.6935    ,  3480.4229    ,  3518.2064    ,  3556.0428    ,
     *   3593.9309    ,
     *   3284.5001    ,  3322.0278    ,  3359.6124    ,  3397.2533    ,
     *   3434.9495    ,  3472.7000    ,  3510.5038    ,  3548.3597    ,
     *   3586.2664    ,
     *   3276.7437    ,  3314.2961    ,  3351.9045    ,  3389.5681    ,
     *   3427.2861    ,  3465.0576    ,  3502.8814    ,  3540.7565    ,
     *   3578.6817    ,
     *   3269.0651    ,  3306.6421    ,  3344.2739    ,  3381.9601    ,
     *   3419.6997    ,  3457.4918    ,  3495.3355    ,  3533.2297    ,
     *   3571.1732    ,
     *   3261.4607    ,  3299.0620    ,  3336.7172    ,  3374.4257    ,
     *   3412.1867    ,  3449.9994    ,  3487.8628    ,  3525.7758    ,
     *   3563.7374    /
        DATA ((ENTRF (J,K),J=154,162),K=136,144) /
     *   3253.9270    ,  3291.5526    ,  3329.2310    ,  3366.9616    ,
     *   3404.7439    ,  3442.5769    ,  3480.4599    ,  3518.3916    ,
     *   3556.3712    ,
     *   3246.4610    ,  3284.1107    ,  3321.8121    ,  3359.5648    ,
     *   3397.3682    ,  3435.2215    ,  3473.1237    ,  3511.0741    ,
     *   3549.0715    ,
     *   3239.0595    ,  3276.7332    ,  3314.4576    ,  3352.2323    ,
     *   3390.0566    ,  3427.9300    ,  3465.8515    ,  3503.8203    ,
     *   3541.8353    ,
     *   3231.7196    ,  3269.4172    ,  3307.1645    ,  3344.9611    ,
     *   3382.8064    ,  3420.6997    ,  3458.6404    ,  3496.6275    ,
     *   3534.6601    ,
     *   3224.4384    ,  3262.1600    ,  3299.9302    ,  3337.7486    ,
     *   3375.6148    ,  3413.5281    ,  3451.4878    ,  3489.4931    ,
     *   3527.5432    ,
     *   3217.2131    ,  3254.9587    ,  3292.7519    ,  3330.5921    ,
     *   3368.4792    ,  3406.4124    ,  3444.3911    ,  3482.4147    ,
     *   3520.4822    ,
     *   3210.0410    ,  3247.8108    ,  3285.6270    ,  3323.4892    ,
     *   3361.3971    ,  3399.3502    ,  3437.3480    ,  3475.3897    ,
     *   3513.4746    ,
     *   3202.9196    ,  3240.7137    ,  3278.5530    ,  3316.4372    ,
     *   3354.3661    ,  3392.3392    ,  3430.3561    ,  3468.4160    ,
     *   3506.5182    ,
     *   3195.8463    ,  3233.6649    ,  3271.5274    ,  3309.4338    ,
     *   3347.3838    ,  3385.3771    ,  3423.4130    ,  3461.4912    ,
     *   3499.6107    /
        DATA ((ENTRF (J,K),J=154,162),K=145,153) /
     *   3188.8186    ,  3226.6619    ,  3264.5480    ,  3302.4767    ,
     *   3340.4480    ,  3378.4614    ,  3416.5167    ,  3454.6131    ,
     *   3492.7501    ,
     *   3181.8342    ,  3219.7025    ,  3257.6122    ,  3295.5636    ,
     *   3333.5563    ,  3371.5902    ,  3409.6648    ,  3447.7797    ,
     *   3485.9343    ,
     *   3174.8907    ,  3212.7842    ,  3250.7180    ,  3288.6922    ,
     *   3326.7066    ,  3364.7612    ,  3402.8554    ,  3440.9889    ,
     *   3479.1612    ,
     *   3167.9858    ,  3205.9049    ,  3243.8630    ,  3281.8604    ,
     *   3319.8968    ,  3357.9722    ,  3396.0863    ,  3434.2386    ,
     *   3472.4288    ,
     *   3161.1174    ,  3199.0623    ,  3237.0452    ,  3275.0660    ,
     *   3313.1247    ,  3351.2213    ,  3389.3555    ,  3427.5269    ,
     *   3465.7352    ,
     *   3154.2832    ,  3192.2544    ,  3230.2623    ,  3268.3069    ,
     *   3306.3883    ,  3344.5064    ,  3382.6610    ,  3420.8518    ,
     *   3459.0785    ,
     *   3147.4811    ,  3185.4790    ,  3223.5123    ,  3261.5811    ,
     *   3299.6855    ,  3337.8255    ,  3376.0009    ,  3414.2115    ,
     *   3452.4568    ,
     *   3140.7092    ,  3178.7341    ,  3216.7932    ,  3254.8866    ,
     *   3293.0145    ,  3331.1767    ,  3369.3733    ,  3407.6039    ,
     *   3445.8682    ,
     *   3133.9656    ,  3172.0178    ,  3210.1031    ,  3248.2215    ,
     *   3286.3732    ,  3324.5581    ,  3362.7762    ,  3401.0272    ,
     *   3439.3110    /
        DATA ((ENTRF (J,K),J=154,162),K=154,162) /
     *   3127.2483    ,  3165.3282    ,  3203.4400    ,  3241.5839    ,
     *   3279.7598    ,  3317.9678    ,  3356.2078    ,  3394.4797    ,
     *   3432.7833    ,
     *   3120.5555    ,  3158.6635    ,  3196.8022    ,  3234.9719    ,
     *   3273.1724    ,  3311.4040    ,  3349.6664    ,  3387.9596    ,
     *   3426.2833    ,
     *   3113.8856    ,  3152.0219    ,  3190.1879    ,  3228.3837    ,
     *   3266.6094    ,  3304.8648    ,  3343.1501    ,  3381.4650    ,
     *   3419.8094    ,
     *   3107.2368    ,  3145.4018    ,  3183.5954    ,  3221.8177    ,
     *   3260.0688    ,  3298.3487    ,  3336.6572    ,  3374.9943    ,
     *   3413.3598    ,
     *   3100.6078    ,  3138.8016    ,  3177.0231    ,  3215.2723    ,
     *   3253.5492    ,  3291.8539    ,  3330.1861    ,  3368.5458    ,
     *   3406.9328    ,
     *   3093.9969    ,  3132.2197    ,  3170.4693    ,  3208.7458    ,
     *   3247.0489    ,  3285.3787    ,  3323.7351    ,  3362.1179    ,
     *   3400.5269    ,
     *   3087.4028    ,  3125.6548    ,  3163.9328    ,  3202.2367    ,
     *   3240.5663    ,  3278.9217    ,  3317.3026    ,  3355.7089    ,
     *   3394.1404    ,
     *   3080.8242    ,  3119.1055    ,  3157.4120    ,  3195.7436    ,
     *   3234.1001    ,  3272.4813    ,  3310.8871    ,  3349.3174    ,
     *   3387.7718    ,
     *   3074.2598    ,  3112.5705    ,  3150.9056    ,  3189.2651    ,
     *   3227.6487    ,  3266.0561    ,  3304.4872    ,  3342.9418    ,
     *   3381.4196    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   2139.0070    ,  2143.7150    ,  2148.3861    ,  2153.0207    ,
     *   2157.6197    ,  2162.1838    ,  2166.7136    ,  2171.2101    ,
     *   2175.6739    ,
     *   2127.7098    ,  2132.4671    ,  2137.1862    ,  2141.8678    ,
     *   2146.5124    ,  2151.1206    ,  2155.6934    ,  2160.2314    ,
     *   2164.7355    ,
     *   2116.4136    ,  2121.2227    ,  2125.9927    ,  2130.7239    ,
     *   2135.4168    ,  2140.0720    ,  2144.6902    ,  2149.2724    ,
     *   2153.8192    ,
     *   2105.1108    ,  2109.9745    ,  2114.7980    ,  2119.5816    ,
     *   2124.3257    ,  2129.0306    ,  2133.6972    ,  2138.3263    ,
     *   2142.9185    ,
     *   2093.7934    ,  2098.7143    ,  2103.5943    ,  2108.4333    ,
     *   2113.2315    ,  2117.9892    ,  2122.7071    ,  2127.3859    ,
     *   2132.0264    ,
     *   2082.4533    ,  2087.4341    ,  2092.3734    ,  2097.2708    ,
     *   2102.1262    ,  2106.9399    ,  2111.7122    ,  2116.4439    ,
     *   2121.1357    ,
     *   2071.0820    ,  2076.1252    ,  2081.1267    ,  2086.0857    ,
     *   2091.0016    ,  2095.8744    ,  2100.7046    ,  2105.4925    ,
     *   2110.2388    ,
     *   2059.6709    ,  2064.7788    ,  2069.8454    ,  2074.8690    ,
     *   2079.8487    ,  2084.7843    ,  2089.6757    ,  2094.5233    ,
     *   2099.3277    ,
     *   2048.2109    ,  2053.3857    ,  2058.5199    ,  2063.6113    ,
     *   2068.6584    ,  2073.6602    ,  2078.6166    ,  2083.5276    ,
     *   2088.3937    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   2036.6930    ,  2041.9362    ,  2047.1407    ,  2052.3029    ,
     *   2057.4207    ,  2062.4925    ,  2067.5178    ,  2072.4962    ,
     *   2077.4280    ,
     *   2025.1078    ,  2030.4205    ,  2035.6973    ,  2040.9333    ,
     *   2046.1253    ,  2051.2709    ,  2056.3691    ,  2061.4191    ,
     *   2066.4208    ,
     *   2013.4460    ,  2018.8284    ,  2024.1790    ,  2029.4915    ,
     *   2034.7610    ,  2039.9844    ,  2045.1597    ,  2050.2857    ,
     *   2055.3618    ,
     *   2001.6980    ,  2007.1491    ,  2012.5746    ,  2017.9657    ,
     *   2023.3161    ,  2028.6211    ,  2033.8779    ,  2039.0845    ,
     *   2044.2398    ,
     *   1989.8548    ,  1995.3720    ,  2000.8722    ,  2006.3437    ,
     *   2011.7778    ,  2017.1683    ,  2022.5111    ,  2027.8032    ,
     *   2033.0428    ,
     *   1977.9073    ,  1983.4861    ,  1989.0595    ,  1994.6121    ,
     *   2000.1325    ,  2005.6123    ,  2011.0455    ,  2016.4282    ,
     *   2021.7576    ,
     *   1965.8473    ,  1971.4802    ,  1977.1234    ,  1982.7569    ,
     *   1988.3654    ,  1993.9379    ,  1999.4663    ,  2004.9449    ,
     *   2010.3699    ,
     *   1953.6674    ,  1959.3433    ,  1965.0506    ,  1970.7630    ,
     *   1976.4607    ,  1982.1290    ,  1987.7570    ,  1993.3370    ,
     *   1998.8636    ,
     *   1941.3617    ,  1947.0647    ,  1952.8269    ,  1958.6142    ,
     *   1964.4009    ,  1970.1673    ,  1975.8993    ,  1981.5863    ,
     *   1987.2211    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   1928.9264    ,  1934.6341    ,  1940.4377    ,  1946.2931    ,
     *   1952.1666    ,  1958.0328    ,  1963.8728    ,  1969.6727    ,
     *   1975.4227    ,
     *   1916.3605    ,  1922.0420    ,  1927.8677    ,  1933.7805    ,
     *   1939.7367    ,  1945.7030    ,  1951.6546    ,  1957.5733    ,
     *   1963.4457    ,
     *   1903.6672    ,  1909.2804    ,  1915.1011    ,  1921.0555    ,
     *   1927.0868    ,  1933.1519    ,  1939.2182    ,  1945.2615    ,
     *   1951.2645    ,
     *   1890.8550    ,  1896.3427    ,  1902.1209    ,  1908.0944    ,
     *   1914.1894    ,  1920.3497    ,  1926.5327    ,  1932.7068    ,
     *   1938.8488    ,
     *   1877.9400    ,  1883.2248    ,  1888.9091    ,  1894.8701    ,
     *   1901.0118    ,  1907.2609    ,  1913.5617    ,  1919.8726    ,
     *   1926.1632    ,
     *   1864.9479    ,  1869.9253    ,  1875.4456    ,  1881.3503    ,
     *   1887.5145    ,  1893.8421    ,  1900.2603    ,  1906.7145    ,
     *   1913.1645    ,
     *   1851.9171    ,  1856.4454    ,  1861.7061    ,  1867.4943    ,
     *   1873.6472    ,  1880.0386    ,  1886.5725    ,  1893.1771    ,
     *   1899.7992    ,
     *   1838.9027    ,  1842.7884    ,  1847.6582    ,  1853.2477    ,
     *   1859.3432    ,  1865.7779    ,  1872.4248    ,  1879.1885    ,
     *   1885.9990    ,
     *   1825.9794    ,  1828.9545    ,  1833.2521    ,  1838.5301    ,
     *   1844.5065    ,  1850.9585    ,  1857.7159    ,  1864.6518    ,
     *   1871.6731    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   1813.2444    ,  1814.9279    ,  1818.3978    ,  1823.2103    ,
     *   1828.9874    ,  1835.4271    ,  1842.2981    ,  1849.4290    ,
     *   1856.6949    ,
     *   1800.8103    ,  1800.6315    ,  1802.9027    ,  1807.0405    ,
     *   1812.5234    ,  1818.9292    ,  1825.9363    ,  1833.3086    ,
     *   1840.8774    ,
     *   1788.7483    ,  1785.7420    ,  1786.2483    ,  1789.4502    ,
     *   1794.5697    ,  1800.9787    ,  1808.2107    ,  1815.9343    ,
     *   1823.9198    ,
     *   1779.3642    ,  1772.7612    ,  1771.3749    ,  1773.8079    ,
     *   1778.7980    ,  1785.4192    ,  1793.0358    ,  1801.2219    ,
     *   1809.6956    ,
     *   1728.8444    ,  1731.7444    ,  1737.0444    ,  1750.9191    ,
     *   1758.7252    ,  1766.8113    ,  1775.5529    ,  1784.6925    ,
     *   1794.0015    ,
     *   1684.1444    ,  1689.8444    ,  1696.3444    ,  1706.3444    ,
     *   1717.3444    ,  1731.2444    ,  1752.2625    ,  1764.6010    ,
     *   1775.8090    ,
     *   1641.9444    ,  1648.4444    ,  1655.2444    ,  1664.3444    ,
     *   1676.3444    ,  1691.1444    ,  1709.0444    ,  1727.1818    ,
     *   1751.7525    ,
     *   1601.2444    ,  1607.9444    ,  1614.8444    ,  1623.9444    ,
     *   1636.0444    ,  1651.0444    ,  1668.4444    ,  1687.9444    ,
     *   1710.5444    ,
     *   1561.8444    ,  1568.6444    ,  1575.6444    ,  1584.7444    ,
     *   1596.9444    ,  1611.8444    ,  1629.0444    ,  1648.5444    ,
     *   1670.1444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   1523.6444    ,  1530.5444    ,  1537.6444    ,  1546.8444    ,
     *   1558.9444    ,  1573.6444    ,  1590.6444    ,  1609.8444    ,
     *   1631.0444    ,
     *   1486.6444    ,  1493.7444    ,  1500.9444    ,  1510.0444    ,
     *   1522.1444    ,  1536.7444    ,  1553.4444    ,  1572.3444    ,
     *   1593.0444    ,
     *   1450.9444    ,  1458.0444    ,  1465.3444    ,  1474.4444    ,
     *   1486.4444    ,  1500.9444    ,  1517.3444    ,  1535.9444    ,
     *   1556.2444    ,
     *   1416.2444    ,  1423.4444    ,  1430.8444    ,  1440.0444    ,
     *   1451.9444    ,  1466.2444    ,  1482.4444    ,  1500.7444    ,
     *   1520.6444    ,
     *   1382.7444    ,  1390.0444    ,  1397.5444    ,  1406.7444    ,
     *   1418.5444    ,  1432.6444    ,  1448.6444    ,  1466.6444    ,
     *   1486.1444    ,
     *   1350.2444    ,  1357.6444    ,  1365.2444    ,  1374.4444    ,
     *   1386.2444    ,  1400.1444    ,  1415.9444    ,  1433.5444    ,
     *   1452.7444    ,
     *   1318.8444    ,  1326.3444    ,  1333.9444    ,  1343.2444    ,
     *   1354.9444    ,  1368.7444    ,  1384.2444    ,  1401.6444    ,
     *   1420.4444    ,
     *   1288.3444    ,  1295.9444    ,  1303.7444    ,  1313.0444    ,
     *   1324.6444    ,  1338.2444    ,  1353.6444    ,  1370.6444    ,
     *   1389.1444    ,
     *   1258.9444    ,  1266.5444    ,  1274.3444    ,  1283.7444    ,
     *   1295.2444    ,  1308.7444    ,  1323.8444    ,  1340.6444    ,
     *   1358.8444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   1230.3444    ,  1238.0444    ,  1245.9444    ,  1255.3444    ,
     *   1266.7444    ,  1280.1444    ,  1295.0444    ,  1311.5444    ,
     *   1329.4444    ,
     *   1202.6444    ,  1210.5444    ,  1218.4444    ,  1227.8444    ,
     *   1239.2444    ,  1252.4444    ,  1267.1444    ,  1283.4444    ,
     *   1300.9444    ,
     *   1175.8444    ,  1183.7444    ,  1191.7444    ,  1201.1444    ,
     *   1212.5444    ,  1225.6444    ,  1240.1444    ,  1256.1444    ,
     *   1273.3444    ,
     *   1149.8444    ,  1157.8444    ,  1165.9444    ,  1175.3444    ,
     *   1186.6444    ,  1199.5444    ,  1213.9444    ,  1229.6444    ,
     *   1246.6444    ,
     *   1124.6444    ,  1132.6444    ,  1140.8444    ,  1150.2444    ,
     *   1161.4444    ,  1174.3444    ,  1188.4444    ,  1203.9444    ,
     *   1220.6444    ,
     *   1100.1444    ,  1108.2444    ,  1116.5444    ,  1125.9444    ,
     *   1137.1444    ,  1149.8444    ,  1163.8444    ,  1179.1444    ,
     *   1195.4444    ,
     *   1076.4444    ,  1084.6444    ,  1092.9444    ,  1102.3444    ,
     *   1113.4444    ,  1126.0444    ,  1139.9444    ,  1154.9444    ,
     *   1171.0444    ,
     *   1053.3444    ,  1061.6444    ,  1070.0444    ,  1079.4444    ,
     *   1090.5444    ,  1103.0444    ,  1116.7444    ,  1131.5444    ,
     *   1147.3444    ,
     *   1031.0444    ,  1039.3444    ,  1047.8444    ,  1057.2444    ,
     *   1068.3444    ,  1080.6444    ,  1094.1444    ,  1108.8444    ,
     *   1124.4444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   1009.3444    ,  1017.7444    ,  1026.2444    ,  1035.7444    ,
     *   1046.7444    ,  1058.9444    ,  1072.3444    ,  1086.7444    ,
     *   1102.0444    ,
     *   988.31444    ,  996.77444    ,  1005.3444    ,  1014.8444    ,
     *   1025.7444    ,  1037.9444    ,  1051.0444    ,  1065.3444    ,
     *   1080.4444    ,
     *   967.87444    ,  976.39444    ,  984.99444    ,  994.50444    ,
     *   1005.3444    ,  1017.4444    ,  1030.4444    ,  1044.5444    ,
     *   1059.4444    ,
     *   948.02444    ,  956.59444    ,  965.25444    ,  974.77444    ,
     *   985.60444    ,  997.57444    ,  1010.4444    ,  1024.3444    ,
     *   1038.9444    ,
     *   928.73444    ,  937.37444    ,  946.09444    ,  955.63444    ,
     *   966.40444    ,  978.27444    ,  991.03444    ,  1004.6444    ,
     *   1019.1444    ,
     *   909.99444    ,  918.70444    ,  927.48444    ,  937.03444    ,
     *   947.76444    ,  959.53444    ,  972.16444    ,  985.64444    ,
     *   999.86444    ,
     *   887.31444    ,  896.07444    ,  904.90444    ,  914.47444    ,
     *   925.15444    ,  936.81444    ,  949.28444    ,  962.55444    ,
     *   976.52444    ,
     *   865.41444    ,  874.24444    ,  883.12444    ,  892.70444    ,
     *   903.33444    ,  914.89444    ,  927.20444    ,  940.26444    ,
     *   953.99444    ,
     *   844.27444    ,  853.15444    ,  862.09444    ,  871.69444    ,
     *   882.28444    ,  893.73444    ,  905.88444    ,  918.75444    ,
     *   932.24444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   823.86444    ,  832.80444    ,  841.79444    ,  851.41444    ,
     *   861.94444    ,  873.29444    ,  885.30444    ,  897.98444    ,
     *   911.24444    ,
     *   804.14444    ,  813.13444    ,  822.18444    ,  831.81444    ,
     *   842.30444    ,  853.55444    ,  865.42444    ,  877.92444    ,
     *   890.95444    ,
     *   785.08444    ,  794.13444    ,  803.23444    ,  812.87444    ,
     *   823.32444    ,  834.48444    ,  846.21444    ,  858.53444    ,
     *   871.35444    ,
     *   766.66444    ,  775.77444    ,  784.92444    ,  794.57444    ,
     *   804.98444    ,  816.04444    ,  827.64444    ,  839.79444    ,
     *   852.40444    ,
     *   748.85444    ,  758.01444    ,  767.21444    ,  776.88444    ,
     *   787.24444    ,  798.22444    ,  809.69444    ,  821.67444    ,
     *   834.08444    ,
     *   731.63444    ,  740.84444    ,  750.08444    ,  759.76444    ,
     *   770.08444    ,  780.97444    ,  792.33444    ,  804.14444    ,
     *   816.36444    ,
     *   714.97444    ,  724.22444    ,  733.51444    ,  743.20444    ,
     *   753.48444    ,  764.29444    ,  775.53444    ,  787.18444    ,
     *   799.21444    ,
     *   698.84444    ,  708.14444    ,  717.48444    ,  727.18444    ,
     *   737.42444    ,  748.15444    ,  759.27444    ,  770.78444    ,
     *   782.62444    ,
     *   683.23444    ,  692.57444    ,  701.95444    ,  711.66444    ,
     *   721.87444    ,  732.53444    ,  743.53444    ,  754.89444    ,
     *   766.56444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   668.11444    ,  677.50444    ,  686.92444    ,  696.64444    ,
     *   706.82444    ,  717.39444    ,  728.29444    ,  739.51444    ,
     *   751.01444    ,
     *   653.47444    ,  662.90444    ,  672.36444    ,  682.09444    ,
     *   692.23444    ,  702.74444    ,  713.53444    ,  724.61444    ,
     *   735.94444    ,
     *   639.28444    ,  648.75444    ,  658.25444    ,  667.99444    ,
     *   678.10444    ,  688.53444    ,  699.22444    ,  710.17444    ,
     *   721.35444    ,
     *   625.53444    ,  635.05444    ,  644.58444    ,  654.33444    ,
     *   664.40444    ,  674.77444    ,  685.36444    ,  696.18444    ,
     *   707.20444    ,
     *   612.20444    ,  621.76444    ,  631.34444    ,  641.09444    ,
     *   651.13444    ,  661.44444    ,  671.93444    ,  682.62444    ,
     *   693.48444    ,
     *   599.26444    ,  608.88444    ,  618.51444    ,  628.28444    ,
     *   638.28444    ,  648.51444    ,  658.91444    ,  669.47444    ,
     *   680.18444    ,
     *   565.11444    ,  574.83444    ,  584.55444    ,  594.34444    ,
     *   604.26444    ,  614.32444    ,  624.49444    ,  634.73444    ,
     *   645.05444    ,
     *   533.56444    ,  543.38444    ,  553.18444    ,  563.00444    ,
     *   572.86444    ,  582.77444    ,  592.70444    ,  602.65444    ,
     *   612.62444    ,
     *   504.17948    ,  514.10854    ,  523.99427    ,  533.83779    ,
     *   543.64020    ,  553.40260    ,  563.12609    ,  572.81177    ,
     *   582.46073    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *   504.13810    ,  514.06669    ,  523.95194    ,  533.79497    ,
     *   543.59687    ,  553.35875    ,  563.08170    ,  572.76683    ,
     *   582.41523    ,
     *   504.05536    ,  513.98301    ,  523.86730    ,  533.70935    ,
     *   543.51024    ,  553.27108    ,  562.99296    ,  572.67699    ,
     *   582.32426    ,
     *   503.76604    ,  513.69042    ,  523.57137    ,  533.40997    ,
     *   543.20733    ,  552.96454    ,  562.68270    ,  572.36289    ,
     *   582.00622    ,
     *   503.31981    ,  513.23917    ,  523.11497    ,  532.94828    ,
     *   542.74022    ,  552.49185    ,  562.20428    ,  571.87859    ,
     *   581.51587    ,
     *   502.87292    ,  512.78728    ,  522.65794    ,  532.48598    ,
     *   542.27251    ,  552.01859    ,  561.72531    ,  571.39376    ,
     *   581.02501    ,
     *   502.42537    ,  512.33474    ,  522.20028    ,  532.02307    ,
     *   541.80420    ,  551.54474    ,  561.24577    ,  570.90838    ,
     *   580.53362    ,
     *   501.97716    ,  511.88155    ,  521.74198    ,  531.55953    ,
     *   541.33528    ,  551.07031    ,  560.76567    ,  570.42245    ,
     *   580.04172    ,
     *   501.52828    ,  511.42770    ,  521.28305    ,  531.09538    ,
     *   540.86577    ,  550.59529    ,  560.28501    ,  569.93598    ,
     *   579.54929    ,
     *   501.07873    ,  510.97321    ,  520.82348    ,  530.63060    ,
     *   540.39565    ,  550.11969    ,  559.80377    ,  569.44897    ,
     *   579.05633    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *   500.62852    ,  510.51806    ,  520.36327    ,  530.16520    ,
     *   539.92492    ,  549.64349    ,  559.32197    ,  568.96141    ,
     *   578.56285    ,
     *   500.17765    ,  510.06227    ,  519.90242    ,  529.69918    ,
     *   539.45359    ,  549.16671    ,  558.83960    ,  568.47329    ,
     *   578.06885    ,
     *   499.72610    ,  509.60581    ,  519.44093    ,  529.23253    ,
     *   538.98165    ,  548.68934    ,  558.35666    ,  567.98463    ,
     *   577.57431    ,
     *   499.27389    ,  509.14870    ,  518.97881    ,  528.76526    ,
     *   538.50910    ,  548.21138    ,  557.87314    ,  567.49542    ,
     *   577.07924    ,
     *   495.94390    ,  505.78330    ,  515.57712    ,  525.32639    ,
     *   535.03212    ,  544.69532    ,  554.31700    ,  563.89817    ,
     *   573.43981    ,
     *   492.57757    ,  502.38227    ,  512.14057    ,  521.85346    ,
     *   531.52194    ,  541.14698    ,  550.72957    ,  560.27066    ,
     *   569.77122    ,
     *   489.17446    ,  498.94516    ,  508.66869    ,  518.34600    ,
     *   527.97807    ,  537.56584    ,  547.11028    ,  556.61231    ,
     *   566.07286    ,
     *   485.73414    ,  495.47153    ,  505.16100    ,  514.80351    ,
     *   524.39999    ,  533.95137    ,  543.45858    ,  552.92253    ,
     *   562.34412    ,
     *   482.25616    ,  491.96092    ,  501.61706    ,  511.22552    ,
     *   520.78721    ,  530.30305    ,  539.77393    ,  549.20075    ,
     *   558.58438    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *   478.74007    ,  488.41286    ,  498.03637    ,  507.61153    ,
     *   517.13922    ,  526.62034    ,  536.05577    ,  545.44638    ,
     *   554.79303    ,
     *   475.18543    ,  484.82690    ,  494.41848    ,  503.96105    ,
     *   513.45551    ,  522.90272    ,  532.30355    ,  541.65885    ,
     *   550.96946    ,
     *   471.59178    ,  481.20257    ,  490.76288    ,  500.27359    ,
     *   509.73556    ,  519.14966    ,  528.51672    ,  537.83758    ,
     *   547.11306    ,
     *   467.95864    ,  477.53940    ,  487.06911    ,  496.54865    ,
     *   505.97887    ,  515.36061    ,  524.69471    ,  533.98198    ,
     *   543.22323    ,
     *   464.28557    ,  473.83690    ,  483.33666    ,  492.78572    ,
     *   502.18490    ,  511.53505    ,  520.83697    ,  530.09148    ,
     *   539.29937    ,
     *   460.57207    ,  470.09459    ,  479.56505    ,  488.98429    ,
     *   498.35314    ,  507.67242    ,  516.94295    ,  526.16550    ,
     *   535.34087    ,
     *   456.81768    ,  466.31200    ,  475.75378    ,  485.14386    ,
     *   494.48306    ,  503.77220    ,  513.01207    ,  522.20345    ,
     *   531.34712    ,
     *   453.02192    ,  462.48861    ,  471.90233    ,  481.26390    ,
     *   490.57414    ,  499.83383    ,  509.04378    ,  518.20476    ,
     *   527.31752    ,
     *   449.18428    ,  458.62394    ,  468.01021    ,  477.34390    ,
     *   486.62582    ,  495.85677    ,  505.03751    ,  514.16883    ,
     *   523.25146    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *   445.30429    ,  454.71749    ,  464.07690    ,  473.38333    ,
     *   482.63759    ,  491.84046    ,  500.99270    ,  510.09508    ,
     *   519.14835    ,
     *   441.38144    ,  450.76874    ,  460.10188    ,  469.38167    ,
     *   478.60890    ,  487.78434    ,  496.90877    ,  505.98293    ,
     *   515.00757    ,
     *   437.41522    ,  446.77718    ,  456.08463    ,  465.33837    ,
     *   474.53919    ,  483.68786    ,  492.78514    ,  501.83178    ,
     *   510.82851    ,
     *   433.40513    ,  442.74230    ,  452.02463    ,  461.25291    ,
     *   470.42793    ,  479.55046    ,  488.62125    ,  497.64104    ,
     *   506.61057    ,
     *   429.35066    ,  438.66357    ,  447.92134    ,  457.12474    ,
     *   466.27457    ,  475.37157    ,  484.41652    ,  493.41013    ,
     *   502.35313    ,
     *   425.25128    ,  434.54047    ,  443.77422    ,  452.95332    ,
     *   462.07853    ,  471.15063    ,  480.17035    ,  489.13843    ,
     *   498.05559    ,
     *   421.10647    ,  430.37246    ,  439.58274    ,  448.73809    ,
     *   457.83928    ,  466.88706    ,  475.88218    ,  484.82536    ,
     *   493.71734    ,
     *   416.91570    ,  426.15901    ,  435.34636    ,  444.47850    ,
     *   453.55623    ,  462.58028    ,  471.55140    ,  480.47032    ,
     *   489.33775    ,
     *   412.67844    ,  421.89958    ,  431.06451    ,  440.17400    ,
     *   449.22883    ,  458.22973    ,  467.17744    ,  476.07270    ,
     *   484.91621    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *   408.39414    ,  417.59362    ,  426.73666    ,  435.82403    ,
     *   444.85650    ,  453.83481    ,  462.75970    ,  471.63190    ,
     *   480.45212    ,
     *   404.06228    ,  413.24059    ,  422.36224    ,  431.42801    ,
     *   440.43867    ,  449.39495    ,  458.29759    ,  467.14732    ,
     *   475.94483    ,
     *   399.68230    ,  408.83992    ,  417.94070    ,  426.98539    ,
     *   435.97476    ,  444.90956    ,  453.79051    ,  462.61834    ,
     *   471.39375    ,
     *   395.25364    ,  404.39107    ,  413.47146    ,  422.49558    ,
     *   431.46419    ,  440.37804    ,  449.23786    ,  458.04436    ,
     *   466.79824    ,
     *   390.77576    ,  399.89347    ,  408.95396    ,  417.95802    ,
     *   426.90639    ,  435.79982    ,  444.63903    ,  453.42476    ,
     *   462.15769    ,
     *   386.24809    ,  395.34655    ,  404.38763    ,  413.37212    ,
     *   422.30075    ,  431.17428    ,  439.99344    ,  448.75893    ,
     *   457.47146    ,
     *   381.67008    ,  390.74975    ,  399.77190    ,  408.73730    ,
     *   417.64670    ,  426.50084    ,  435.30046    ,  444.04625    ,
     *   452.73894    ,
     *   377.04115    ,  386.10250    ,  395.10618    ,  404.05298    ,
     *   412.94364    ,  421.77890    ,  430.55949    ,  439.28612    ,
     *   447.95949    ,
     *   372.36073    ,  381.40421    ,  390.38990    ,  399.31857    ,
     *   408.19097    ,  417.00785    ,  425.76992    ,  434.47790    ,
     *   443.13250    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *   367.62826    ,  376.65432    ,  385.62247    ,  394.53348    ,
     *   403.38811    ,  412.18708    ,  420.93114    ,  429.62099    ,
     *   438.25732    ,
     *   362.84315    ,  371.85224    ,  380.80330    ,  389.69712    ,
     *   398.53444    ,  407.31601    ,  416.04254    ,  424.71475    ,
     *   433.33334    ,
     *   358.00483    ,  366.99738    ,  375.93182    ,  384.80890    ,
     *   393.62938    ,  402.39401    ,  411.10350    ,  419.75857    ,
     *   428.35992    ,
     *   353.11272    ,  362.08917    ,  371.00741    ,  379.86821    ,
     *   388.67232    ,  397.42048    ,  406.11341    ,  414.75183    ,
     *   423.33643    ,
     *   348.16624    ,  357.12701    ,  366.02950    ,  374.87446    ,
     *   383.66265    ,  392.39481    ,  401.07165    ,  409.69390    ,
     *   418.26225    ,
     *   343.16479    ,  352.11032    ,  360.99749    ,  369.82706    ,
     *   378.59977    ,  387.31638    ,  395.97761    ,  404.58416    ,
     *   413.13673    ,
     *   338.10780    ,  347.03851    ,  355.91078    ,  364.72539    ,
     *   373.48308    ,  382.18460    ,  390.83066    ,  399.42198    ,
     *   407.95926    ,
     *   332.99467    ,  341.91097    ,  350.76878    ,  359.56886    ,
     *   368.31197    ,  376.99884    ,  385.63019    ,  394.20675    ,
     *   402.72919    ,
     *   327.82481    ,  336.72712    ,  345.57089    ,  354.35687    ,
     *   363.08583    ,  371.75849    ,  380.37559    ,  388.93783    ,
     *   397.44591    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *   322.59765    ,  331.48637    ,  340.31651    ,  349.08882    ,
     *   357.80405    ,  366.46295    ,  375.06623    ,  383.61461    ,
     *   392.10878    ,
     *   317.31257    ,  326.18812    ,  335.00505    ,  343.76410    ,
     *   352.46604    ,  361.11160    ,  369.70150    ,  378.23646    ,
     *   386.71717    ,
     *   311.96900    ,  320.83178    ,  329.63590    ,  338.38211    ,
     *   347.07117    ,  355.70382    ,  364.28078    ,  372.80276    ,
     *   381.27046    ,
     *   306.56635    ,  315.41676    ,  324.20847    ,  332.94225    ,
     *   341.61886    ,  350.23902    ,  358.80346    ,  367.31290    ,
     *   375.76802    ,
     *   301.10402    ,  309.94245    ,  318.72216    ,  327.44392    ,
     *   336.10848    ,  344.71658    ,  353.26893    ,  361.76625    ,
     *   370.20924    ,
     *   295.58143    ,  304.40828    ,  313.17638    ,  321.88652    ,
     *   330.53945    ,  339.13589    ,  347.67657    ,  356.16220    ,
     *   364.59348    ,
     *   289.99799    ,  298.81364    ,  307.57054    ,  316.26946    ,
     *   324.91115    ,  333.49635    ,  342.02577    ,  350.50014    ,
     *   358.92013    ,
     *   284.35312    ,  293.15795    ,  301.90404    ,  310.59214    ,
     *   319.22300    ,  327.79736    ,  336.31594    ,  344.77945    ,
     *   353.18858    ,
     *   278.64623    ,  287.44063    ,  296.17629    ,  304.85396    ,
     *   313.47439    ,  322.03831    ,  330.54646    ,  338.99953    ,
     *   347.39822    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *   272.87673    ,  281.66109    ,  290.38671    ,  299.05434    ,
     *   307.66473    ,  316.21862    ,  324.71673    ,  333.15976    ,
     *   341.54842    ,
     *   267.04407    ,  275.81876    ,  284.53471    ,  293.19268    ,
     *   301.79343    ,  310.33768    ,  318.82615    ,  327.25956    ,
     *   335.63860    ,
     *   261.14765    ,  269.91305    ,  278.61972    ,  287.26842    ,
     *   295.85991    ,  304.39491    ,  312.87415    ,  321.29833    ,
     *   329.66814    ,
     *   255.18691    ,  263.94338    ,  272.64115    ,  281.28097    ,
     *   289.86358    ,  298.38972    ,  306.86012    ,  315.27546    ,
     *   323.63646    ,
     *   249.16128    ,  257.90921    ,  266.59844    ,  275.22975    ,
     *   283.80387    ,  292.32154    ,  300.78347    ,  309.19039    ,
     *   317.54296    ,
     *   243.07021    ,  251.80995    ,  260.49103    ,  269.11419    ,
     *   277.68020    ,  286.18978    ,  294.64365    ,  303.04251    ,
     *   311.38706    ,
     *   236.91314    ,  245.64506    ,  254.31834    ,  262.93374    ,
     *   271.49201    ,  279.99388    ,  288.44006    ,  296.83126    ,
     *   305.16818    ,
     *   230.68952    ,  239.41398    ,  248.07983    ,  256.68784    ,
     *   265.23874    ,  273.73328    ,  282.17215    ,  290.55608    ,
     *   298.88574    ,
     *   224.39880    ,  233.11616    ,  241.77495    ,  250.37593    ,
     *   258.91984    ,  267.40741    ,  275.83936    ,  284.21638    ,
     *   292.53917    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *   218.04046    ,  226.75108    ,  235.40316    ,  243.99748    ,
     *   252.53476    ,  261.01573    ,  269.44112    ,  277.81163    ,
     *   286.12793    ,
     *   211.61396    ,  220.31819    ,  228.96393    ,  237.55194    ,
     *   246.08295    ,  254.55771    ,  262.97691    ,  271.34126    ,
     *   279.65146    ,
     *   205.11878    ,  213.81697    ,  222.45672    ,  231.03879    ,
     *   239.56390    ,  248.03279    ,  256.44618    ,  264.80475    ,
     *   273.10921    ,
     *   198.55442    ,  207.24692    ,  215.88103    ,  224.45750    ,
     *   232.97707    ,  241.44047    ,  249.84840    ,  258.20157    ,
     *   266.50065    ,
     *   191.92037    ,  200.60753    ,  209.23635    ,  217.80758    ,
     *   226.32197    ,  234.78022    ,  243.18306    ,  251.53118    ,
     *   259.82526    ,
     *   185.21614    ,  193.89830    ,  202.52218    ,  211.08853    ,
     *   219.59807    ,  228.05154    ,  236.44965    ,  244.79308    ,
     *   253.08252    ,
     *   178.44125    ,  187.11875    ,  195.73804    ,  204.29984    ,
     *   212.80490    ,  221.25394    ,  229.64766    ,  237.98677    ,
     *   246.27194    ,
     *   171.59523    ,  180.26842    ,  188.88344    ,  197.44105    ,
     *   205.94197    ,  214.38693    ,  222.77662    ,  231.11176    ,
     *   239.39301    ,
     *   164.67762    ,  173.34683    ,  181.95794    ,  190.51169    ,
     *   199.00881    ,  207.45004    ,  215.83606    ,  224.16757    ,
     *   232.44525    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   2180.1060    ,  2184.5071    ,  2188.8781    ,  2193.2196    ,
     *   2197.5324    ,  2201.8173    ,  2206.0750    ,  2210.3061    ,
     *   2214.5113    ,
     *   2169.2065    ,  2173.6453    ,  2178.0527    ,  2182.4294    ,
     *   2186.7764    ,  2191.0942    ,  2195.3838    ,  2199.6458    ,
     *   2203.8810    ,
     *   2158.3316    ,  2162.8104    ,  2167.2565    ,  2171.6707    ,
     *   2176.0538    ,  2180.4067    ,  2184.7301    ,  2189.0248    ,
     *   2193.2916    ,
     *   2147.4749    ,  2151.9962    ,  2156.4834    ,  2160.9373    ,
     *   2165.3589    ,  2169.7489    ,  2174.1082    ,  2178.4377    ,
     *   2182.7381    ,
     *   2136.6295    ,  2141.1960    ,  2145.7269    ,  2150.2231    ,
     *   2154.6855    ,  2159.1150    ,  2163.5126    ,  2167.8789    ,
     *   2172.2150    ,
     *   2125.7885    ,  2130.4031    ,  2134.9805    ,  2139.5217    ,
     *   2144.0275    ,  2148.4990    ,  2152.9371    ,  2157.3426    ,
     *   2161.7166    ,
     *   2114.9445    ,  2119.6103    ,  2124.2372    ,  2128.8262    ,
     *   2133.3783    ,  2137.8944    ,  2142.3756    ,  2146.8229    ,
     *   2151.2370    ,
     *   2104.0896    ,  2108.8099    ,  2113.4896    ,  2118.1295    ,
     *   2122.7309    ,  2127.2946    ,  2131.8217    ,  2136.3133    ,
     *   2140.7703    ,
     *   2093.2156    ,  2097.9940    ,  2102.7299    ,  2107.4242    ,
     *   2112.0780    ,  2116.6925    ,  2121.2685    ,  2125.8073    ,
     *   2130.3099    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   2082.3137    ,  2087.1541    ,  2091.9499    ,  2096.7022    ,
     *   2101.4121    ,  2106.0806    ,  2110.7089    ,  2115.2980    ,
     *   2119.8491    ,
     *   2071.3746    ,  2076.2810    ,  2081.1409    ,  2085.9551    ,
     *   2090.7248    ,  2095.4511    ,  2100.1351    ,  2104.7780    ,
     *   2109.3809    ,
     *   2060.3882    ,  2065.3651    ,  2070.2934    ,  2075.1739    ,
     *   2080.0076    ,  2084.7956    ,  2089.5392    ,  2094.2395    ,
     *   2098.8978    ,
     *   2049.3436    ,  2054.3960    ,  2059.3974    ,  2064.3487    ,
     *   2069.2509    ,  2074.1051    ,  2078.9124    ,  2083.6742    ,
     *   2088.3917    ,
     *   2038.2293    ,  2043.3622    ,  2048.4420    ,  2053.4692    ,
     *   2058.4448    ,  2063.3698    ,  2068.2455    ,  2073.0731    ,
     *   2077.8541    ,
     *   2027.0323    ,  2032.2515    ,  2037.4152    ,  2042.5239    ,
     *   2047.5783    ,  2052.5794    ,  2057.5284    ,  2062.4268    ,
     *   2067.2758    ,
     *   2015.7388    ,  2021.0504    ,  2026.3042    ,  2031.5003    ,
     *   2036.6394    ,  2041.7223    ,  2046.7503    ,  2051.7246    ,
     *   2056.6468    ,
     *   2004.3333    ,  2009.7440    ,  2015.0946    ,  2020.3849    ,
     *   2025.6152    ,  2030.7862    ,  2035.8992    ,  2040.9554    ,
     *   2045.9563    ,
     *   1992.7987    ,  1998.3158    ,  2003.7706    ,  2009.1624    ,
     *   2014.4911    ,  2019.7574    ,  2024.9621    ,  2030.1066    ,
     *   2035.1925    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   1981.1157    ,  1986.7472    ,  1992.3144    ,  1997.8159    ,
     *   2003.2511    ,  2008.6204    ,  2013.9245    ,  2019.1646    ,
     *   2024.3424    ,
     *   1969.2626    ,  1975.0174    ,  1980.7062    ,  1986.3265    ,
     *   1991.8772    ,  1997.3583    ,  2002.7702    ,  2008.1141    ,
     *   2013.3915    ,
     *   1957.2143    ,  1963.1025    ,  1968.9230    ,  1974.6725    ,
     *   1980.3489    ,  1985.9517    ,  1991.4811    ,  1996.9379    ,
     *   2002.3238    ,
     *   1944.9420    ,  1950.9746    ,  1956.9387    ,  1962.8291    ,
     *   1968.6429    ,  1974.3787    ,  1980.0365    ,  1985.6168    ,
     *   1991.1210    ,
     *   1932.4113    ,  1938.6013    ,  1944.7223    ,  1950.7673    ,
     *   1956.7319    ,  1962.6140    ,  1968.4127    ,  1974.1285    ,
     *   1979.7626    ,
     *   1919.5811    ,  1925.9435    ,  1932.2374    ,  1938.4530    ,
     *   1944.5842    ,  1950.6278    ,  1956.5823    ,  1962.4476    ,
     *   1968.2248    ,
     *   1906.4006    ,  1912.9538    ,  1919.4395    ,  1925.8449    ,
     *   1932.1618    ,  1938.3852    ,  1944.5128    ,  1950.5441    ,
     *   1956.4800    ,
     *   1892.8057    ,  1899.5724    ,  1906.2738    ,  1912.8928    ,
     *   1919.4183    ,  1925.8437    ,  1932.1655    ,  1938.3826    ,
     *   1944.4956    ,
     *   1878.7126    ,  1885.7227    ,  1892.6703    ,  1899.5331    ,
     *   1906.2964    ,  1912.9513    ,  1919.4932    ,  1925.9202    ,
     *   1932.2327    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   1864.0068    ,  1871.3020    ,  1878.5373    ,  1885.6837    ,
     *   1892.7226    ,  1899.6424    ,  1906.4371    ,  1913.1042    ,
     *   1919.6439    ,
     *   1848.5240    ,  1856.1663    ,  1863.7488    ,  1871.2346    ,
     *   1878.6004    ,  1885.8321    ,  1892.9222    ,  1899.8681    ,
     *   1906.6700    ,
     *   1832.0107    ,  1840.1017    ,  1848.1234    ,  1856.0312    ,
     *   1863.7975    ,  1871.4063    ,  1878.8499    ,  1886.1259    ,
     *   1893.2358    ,
     *   1818.2719    ,  1826.8303    ,  1835.2940    ,  1843.6150    ,
     *   1851.7652    ,  1859.7294    ,  1867.5011    ,  1875.0800    ,
     *   1882.4693    ,
     *   1803.3192    ,  1812.5402    ,  1821.5982    ,  1830.4540    ,
     *   1839.0865    ,  1847.4869    ,  1855.6541    ,  1863.5924    ,
     *   1871.3092    ,
     *   1786.4884    ,  1796.7750    ,  1806.7083    ,  1816.3042    ,
     *   1825.5748    ,  1834.5328    ,  1843.1922    ,  1851.5684    ,
     *   1859.6773    ,
     *   1766.1551    ,  1778.5954    ,  1790.0234    ,  1800.7551    ,
     *   1810.9357    ,  1820.6480    ,  1829.9476    ,  1838.8763    ,
     *   1847.4683    ,
     *   1734.1599    ,  1755.2970    ,  1770.1896    ,  1783.0097    ,
     *   1794.6534    ,  1805.4768    ,  1815.6631    ,  1825.3234    ,
     *   1834.5334    ,
     *   1693.0444    ,  1716.2444    ,  1742.1938    ,  1761.0499    ,
     *   1775.6556    ,  1788.3669    ,  1799.9072    ,  1810.6070    ,
     *   1820.6511    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   1653.3444    ,  1676.2444    ,  1699.7444    ,  1721.8723    ,
     *   1750.7548    ,  1767.8407    ,  1781.8447    ,  1794.1999    ,
     *   1805.4634    ,
     *   1614.8444    ,  1637.4444    ,  1660.6444    ,  1684.4444    ,
     *   1710.7444    ,  1738.2822    ,  1759.3653    ,  1775.0136    ,
     *   1788.3193    ,
     *   1577.6444    ,  1599.8444    ,  1622.7444    ,  1646.3444    ,
     *   1671.1444    ,  1696.0444    ,  1718.6877    ,  1749.8551    ,
     *   1767.7629    ,
     *   1541.6444    ,  1563.3444    ,  1585.8444    ,  1609.1444    ,
     *   1633.1444    ,  1657.6444    ,  1682.6444    ,  1710.1444    ,
     *   1738.4406    ,
     *   1506.7444    ,  1528.0444    ,  1550.1444    ,  1572.8444    ,
     *   1596.4444    ,  1620.6444    ,  1645.4444    ,  1671.3444    ,
     *   1697.2444    ,
     *   1472.9444    ,  1493.8444    ,  1515.4444    ,  1537.7444    ,
     *   1560.8444    ,  1584.5444    ,  1608.9444    ,  1633.9444    ,
     *   1659.3444    ,
     *   1440.2444    ,  1460.7444    ,  1481.9444    ,  1503.7444    ,
     *   1526.3444    ,  1549.5444    ,  1573.4444    ,  1597.8444    ,
     *   1622.7444    ,
     *   1408.5444    ,  1428.6444    ,  1449.3444    ,  1470.7444    ,
     *   1492.8444    ,  1515.5444    ,  1538.9444    ,  1562.7444    ,
     *   1587.2444    ,
     *   1377.8444    ,  1397.5444    ,  1417.8444    ,  1438.8444    ,
     *   1460.4444    ,  1482.6444    ,  1505.5444    ,  1528.8444    ,
     *   1552.7444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   1348.1444    ,  1367.4444    ,  1387.3444    ,  1407.8444    ,
     *   1429.0444    ,  1450.7444    ,  1473.1444    ,  1495.9444    ,
     *   1519.2444    ,
     *   1319.3444    ,  1338.2444    ,  1357.7444    ,  1377.8444    ,
     *   1398.5444    ,  1419.8444    ,  1441.7444    ,  1464.0444    ,
     *   1486.8444    ,
     *   1291.3444    ,  1309.9444    ,  1329.0444    ,  1348.7444    ,
     *   1369.0444    ,  1389.9444    ,  1411.2444    ,  1433.0444    ,
     *   1455.3444    ,
     *   1264.2444    ,  1282.5444    ,  1301.2444    ,  1320.5444    ,
     *   1340.4444    ,  1360.8444    ,  1381.7444    ,  1403.0444    ,
     *   1424.8444    ,
     *   1238.0444    ,  1255.9444    ,  1274.3444    ,  1293.2444    ,
     *   1312.6444    ,  1332.6444    ,  1353.1444    ,  1373.9444    ,
     *   1395.2444    ,
     *   1212.5444    ,  1230.1444    ,  1248.1444    ,  1266.7444    ,
     *   1285.7444    ,  1305.3444    ,  1325.3444    ,  1345.7444    ,
     *   1366.6444    ,
     *   1187.8444    ,  1205.1444    ,  1222.8444    ,  1241.0444    ,
     *   1259.6444    ,  1278.8444    ,  1298.4444    ,  1318.4444    ,
     *   1338.7444    ,
     *   1163.8444    ,  1180.8444    ,  1198.2444    ,  1216.0444    ,
     *   1234.3444    ,  1253.1444    ,  1272.3444    ,  1291.8444    ,
     *   1311.7444    ,
     *   1140.6444    ,  1157.2444    ,  1174.3444    ,  1191.8444    ,
     *   1209.7444    ,  1228.1444    ,  1246.9444    ,  1266.0444    ,
     *   1285.5444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   1118.0444    ,  1134.3444    ,  1151.1444    ,  1168.3444    ,
     *   1185.9444    ,  1203.9444    ,  1222.3444    ,  1241.0444    ,
     *   1260.1444    ,
     *   1096.1444    ,  1112.1444    ,  1128.6444    ,  1145.4444    ,
     *   1162.7444    ,  1180.4444    ,  1198.4444    ,  1216.7444    ,
     *   1235.4444    ,
     *   1074.8444    ,  1090.6444    ,  1106.7444    ,  1123.3444    ,
     *   1140.2444    ,  1157.5444    ,  1175.2444    ,  1193.2444    ,
     *   1211.4444    ,
     *   1054.1444    ,  1069.6444    ,  1085.5444    ,  1101.7444    ,
     *   1118.4444    ,  1135.3444    ,  1152.7444    ,  1170.3444    ,
     *   1188.2444    ,
     *   1034.0444    ,  1049.3444    ,  1064.9444    ,  1080.8444    ,
     *   1097.1444    ,  1113.8444    ,  1130.8444    ,  1148.0444    ,
     *   1165.5444    ,
     *   1014.5444    ,  1029.5444    ,  1044.9444    ,  1060.5444    ,
     *   1076.5444    ,  1092.9444    ,  1109.5444    ,  1126.4444    ,
     *   1143.6444    ,
     *   990.93444    ,  1005.6444    ,  1020.6444    ,  1035.9444    ,
     *   1051.6444    ,  1067.5444    ,  1083.8444    ,  1100.2444    ,
     *   1117.0444    ,
     *   968.13444    ,  982.55444    ,  997.25444    ,  1012.2444    ,
     *   1027.5444    ,  1043.1444    ,  1058.9444    ,  1075.0444    ,
     *   1091.3444    ,
     *   946.12444    ,  960.25444    ,  974.65444    ,  989.32444    ,
     *   1004.2444    ,  1019.4444    ,  1034.9444    ,  1050.6444    ,
     *   1066.5444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   924.86444    ,  938.72444    ,  952.83444    ,  967.19444    ,
     *   981.81444    ,  996.69444    ,  1011.7444    ,  1027.0444    ,
     *   1042.6444    ,
     *   904.32444    ,  917.92444    ,  931.75444    ,  945.81444    ,
     *   960.11444    ,  974.66444    ,  989.41444    ,  1004.3444    ,
     *   1019.4444    ,
     *   884.48444    ,  897.83444    ,  911.38444    ,  925.15444    ,
     *   939.15444    ,  953.37444    ,  967.78444    ,  982.37444    ,
     *   997.14444    ,
     *   865.30444    ,  878.40444    ,  891.69444    ,  905.18444    ,
     *   918.88444    ,  932.79444    ,  946.88444    ,  961.12444    ,
     *   975.54444    ,
     *   846.76444    ,  859.62444    ,  872.65444    ,  885.87444    ,
     *   899.29444    ,  912.89444    ,  926.67444    ,  940.58444    ,
     *   954.66444    ,
     *   828.82444    ,  841.45444    ,  854.24444    ,  867.20444    ,
     *   880.34444    ,  893.65444    ,  907.12444    ,  920.72444    ,
     *   934.46444    ,
     *   811.47444    ,  823.87444    ,  836.43444    ,  849.14444    ,
     *   862.01444    ,  875.04444    ,  888.20444    ,  901.50444    ,
     *   914.92444    ,
     *   794.68444    ,  806.86444    ,  819.19444    ,  831.65444    ,
     *   844.26444    ,  857.02444    ,  869.90444    ,  882.89444    ,
     *   896.01444    ,
     *   778.42444    ,  790.40444    ,  802.50444    ,  814.73444    ,
     *   827.09444    ,  839.58444    ,  852.18444    ,  864.89444    ,
     *   877.70444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   762.68444    ,  774.45444    ,  786.34444    ,  798.34444    ,
     *   810.46444    ,  822.69444    ,  835.03444    ,  847.45444    ,
     *   859.97444    ,
     *   747.43444    ,  759.01444    ,  770.69444    ,  782.46444    ,
     *   794.34444    ,  806.33444    ,  818.41444    ,  830.56444    ,
     *   842.80444    ,
     *   732.65444    ,  744.04444    ,  755.52444    ,  767.08444    ,
     *   778.73444    ,  790.48444    ,  802.30444    ,  814.20444    ,
     *   826.16444    ,
     *   718.33444    ,  729.54444    ,  740.82444    ,  752.17444    ,
     *   763.60444    ,  775.11444    ,  786.70444    ,  798.33444    ,
     *   810.04444    ,
     *   704.45444    ,  715.48444    ,  726.57444    ,  737.72444    ,
     *   748.93444    ,  760.22444    ,  771.56444    ,  782.96444    ,
     *   794.40444    ,
     *   690.99444    ,  701.84444    ,  712.75444    ,  723.70444    ,
     *   734.71444    ,  745.77444    ,  756.89444    ,  768.04444    ,
     *   779.24444    ,
     *   655.43444    ,  665.82444    ,  676.24444    ,  686.68444    ,
     *   697.14444    ,  707.62444    ,  718.13444    ,  728.65444    ,
     *   739.19444    ,
     *   622.60444    ,  632.58444    ,  642.54444    ,  652.50444    ,
     *   662.46444    ,  672.41444    ,  682.35444    ,  692.29444    ,
     *   702.23444    ,
     *   592.07408    ,  601.65293    ,  611.19839    ,  620.71156    ,
     *   630.19357    ,  639.64555    ,  649.06864    ,  658.46398    ,
     *   667.83273    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   592.02800    ,  601.60625    ,  611.15109    ,  620.66363    ,
     *   630.14499    ,  639.59630    ,  649.01869    ,  658.41332    ,
     *   667.78133    ,
     *   591.93587    ,  601.51293    ,  611.05653    ,  620.56781    ,
     *   630.04786    ,  639.49783    ,  648.91884    ,  658.31203    ,
     *   667.67857    ,
     *   591.61378    ,  601.18667    ,  610.72599    ,  620.23284    ,
     *   629.70835    ,  639.15363    ,  648.56980    ,  657.95801    ,
     *   667.31941    ,
     *   591.11721    ,  600.68370    ,  610.21643    ,  619.71651    ,
     *   629.18503    ,  638.62312    ,  648.03188    ,  657.41245    ,
     *   666.76595    ,
     *   590.62015    ,  600.18026    ,  609.70644    ,  619.19976    ,
     *   628.66134    ,  638.09226    ,  647.49364    ,  656.86661    ,
     *   666.21227    ,
     *   590.12259    ,  599.67635    ,  609.19600    ,  618.68260    ,
     *   628.13726    ,  637.56105    ,  646.95510    ,  656.32049    ,
     *   665.65835    ,
     *   589.62453    ,  599.17197    ,  608.68511    ,  618.16503    ,
     *   627.61279    ,  637.02950    ,  646.41623    ,  655.77410    ,
     *   665.10420    ,
     *   589.12598    ,  598.66712    ,  608.17378    ,  617.64703    ,
     *   627.08794    ,  636.49759    ,  645.87705    ,  655.22742    ,
     *   664.54980    ,
     *   588.62692    ,  598.16179    ,  607.66200    ,  617.12862    ,
     *   626.56270    ,  635.96532    ,  645.33754    ,  654.68046    ,
     *   663.99516    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   588.12736    ,  597.65598    ,  607.14977    ,  616.60978    ,
     *   626.03706    ,  635.43269    ,  644.79771    ,  654.13322    ,
     *   663.44027    ,
     *   587.62730    ,  597.14969    ,  606.63708    ,  616.09051    ,
     *   625.51103    ,  634.89969    ,  644.25756    ,  653.58568    ,
     *   662.88513    ,
     *   587.12673    ,  596.64293    ,  606.12394    ,  615.57082    ,
     *   624.98461    ,  634.36634    ,  643.71707    ,  653.03785    ,
     *   662.32974    ,
     *   586.62565    ,  596.13567    ,  605.61035    ,  615.05070    ,
     *   624.45778    ,  633.83261    ,  643.17624    ,  652.48972    ,
     *   661.77409    ,
     *   582.94292    ,  592.40849    ,  601.83751    ,  611.23097    ,
     *   620.58986    ,  629.91516    ,  639.20785    ,  648.46894    ,
     *   657.69940    ,
     *   579.23221    ,  588.65459    ,  598.03930    ,  607.38729    ,
     *   616.69950    ,  625.97688    ,  635.22036    ,  644.43089    ,
     *   653.60940    ,
     *   575.49288    ,  584.87327    ,  594.21495    ,  603.51883    ,
     *   612.78582    ,  622.01682    ,  631.21273    ,  640.37444    ,
     *   649.50285    ,
     *   571.72426    ,  581.06383    ,  590.36372    ,  599.62481    ,
     *   608.84796    ,  618.03405    ,  627.18395    ,  636.29849    ,
     *   645.37855    ,
     *   567.92570    ,  577.22558    ,  586.48486    ,  595.70441    ,
     *   604.88506    ,  614.02766    ,  623.13302    ,  632.20198    ,
     *   641.23535    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   564.09656    ,  573.35783    ,  582.57766    ,  591.75688    ,
     *   600.89631    ,  609.99674    ,  619.05900    ,  628.08387    ,
     *   637.07214    ,
     *   560.23620    ,  569.45991    ,  578.64139    ,  587.78145    ,
     *   596.88087    ,  605.94045    ,  614.96095    ,  623.94316    ,
     *   632.88784    ,
     *   556.34398    ,  565.53115    ,  574.67534    ,  583.77735    ,
     *   592.83795    ,  601.85791    ,  610.83797    ,  619.77889    ,
     *   628.68141    ,
     *   552.41927    ,  561.57087    ,  570.67881    ,  579.74386    ,
     *   588.76677    ,  597.74829    ,  606.68916    ,  615.59010    ,
     *   624.45184    ,
     *   548.46142    ,  557.57841    ,  566.65109    ,  575.68023    ,
     *   584.66654    ,  593.61078    ,  602.51365    ,  611.37587    ,
     *   620.19813    ,
     *   544.46982    ,  553.55312    ,  562.59151    ,  571.58573    ,
     *   580.53650    ,  589.44455    ,  598.31058    ,  607.13528    ,
     *   615.91933    ,
     *   540.44383    ,  549.49433    ,  558.49936    ,  567.45964    ,
     *   576.37590    ,  585.24882    ,  594.07911    ,  602.86744    ,
     *   611.61450    ,
     *   536.38282    ,  545.40139    ,  554.37397    ,  563.30126    ,
     *   572.18397    ,  581.02279    ,  589.81841    ,  598.57149    ,
     *   607.28270    ,
     *   532.28616    ,  541.27365    ,  550.21465    ,  559.10986    ,
     *   567.95998    ,  576.76569    ,  585.52767    ,  594.24657    ,
     *   602.92304    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   528.15323    ,  537.11046    ,  546.02073    ,  554.88474    ,
     *   563.70319    ,  572.47675    ,  581.20607    ,  589.89182    ,
     *   598.53463    ,
     *   523.98340    ,  532.91116    ,  541.79153    ,  550.62521    ,
     *   559.41288    ,  568.15520    ,  576.85283    ,  585.50642    ,
     *   594.11660    ,
     *   519.77605    ,  528.67511    ,  537.52638    ,  546.33056    ,
     *   555.08831    ,  563.80029    ,  572.46716    ,  581.08955    ,
     *   589.66809    ,
     *   515.53054    ,  524.40166    ,  533.22462    ,  542.00010    ,
     *   550.72877    ,  559.41128    ,  568.04828    ,  576.64039    ,
     *   585.18825    ,
     *   511.24625    ,  520.09016    ,  528.88557    ,  537.63314    ,
     *   546.33354    ,  554.98742    ,  563.59541    ,  572.15815    ,
     *   580.67625    ,
     *   506.92254    ,  515.73997    ,  524.50856    ,  533.22899    ,
     *   541.90191    ,  550.52797    ,  559.10780    ,  567.64203    ,
     *   576.13127    ,
     *   502.55880    ,  511.35044    ,  520.09294    ,  528.78697    ,
     *   537.43317    ,  546.03220    ,  554.58469    ,  563.09124    ,
     *   571.55249    ,
     *   498.15439    ,  506.92093    ,  515.63804    ,  524.30639    ,
     *   532.92663    ,  541.49939    ,  550.02532    ,  558.50502    ,
     *   566.93910    ,
     *   493.70868    ,  502.45078    ,  511.14319    ,  519.78656    ,
     *   528.38156    ,  536.92882    ,  545.42896    ,  553.88259    ,
     *   562.29033    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   489.22104    ,  497.93935    ,  506.60772    ,  515.22682    ,
     *   523.79729    ,  532.31976    ,  540.79485    ,  549.22319    ,
     *   557.60536    ,
     *   484.69083    ,  493.38600    ,  502.03099    ,  510.62648    ,
     *   519.17310    ,  527.67149    ,  536.12227    ,  544.52605    ,
     *   552.88343    ,
     *   480.11743    ,  488.79007    ,  497.41233    ,  505.98486    ,
     *   514.50831    ,  522.98331    ,  531.41048    ,  539.79043    ,
     *   548.12376    ,
     *   475.50020    ,  484.15092    ,  492.75107    ,  501.30129    ,
     *   509.80222    ,  518.25451    ,  526.65876    ,  535.01559    ,
     *   543.32558    ,
     *   470.83851    ,  479.46791    ,  488.04655    ,  496.57508    ,
     *   505.05415    ,  513.48437    ,  521.86638    ,  530.20077    ,
     *   538.48814    ,
     *   466.13172    ,  474.74039    ,  483.29812    ,  491.80558    ,
     *   500.26340    ,  508.67220    ,  517.03261    ,  525.34524    ,
     *   533.61067    ,
     *   461.37920    ,  469.96770    ,  478.50512    ,  486.99210    ,
     *   495.42928    ,  503.81730    ,  512.15675    ,  520.44826    ,
     *   528.69242    ,
     *   456.58030    ,  465.14921    ,  473.66688    ,  482.13398    ,
     *   490.55112    ,  498.91896    ,  507.23809    ,  515.50912    ,
     *   523.73265    ,
     *   451.73439    ,  460.28425    ,  468.78275    ,  477.23053    ,
     *   485.62823    ,  493.97648    ,  502.27589    ,  510.52707    ,
     *   518.73061    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   446.84083    ,  455.37220    ,  463.85207    ,  472.28110    ,
     *   480.65993    ,  488.98918    ,  497.26947    ,  505.50141    ,
     *   513.68558    ,
     *   441.89899    ,  450.41239    ,  458.87417    ,  467.28501    ,
     *   475.64553    ,  483.95636    ,  492.21812    ,  500.43141    ,
     *   508.59681    ,
     *   436.90823    ,  445.40418    ,  453.84842    ,  462.24160    ,
     *   470.58437    ,  478.87734    ,  487.12113    ,  495.31635    ,
     *   503.46359    ,
     *   431.86790    ,  440.34692    ,  448.77413    ,  457.15020    ,
     *   465.47575    ,  473.75142    ,  481.97781    ,  490.15553    ,
     *   498.28518    ,
     *   426.77738    ,  435.23997    ,  443.65067    ,  452.01014    ,
     *   460.31902    ,  468.57792    ,  476.78746    ,  484.94825    ,
     *   493.06087    ,
     *   421.63601    ,  430.08268    ,  438.47738    ,  446.82077    ,
     *   455.11349    ,  463.35615    ,  471.54938    ,  479.69378    ,
     *   487.78994    ,
     *   416.44317    ,  424.87440    ,  433.25360    ,  441.58142    ,
     *   449.85849    ,  458.08545    ,  466.26290    ,  474.39145    ,
     *   482.47168    ,
     *   411.19822    ,  419.61449    ,  427.97868    ,  436.29142    ,
     *   444.55336    ,  452.76512    ,  460.92731    ,  469.04054    ,
     *   477.10539    ,
     *   405.90051    ,  414.30231    ,  422.65197    ,  430.95013    ,
     *   439.19743    ,  447.39450    ,  455.54194    ,  463.64037    ,
     *   471.69036    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   400.54942    ,  408.93722    ,  417.27282    ,  425.55688    ,
     *   433.79004    ,  441.97291    ,  450.10611    ,  458.19024    ,
     *   466.22590    ,
     *   395.14432    ,  403.51857    ,  411.84059    ,  420.11103    ,
     *   428.33052    ,  436.49968    ,  444.61913    ,  452.68947    ,
     *   460.71130    ,
     *   389.68456    ,  398.04573    ,  406.35463    ,  414.61192    ,
     *   422.81821    ,  430.97415    ,  439.08034    ,  447.13739    ,
     *   455.14588    ,
     *   384.16952    ,  392.51806    ,  400.81430    ,  409.05889    ,
     *   417.25247    ,  425.39566    ,  433.48906    ,  441.53330    ,
     *   449.52895    ,
     *   378.59857    ,  386.93493    ,  395.21896    ,  403.45132    ,
     *   411.63263    ,  419.76354    ,  427.84464    ,  435.87654    ,
     *   443.85983    ,
     *   372.97109    ,  381.29570    ,  389.56797    ,  397.78854    ,
     *   405.95806    ,  414.07714    ,  422.14640    ,  430.16644    ,
     *   438.13785    ,
     *   367.28645    ,  375.59975    ,  383.86069    ,  392.06993    ,
     *   400.22809    ,  408.33581    ,  416.39369    ,  424.40233    ,
     *   432.36233    ,
     *   361.54403    ,  369.84645    ,  378.09651    ,  386.29485    ,
     *   394.44210    ,  402.53890    ,  410.58585    ,  418.58356    ,
     *   426.53261    ,
     *   355.74321    ,  364.03518    ,  372.27478    ,  380.46266    ,
     *   388.59945    ,  396.68577    ,  404.72224    ,  412.70947    ,
     *   420.64803    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   349.88339    ,  358.16532    ,  366.39489    ,  374.57274    ,
     *   382.69949    ,  390.77578    ,  398.80222    ,  406.77940    ,
     *   414.70792    ,
     *   343.96394    ,  352.23627    ,  360.45622    ,  368.62446    ,
     *   376.74161    ,  384.80830    ,  392.82514    ,  400.79272    ,
     *   408.71164    ,
     *   337.98428    ,  346.24740    ,  354.45816    ,  362.61721    ,
     *   370.72518    ,  378.78270    ,  386.79036    ,  394.74878    ,
     *   402.65855    ,
     *   331.94379    ,  340.19812    ,  348.40010    ,  356.55038    ,
     *   364.64959    ,  372.69835    ,  380.69728    ,  388.64696    ,
     *   396.54800    ,
     *   325.84189    ,  334.08782    ,  342.28143    ,  350.42335    ,
     *   358.51421    ,  366.55464    ,  374.54525    ,  382.48663    ,
     *   390.37937    ,
     *   319.67798    ,  327.91593    ,  336.10156    ,  344.23553    ,
     *   352.31846    ,  360.35097    ,  368.33367    ,  376.26716    ,
     *   384.15204    ,
     *   313.45148    ,  321.68183    ,  329.85990    ,  337.98632    ,
     *   346.06172    ,  354.08672    ,  362.06193    ,  369.98795    ,
     *   377.86537    ,
     *   307.16181    ,  315.38497    ,  323.55586    ,  331.67513    ,
     *   339.74340    ,  347.76130    ,  355.72943    ,  363.64839    ,
     *   371.51877    ,
     *   300.80841    ,  309.02476    ,  317.18887    ,  325.30138    ,
     *   333.36292    ,  341.37412    ,  349.33557    ,  357.24788    ,
     *   365.11163    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   294.39071    ,  302.60063    ,  310.75835    ,  318.86450    ,
     *   326.91971    ,  334.92460    ,  342.87978    ,  350.78583    ,
     *   358.64336    ,
     *   287.90816    ,  296.11204    ,  304.26375    ,  312.36392    ,
     *   320.41319    ,  328.41217    ,  336.36146    ,  344.26167    ,
     *   352.11337    ,
     *   281.36021    ,  289.55843    ,  297.70451    ,  305.79909    ,
     *   313.84281    ,  321.83626    ,  329.78006    ,  337.67481    ,
     *   345.52108    ,
     *   274.74633    ,  282.93926    ,  291.08009    ,  299.16946    ,
     *   307.20800    ,  315.19632    ,  323.13502    ,  331.02470    ,
     *   338.86593    ,
     *   268.06598    ,  276.25400    ,  284.38996    ,  292.47449    ,
     *   300.50824    ,  308.49180    ,  316.42578    ,  324.31078    ,
     *   332.14737    ,
     *   261.31865    ,  269.50212    ,  277.63358    ,  285.71366    ,
     *   293.74298    ,  301.72217    ,  309.65181    ,  317.53251    ,
     *   325.36483    ,
     *   254.50384    ,  262.68312    ,  270.81045    ,  278.88644    ,
     *   286.91172    ,  294.88690    ,  302.81258    ,  310.68935    ,
     *   318.51780    ,
     *   247.62104    ,  255.79651    ,  263.92006    ,  271.99232    ,
     *   280.01393    ,  287.98547    ,  295.90757    ,  303.78080    ,
     *   311.60574    ,
     *   240.66977    ,  248.84178    ,  256.96192    ,  265.03083    ,
     *   273.04912    ,  281.01740    ,  288.93627    ,  296.80633    ,
     *   304.62813    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   2218.6913    ,  2222.8466    ,  2226.9779    ,  2231.0857    ,
     *   2235.1705    ,  2239.2329    ,  2243.2734    ,  2247.2924    ,
     *   2251.2905    ,
     *   2208.0899    ,  2212.2732    ,  2216.4317    ,  2220.5658    ,
     *   2224.6761    ,  2228.7633    ,  2232.8278    ,  2236.8702    ,
     *   2240.8909    ,
     *   2197.5312    ,  2201.7443    ,  2205.9315    ,  2210.0934    ,
     *   2214.2308    ,  2218.3441    ,  2222.4340    ,  2226.5010    ,
     *   2230.5456    ,
     *   2187.0102    ,  2191.2547    ,  2195.4724    ,  2199.6638    ,
     *   2203.8297    ,  2207.9707    ,  2212.0875    ,  2216.1804    ,
     *   2220.2503    ,
     *   2176.5216    ,  2180.7994    ,  2185.0493    ,  2189.2720    ,
     *   2193.4682    ,  2197.6385    ,  2201.7835    ,  2205.9040    ,
     *   2210.0005    ,
     *   2166.0597    ,  2170.3730    ,  2174.6571    ,  2178.9129    ,
     *   2183.1411    ,  2187.3424    ,  2191.5175    ,  2195.6671    ,
     *   2199.7917    ,
     *   2155.6191    ,  2159.9699    ,  2164.2903    ,  2168.5812    ,
     *   2172.8433    ,  2177.0775    ,  2181.2844    ,  2185.4648    ,
     *   2189.6193    ,
     *   2145.1937    ,  2149.5844    ,  2153.9434    ,  2158.2715    ,
     *   2162.5697    ,  2166.8387    ,  2171.0793    ,  2175.2922    ,
     *   2179.4783    ,
     *   2134.7772    ,  2139.2104    ,  2143.6104    ,  2147.9782    ,
     *   2152.3146    ,  2156.6205    ,  2160.8969    ,  2165.1444    ,
     *   2169.3639    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   2124.3634    ,  2128.8418    ,  2133.2854    ,  2137.6952    ,
     *   2142.0723    ,  2146.4175    ,  2150.7318    ,  2155.0159    ,
     *   2159.2709    ,
     *   2113.9451    ,  2118.4717    ,  2122.9618    ,  2127.4165    ,
     *   2131.8368    ,  2136.2237    ,  2140.5783    ,  2144.9014    ,
     *   2149.1940    ,
     *   2103.5154    ,  2108.0934    ,  2112.6330    ,  2117.1354    ,
     *   2121.6018    ,  2126.0332    ,  2130.4306    ,  2134.7951    ,
     *   2139.1276    ,
     *   2093.0663    ,  2097.6992    ,  2102.2918    ,  2106.8452    ,
     *   2111.3607    ,  2115.8394    ,  2120.2825    ,  2124.6910    ,
     *   2129.0660    ,
     *   2082.5898    ,  2087.2815    ,  2091.9306    ,  2096.5385    ,
     *   2101.1064    ,  2105.6356    ,  2110.1274    ,  2114.5828    ,
     *   2119.0030    ,
     *   2072.0769    ,  2076.8316    ,  2081.5413    ,  2086.2075    ,
     *   2090.8315    ,  2095.4147    ,  2099.9583    ,  2104.4638    ,
     *   2108.9322    ,
     *   2061.5182    ,  2066.3405    ,  2071.1152    ,  2075.8439    ,
     *   2080.5279    ,  2085.1688    ,  2089.7681    ,  2094.3270    ,
     *   2098.8469    ,
     *   2050.9034    ,  2055.7984    ,  2060.6430    ,  2065.4387    ,
     *   2070.1871    ,  2074.8900    ,  2079.5487    ,  2084.1648    ,
     *   2088.7397    ,
     *   2040.2212    ,  2045.1946    ,  2050.1143    ,  2054.9822    ,
     *   2059.7999    ,  2064.5692    ,  2069.2917    ,  2073.9691    ,
     *   2078.6029    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   2029.4593    ,  2034.5173    ,  2039.5182    ,  2044.4638    ,
     *   2049.3562    ,  2054.1970    ,  2058.9881    ,  2063.7313    ,
     *   2068.4283    ,
     *   2018.6041    ,  2023.7537    ,  2028.8424    ,  2033.8721    ,
     *   2038.8450    ,  2043.7629    ,  2048.6280    ,  2053.4420    ,
     *   2058.2068    ,
     *   2007.6403    ,  2012.8895    ,  2018.0734    ,  2023.1943    ,
     *   2028.2543    ,  2033.2556    ,  2038.2005    ,  2043.0909    ,
     *   2047.9289    ,
     *   1996.5509    ,  2001.9086    ,  2007.1962    ,  2012.4161    ,
     *   2017.5708    ,  2022.6625    ,  2027.6938    ,  2032.6668    ,
     *   2037.5837    ,
     *   1985.3167    ,  1990.7930    ,  1996.1939    ,  2001.5219    ,
     *   2006.7796    ,  2011.9697    ,  2017.0948    ,  2022.1573    ,
     *   2027.1598    ,
     *   1973.9156    ,  1979.5223    ,  1985.0474    ,  1990.4937    ,
     *   1995.8642    ,  2001.1616    ,  2006.3889    ,  2011.5489    ,
     *   2016.6443    ,
     *   1962.3220    ,  1968.0727    ,  1973.7348    ,  1979.3113    ,
     *   1984.8055    ,  1990.2206    ,  1995.5597    ,  2000.8260    ,
     *   2006.0227    ,
     *   1950.5062    ,  1956.4169    ,  1962.2308    ,  1967.9514    ,
     *   1973.5821    ,  1979.1267    ,  1984.5886    ,  1989.9716    ,
     *   1995.2789    ,
     *   1938.4325    ,  1944.5224    ,  1950.5058    ,  1956.3867    ,
     *   1962.1690    ,  1967.8569    ,  1973.4545    ,  1978.9659    ,
     *   1984.3949    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   1926.0583    ,  1932.3505    ,  1938.5246    ,  1944.5852    ,
     *   1950.5368    ,  1956.3844    ,  1962.1327    ,  1967.7863    ,
     *   1973.3497    ,
     *   1913.3307    ,  1919.8539    ,  1926.2448    ,  1932.5086    ,
     *   1938.6510    ,  1944.6778    ,  1950.5945    ,  1956.4065    ,
     *   1962.1192    ,
     *   1900.1834    ,  1906.9740    ,  1913.6141    ,  1920.1103    ,
     *   1926.4698    ,  1932.6994    ,  1938.8059    ,  1944.7958    ,
     *   1950.6754    ,
     *   1889.6749    ,  1896.7041    ,  1903.5648    ,  1910.2656    ,
     *   1916.8149    ,  1923.2210    ,  1929.4919    ,  1935.6354    ,
     *   1941.6584    ,
     *   1878.8139    ,  1886.1169    ,  1893.2290    ,  1900.1612    ,
     *   1906.9239    ,  1913.5274    ,  1919.9813    ,  1926.2947    ,
     *   1932.4759    ,
     *   1867.5351    ,  1875.1575    ,  1882.5599    ,  1889.7568    ,
     *   1896.7619    ,  1903.5881    ,  1910.2471    ,  1916.7501    ,
     *   1923.1069    ,
     *   1855.7526    ,  1863.7550    ,  1871.4980    ,  1879.0022    ,
     *   1886.2860    ,  1893.3660    ,  1900.2572    ,  1906.9734    ,
     *   1913.5267    ,
     *   1843.3493    ,  1851.8148    ,  1859.9660    ,  1867.8331    ,
     *   1875.4420    ,  1882.8152    ,  1889.9723    ,  1896.9306    ,
     *   1903.7055    ,
     *   1830.1569    ,  1839.2062    ,  1847.8599    ,  1856.1653    ,
     *   1864.1607    ,  1871.8778    ,  1879.3433    ,  1886.5799    ,
     *   1893.6074    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   1815.9198    ,  1825.7390    ,  1835.0336    ,  1843.8837    ,
     *   1852.3497    ,  1860.4785    ,  1868.3079    ,  1875.8691    ,
     *   1883.1882    ,
     *   1800.2115    ,  1811.1160    ,  1821.2705    ,  1830.8250    ,
     *   1839.8821    ,  1848.5164    ,  1856.7845    ,  1864.7311    ,
     *   1872.3919    ,
     *   1782.2162    ,  1794.8247    ,  1806.2238    ,  1816.7415    ,
     *   1826.5739    ,  1835.8506    ,  1844.6625    ,  1853.0771    ,
     *   1861.1461    ,
     *   1759.9124    ,  1775.8220    ,  1789.2693    ,  1801.2243    ,
     *   1812.1404    ,  1822.2734    ,  1831.7850    ,  1840.7855    ,
     *   1849.3546    ,
     *   1721.6072    ,  1751.1382    ,  1769.0366    ,  1783.5012    ,
     *   1796.0948    ,  1807.4548    ,  1817.9163    ,  1827.6812    ,
     *   1836.8831    ,
     *   1685.0444    ,  1712.4444    ,  1740.7367    ,  1761.7053    ,
     *   1777.4624    ,  1790.8083    ,  1802.6711    ,  1813.4955    ,
     *   1823.5357    ,
     *   1648.2444    ,  1674.4444    ,  1700.8444    ,  1726.3596    ,
     *   1753.5658    ,  1771.0729    ,  1785.3323    ,  1797.7742    ,
     *   1809.0038    ,
     *   1612.1444    ,  1637.5444    ,  1663.2444    ,  1689.2444    ,
     *   1716.0444    ,  1744.0974    ,  1764.2174    ,  1779.6265    ,
     *   1792.7478    ,
     *   1577.0444    ,  1601.8444    ,  1627.0444    ,  1652.6444    ,
     *   1678.7444    ,  1705.3444    ,  1731.8796    ,  1756.7153    ,
     *   1773.6400    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   1543.0444    ,  1567.2444    ,  1591.8444    ,  1616.8444    ,
     *   1642.3444    ,  1668.1444    ,  1694.1444    ,  1720.3444    ,
     *   1748.2468    ,
     *   1510.0444    ,  1533.7444    ,  1557.7444    ,  1582.1444    ,
     *   1606.9444    ,  1632.1444    ,  1657.6444    ,  1683.6444    ,
     *   1710.4444    ,
     *   1478.1444    ,  1501.1444    ,  1524.6444    ,  1548.5444    ,
     *   1572.7444    ,  1597.2444    ,  1622.2444    ,  1647.6444    ,
     *   1673.3444    ,
     *   1447.0444    ,  1469.6444    ,  1492.5444    ,  1515.8444    ,
     *   1539.4444    ,  1563.4444    ,  1587.8444    ,  1612.5444    ,
     *   1637.6444    ,
     *   1417.0444    ,  1439.0444    ,  1461.4444    ,  1484.1444    ,
     *   1507.2444    ,  1530.6444    ,  1554.4444    ,  1578.5444    ,
     *   1603.0444    ,
     *   1387.8444    ,  1409.3444    ,  1431.2444    ,  1453.4444    ,
     *   1476.0444    ,  1498.8444    ,  1522.0444    ,  1545.6444    ,
     *   1569.5444    ,
     *   1359.5444    ,  1380.6444    ,  1401.9444    ,  1423.6444    ,
     *   1445.6444    ,  1467.9444    ,  1490.6444    ,  1513.6444    ,
     *   1536.9444    ,
     *   1332.0444    ,  1352.6444    ,  1373.5444    ,  1394.7444    ,
     *   1416.2444    ,  1438.0444    ,  1460.1444    ,  1482.5444    ,
     *   1505.3444    ,
     *   1305.4444    ,  1325.5444    ,  1345.9444    ,  1366.7444    ,
     *   1387.6444    ,  1408.9444    ,  1430.5444    ,  1452.4444    ,
     *   1474.6444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   1279.5444    ,  1299.2444    ,  1319.2444    ,  1339.4444    ,
     *   1359.9444    ,  1380.7444    ,  1401.8444    ,  1423.2444    ,
     *   1444.9444    ,
     *   1254.4444    ,  1273.7444    ,  1293.2444    ,  1313.0444    ,
     *   1333.0444    ,  1353.3444    ,  1373.9444    ,  1394.8444    ,
     *   1416.0444    ,
     *   1230.0444    ,  1248.9444    ,  1267.9444    ,  1287.3444    ,
     *   1306.9444    ,  1326.7444    ,  1346.8444    ,  1367.2444    ,
     *   1387.9444    ,
     *   1206.4444    ,  1224.8444    ,  1243.4444    ,  1262.4444    ,
     *   1281.5444    ,  1300.9444    ,  1320.5444    ,  1340.4444    ,
     *   1360.6444    ,
     *   1183.4444    ,  1201.4444    ,  1219.6444    ,  1238.1444    ,
     *   1256.9444    ,  1275.8444    ,  1295.0444    ,  1314.4444    ,
     *   1334.1444    ,
     *   1161.0444    ,  1178.7444    ,  1196.5444    ,  1214.6444    ,
     *   1232.9444    ,  1251.4444    ,  1270.2444    ,  1289.2444    ,
     *   1308.4444    ,
     *   1134.0444    ,  1151.1444    ,  1168.5444    ,  1186.1444    ,
     *   1203.9444    ,  1221.9444    ,  1240.1444    ,  1258.6444    ,
     *   1277.2444    ,
     *   1107.8444    ,  1124.6444    ,  1141.5444    ,  1158.6444    ,
     *   1175.9444    ,  1193.4444    ,  1211.1444    ,  1229.0444    ,
     *   1247.2444    ,
     *   1082.6444    ,  1098.9444    ,  1115.4444    ,  1132.1444    ,
     *   1148.9444    ,  1165.9444    ,  1183.1444    ,  1200.5444    ,
     *   1218.1444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   1058.3444    ,  1074.2444    ,  1090.2444    ,  1106.4444    ,
     *   1122.8444    ,  1139.3444    ,  1156.1444    ,  1173.0444    ,
     *   1190.1444    ,
     *   1034.8444    ,  1050.2444    ,  1065.9444    ,  1081.7444    ,
     *   1097.6444    ,  1113.7444    ,  1130.0444    ,  1146.4444    ,
     *   1163.0444    ,
     *   1012.0444    ,  1027.1444    ,  1042.3444    ,  1057.7444    ,
     *   1073.2444    ,  1088.9444    ,  1104.7444    ,  1120.7444    ,
     *   1136.8444    ,
     *   990.13444    ,  1004.8444    ,  1019.6444    ,  1034.6444    ,
     *   1049.7444    ,  1064.9444    ,  1080.3444    ,  1095.9444    ,
     *   1111.5444    ,
     *   968.89444    ,  983.23444    ,  997.68444    ,  1012.2444    ,
     *   1026.9444    ,  1041.8444    ,  1056.7444    ,  1071.8444    ,
     *   1087.1444    ,
     *   948.35444    ,  962.33444    ,  976.42444    ,  990.64444    ,
     *   1004.9444    ,  1019.3444    ,  1033.9444    ,  1048.6444    ,
     *   1063.4444    ,
     *   928.47444    ,  942.12444    ,  955.86444    ,  969.71444    ,
     *   983.67444    ,  997.71444    ,  1011.8444    ,  1026.1444    ,
     *   1040.5444    ,
     *   909.24444    ,  922.55444    ,  935.95444    ,  949.46444    ,
     *   963.05444    ,  976.73444    ,  990.53444    ,  1004.4444    ,
     *   1018.4444    ,
     *   890.62444    ,  903.61444    ,  916.69444    ,  929.85444    ,
     *   943.10444    ,  956.42444    ,  969.85444    ,  983.38444    ,
     *   997.00444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   872.59444    ,  885.27444    ,  898.03444    ,  910.87444    ,
     *   923.77444    ,  936.75444    ,  949.83444    ,  962.99444    ,
     *   976.23444    ,
     *   855.13444    ,  867.51444    ,  879.96444    ,  892.48444    ,
     *   905.06444    ,  917.70444    ,  930.43444    ,  943.24444    ,
     *   956.12444    ,
     *   838.21444    ,  850.30444    ,  862.44444    ,  874.66444    ,
     *   886.92444    ,  899.24444    ,  911.64444    ,  924.10444    ,
     *   936.63444    ,
     *   821.80444    ,  833.61444    ,  845.47444    ,  857.38444    ,
     *   869.34444    ,  881.35444    ,  893.42444    ,  905.55444    ,
     *   917.74444    ,
     *   805.90444    ,  817.44444    ,  829.01444    ,  840.63444    ,
     *   852.30444    ,  864.00444    ,  875.76444    ,  887.57444    ,
     *   899.43444    ,
     *   790.48444    ,  801.75444    ,  813.05444    ,  824.39444    ,
     *   835.77444    ,  847.18444    ,  858.63444    ,  870.13444    ,
     *   881.67444    ,
     *   749.75444    ,  760.32444    ,  770.90444    ,  781.50444    ,
     *   792.12444    ,  802.75444    ,  813.39444    ,  824.07444    ,
     *   834.77444    ,
     *   712.15444    ,  722.08444    ,  731.99444    ,  741.91444    ,
     *   751.82444    ,  761.73444    ,  771.63444    ,  781.54444    ,
     *   791.46444    ,
     *   677.17606    ,  686.49516    ,  695.79123    ,  705.06549    ,
     *   714.31919    ,  723.55358    ,  732.76996    ,  741.96964    ,
     *   751.15397    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   677.12389    ,  686.44221    ,  695.73746    ,  705.01089    ,
     *   714.26371    ,  723.49720    ,  732.71265    ,  741.91137    ,
     *   751.09469    ,
     *   677.01961    ,  686.33635    ,  695.62999    ,  704.90173    ,
     *   714.15282    ,  723.38451    ,  732.59810    ,  741.79489    ,
     *   750.97621    ,
     *   676.65515    ,  685.96641    ,  695.25438    ,  704.52027    ,
     *   713.76530    ,  722.99074    ,  732.19784    ,  741.38790    ,
     *   750.56226    ,
     *   676.09356    ,  685.39642    ,  694.67571    ,  703.93263    ,
     *   713.16839    ,  722.38422    ,  731.58139    ,  740.76117    ,
     *   749.92486    ,
     *   675.53178    ,  684.82628    ,  694.09695    ,  703.34495    ,
     *   712.57150    ,  721.77780    ,  730.96510    ,  740.13467    ,
     *   749.28778    ,
     *   674.96981    ,  684.25601    ,  693.51810    ,  702.75724    ,
     *   711.97463    ,  721.17147    ,  730.34897    ,  739.50839    ,
     *   748.65100    ,
     *   674.40765    ,  683.68559    ,  692.93915    ,  702.16949    ,
     *   711.37778    ,  720.56521    ,  729.73298    ,  738.88233    ,
     *   748.01451    ,
     *   673.84530    ,  683.11502    ,  692.36010    ,  701.58169    ,
     *   710.78094    ,  719.95902    ,  729.11713    ,  738.25648    ,
     *   747.37831    ,
     *   673.28274    ,  682.54429    ,  691.78095    ,  700.99384    ,
     *   710.18410    ,  719.35290    ,  728.50141    ,  737.63083    ,
     *   746.74239    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   672.71997    ,  681.97341    ,  691.20169    ,  700.40592    ,
     *   709.58726    ,  718.74683    ,  727.88581    ,  737.00538    ,
     *   746.10673    ,
     *   672.15700    ,  681.40236    ,  690.62230    ,  699.81795    ,
     *   708.99041    ,  718.14082    ,  727.27033    ,  736.38011    ,
     *   745.47134    ,
     *   671.59381    ,  680.83114    ,  690.04280    ,  699.22991    ,
     *   708.39355    ,  717.53486    ,  726.65496    ,  735.75502    ,
     *   744.83620    ,
     *   671.03041    ,  680.25975    ,  689.46318    ,  698.64179    ,
     *   707.79667    ,  716.92893    ,  726.03969    ,  735.13009    ,
     *   744.20129    ,
     *   666.90023    ,  676.07244    ,  685.21702    ,  694.33498    ,
     *   703.42735    ,  712.49513    ,  721.53937    ,  730.56110    ,
     *   739.56138    ,
     *   662.75683    ,  671.87413    ,  680.96222    ,  690.02207    ,
     *   699.05461    ,  708.06079    ,  717.04158    ,  725.99793    ,
     *   734.93082    ,
     *   658.59884    ,  667.66331    ,  676.69715    ,  685.70124    ,
     *   694.67647    ,  703.62374    ,  712.54393    ,  721.43794    ,
     *   730.30667    ,
     *   654.42496    ,  663.43858    ,  672.42025    ,  681.37080    ,
     *   690.29109    ,  699.18193    ,  708.04419    ,  716.87868    ,
     *   725.68624    ,
     *   650.23394    ,  659.19857    ,  668.13004    ,  677.02915    ,
     *   685.89669    ,  694.73346    ,  703.54024    ,  712.31783    ,
     *   721.06701    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   646.02458    ,  654.94199    ,  663.82512    ,  672.67475    ,
     *   681.49162    ,  690.27650    ,  699.03014    ,  707.75327    ,
     *   716.44665    ,
     *   641.79573    ,  650.66758    ,  659.50414    ,  668.30614    ,
     *   677.07430    ,  685.80935    ,  694.51201    ,  703.18298    ,
     *   711.82296    ,
     *   637.54625    ,  646.37414    ,  655.16580    ,  663.92192    ,
     *   672.64322    ,  681.33038    ,  689.98410    ,  698.60504    ,
     *   707.19389    ,
     *   633.27507    ,  642.06051    ,  650.80885    ,  659.52077    ,
     *   668.19694    ,  676.83804    ,  685.44473    ,  694.01767    ,
     *   702.55749    ,
     *   628.98114    ,  637.72557    ,  646.43210    ,  655.10138    ,
     *   663.73409    ,  672.33086    ,  680.89234    ,  689.41915    ,
     *   697.91193    ,
     *   624.66343    ,  633.36822    ,  642.03437    ,  650.66253    ,
     *   659.25333    ,  667.80741    ,  676.32538    ,  684.80787    ,
     *   693.25547    ,
     *   620.32093    ,  628.98740    ,  637.61455    ,  646.20300    ,
     *   654.75339    ,  663.26633    ,  671.74242    ,  680.18227    ,
     *   688.58646    ,
     *   615.95269    ,  624.58209    ,  633.17153    ,  641.72165    ,
     *   650.23304    ,  658.70632    ,  667.14207    ,  675.54087    ,
     *   683.90331    ,
     *   611.55773    ,  620.15127    ,  628.70427    ,  637.21734    ,
     *   645.69109    ,  654.12611    ,  662.52297    ,  670.88225    ,
     *   679.20452    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   607.13514    ,  615.69397    ,  624.21172    ,  632.68899    ,
     *   641.12639    ,  649.52448    ,  657.88385    ,  666.20505    ,
     *   674.48863    ,
     *   602.68399    ,  611.20921    ,  619.69286    ,  628.13553    ,
     *   636.53781    ,  644.90026    ,  653.22345    ,  661.50793    ,
     *   669.75426    ,
     *   598.20340    ,  606.69607    ,  615.14672    ,  623.55592    ,
     *   631.92426    ,  640.25228    ,  648.54056    ,  656.78964    ,
     *   665.00006    ,
     *   593.69246    ,  602.15362    ,  610.57233    ,  618.94916    ,
     *   627.28468    ,  635.57945    ,  643.83403    ,  652.04894    ,
     *   660.22474    ,
     *   589.15032    ,  597.58095    ,  605.96874    ,  614.31424    ,
     *   622.61804    ,  630.88067    ,  639.10270    ,  647.28465    ,
     *   655.42704    ,
     *   584.57612    ,  592.97717    ,  601.33501    ,  609.65021    ,
     *   617.92332    ,  626.15489    ,  634.34547    ,  642.49559    ,
     *   650.60577    ,
     *   579.96901    ,  588.34141    ,  596.67025    ,  604.95610    ,
     *   613.19953    ,  621.40107    ,  629.56127    ,  637.68065    ,
     *   645.75974    ,
     *   575.32816    ,  583.67278    ,  591.97354    ,  600.23100    ,
     *   608.44570    ,  616.61821    ,  624.74905    ,  632.83874    ,
     *   640.88780    ,
     *   570.65275    ,  578.97046    ,  587.24401    ,  595.47397    ,
     *   603.66089    ,  611.80531    ,  619.90777    ,  627.96877    ,
     *   635.98885    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   565.94197    ,  574.23359    ,  582.48079    ,  590.68413    ,
     *   598.84415    ,  606.96141    ,  615.03643    ,  623.06972    ,
     *   631.06180    ,
     *   561.19500    ,  569.46134    ,  577.68301    ,  585.86057    ,
     *   593.99458    ,  602.08556    ,  610.13404    ,  618.14055    ,
     *   626.10559    ,
     *   556.41106    ,  564.65289    ,  572.84983    ,  581.00244    ,
     *   589.11125    ,  597.17681    ,  605.19965    ,  613.18027    ,
     *   621.11920    ,
     *   551.58934    ,  559.80743    ,  567.98042    ,  576.10886    ,
     *   584.19330    ,  592.23427    ,  600.23230    ,  608.18790    ,
     *   616.10159    ,
     *   546.72908    ,  554.92415    ,  563.07394    ,  571.17898    ,
     *   579.23983    ,  587.25701    ,  595.23106    ,  603.16248    ,
     *   611.05179    ,
     *   541.82948    ,  550.00227    ,  558.12958    ,  566.21197    ,
     *   574.24999    ,  582.24416    ,  590.19502    ,  598.10307    ,
     *   605.96882    ,
     *   536.88980    ,  545.04098    ,  553.14653    ,  561.20699    ,
     *   569.22292    ,  577.19483    ,  585.12327    ,  593.00873    ,
     *   600.85173    ,
     *   531.90925    ,  540.03951    ,  548.12399    ,  556.16323    ,
     *   564.15778    ,  572.10817    ,  580.01492    ,  587.87856    ,
     *   595.69958    ,
     *   526.88709    ,  534.99709    ,  543.06116    ,  551.07986    ,
     *   559.05374    ,  566.98331    ,  574.86912    ,  582.71166    ,
     *   590.51145    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   521.82256    ,  529.91294    ,  537.95727    ,  545.95610    ,
     *   553.90997    ,  561.81942    ,  569.68498    ,  577.50714    ,
     *   585.28643    ,
     *   516.71492    ,  524.78630    ,  532.81152    ,  540.79113    ,
     *   548.72567    ,  556.61567    ,  564.46166    ,  572.26414    ,
     *   580.02363    ,
     *   511.56342    ,  519.61642    ,  527.62316    ,  535.58418    ,
     *   543.50003    ,  551.37123    ,  559.19831    ,  566.98179    ,
     *   574.72217    ,
     *   506.36733    ,  514.40255    ,  522.39141    ,  530.33446    ,
     *   538.23225    ,  546.08529    ,  553.89412    ,  561.65925    ,
     *   569.38119    ,
     *   501.12591    ,  509.14394    ,  517.11552    ,  525.04121    ,
     *   532.92154    ,  540.75705    ,  548.54826    ,  556.29568    ,
     *   563.99983    ,
     *   495.83844    ,  503.83985    ,  511.79474    ,  519.70365    ,
     *   527.56713    ,  535.38571    ,  543.15991    ,  550.89025    ,
     *   558.57724    ,
     *   490.50420    ,  498.48955    ,  506.42831    ,  514.32102    ,
     *   522.16824    ,  529.97048    ,  537.72828    ,  545.44215    ,
     *   553.11260    ,
     *   485.12246    ,  493.09231    ,  501.01550    ,  508.89258    ,
     *   516.72410    ,  524.51060    ,  532.25258    ,  539.95057    ,
     *   547.60508    ,
     *   479.69252    ,  487.64740    ,  495.55557    ,  503.41758    ,
     *   511.23397    ,  519.00527    ,  526.73202    ,  534.41472    ,
     *   542.05388    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   474.21366    ,  482.15411    ,  490.04779    ,  497.89527    ,
     *   505.69708    ,  513.45375    ,  521.16582    ,  528.83380    ,
     *   536.45819    ,
     *   468.68519    ,  476.61172    ,  484.49144    ,  492.32492    ,
     *   500.11269    ,  507.85528    ,  515.55323    ,  523.20703    ,
     *   530.81721    ,
     *   463.10640    ,  471.01952    ,  478.88581    ,  486.70581    ,
     *   494.48006    ,  502.20911    ,  509.89347    ,  517.53365    ,
     *   525.13018    ,
     *   457.47660    ,  465.37682    ,  473.23017    ,  481.03721    ,
     *   488.79847    ,  496.51449    ,  504.18580    ,  511.81290    ,
     *   519.39631    ,
     *   451.79510    ,  459.68291    ,  467.52383    ,  475.31841    ,
     *   483.06719    ,  490.77070    ,  498.42947    ,  506.04401    ,
     *   513.61483    ,
     *   446.06122    ,  453.93711    ,  461.76609    ,  469.54870    ,
     *   477.28550    ,  484.97701    ,  492.62375    ,  500.22625    ,
     *   507.78501    ,
     *   440.27427    ,  448.13872    ,  455.95624    ,  463.72738    ,
     *   471.45269    ,  479.13269    ,  486.76791    ,  494.35887    ,
     *   501.90607    ,
     *   434.43359    ,  442.28707    ,  450.09361    ,  457.85376    ,
     *   465.56806    ,  473.23704    ,  480.86124    ,  488.44115    ,
     *   495.97730    ,
     *   428.53851    ,  436.38148    ,  444.17751    ,  451.92713    ,
     *   459.63091    ,  467.28936    ,  474.90301    ,  482.47237    ,
     *   489.99796    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   422.58836    ,  430.42128    ,  438.20726    ,  445.94683    ,
     *   453.64054    ,  461.28893    ,  468.89252    ,  476.45181    ,
     *   483.96733    ,
     *   416.58248    ,  424.40581    ,  432.18219    ,  439.91217    ,
     *   447.59629    ,  455.23509    ,  462.82907    ,  470.37877    ,
     *   477.88469    ,
     *   410.52024    ,  418.33442    ,  426.10165    ,  433.82249    ,
     *   441.49747    ,  449.12713    ,  456.71199    ,  464.25256    ,
     *   471.74935    ,
     *   404.40098    ,  412.20645    ,  419.96498    ,  427.67713    ,
     *   435.34342    ,  442.96440    ,  450.54058    ,  458.07248    ,
     *   465.56060    ,
     *   398.22406    ,  406.02126    ,  413.77153    ,  421.47542    ,
     *   429.13347    ,  436.74621    ,  444.31417    ,  451.83785    ,
     *   459.31776    ,
     *   391.98887    ,  399.77822    ,  407.52066    ,  415.21673    ,
     *   422.86698    ,  430.47193    ,  438.03210    ,  445.54801    ,
     *   453.02016    ,
     *   385.69477    ,  393.47670    ,  401.21174    ,  408.90042    ,
     *   416.54330    ,  424.14089    ,  431.69371    ,  439.20229    ,
     *   446.66713    ,
     *   379.34115    ,  387.11608    ,  394.84414    ,  402.52586    ,
     *   410.16179    ,  417.75245    ,  425.29836    ,  432.80005    ,
     *   440.25800    ,
     *   372.92740    ,  380.69575    ,  388.41724    ,  396.09242    ,
     *   403.72182    ,  411.30598    ,  418.84541    ,  426.34063    ,
     *   433.79214    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   366.45293    ,  374.21510    ,  381.93044    ,  389.59949    ,
     *   397.22279    ,  404.80086    ,  412.33423    ,  419.82341    ,
     *   427.26889    ,
     *   359.91714    ,  367.67354    ,  375.38314    ,  383.04647    ,
     *   390.66408    ,  398.23648    ,  405.76420    ,  413.24776    ,
     *   420.68764    ,
     *   353.31945    ,  361.07049    ,  368.77475    ,  376.43277    ,
     *   384.04508    ,  391.61223    ,  399.13472    ,  406.61306    ,
     *   414.04776    ,
     *   346.65930    ,  354.40537    ,  362.10468    ,  369.75779    ,
     *   377.36523    ,  384.92751    ,  392.44518    ,  399.91871    ,
     *   407.34863    ,
     *   339.93612    ,  347.67761    ,  355.37238    ,  363.02097    ,
     *   370.62392    ,  378.18175    ,  385.69499    ,  393.16413    ,
     *   400.58968    ,
     *   333.14937    ,  340.88666    ,  348.57727    ,  356.22174    ,
     *   363.82060    ,  371.37437    ,  378.88358    ,  386.34872    ,
     *   393.77030    ,
     *   326.29849    ,  334.03198    ,  341.71882    ,  349.35955    ,
     *   356.95471    ,  364.50481    ,  372.01038    ,  379.47192    ,
     *   386.88993    ,
     *   319.38296    ,  327.11302    ,  334.79647    ,  342.43386    ,
     *   350.02570    ,  357.57252    ,  365.07485    ,  372.53317    ,
     *   379.94799    ,
     *   312.40227    ,  320.12928    ,  327.80972    ,  335.44413    ,
     *   343.03304    ,  350.57697    ,  358.07642    ,  365.53192    ,
     *   372.94395    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   2255.2680    ,  2259.2255    ,  2263.1632    ,  2266.1952    ,
     *   2269.2158    ,  2272.2252    ,  2275.2236    ,  2278.2111    ,
     *   2281.1880    ,
     *   2244.8904    ,  2248.8692    ,  2252.8277    ,  2255.8753    ,
     *   2258.9112    ,  2261.9356    ,  2264.9487    ,  2267.9506    ,
     *   2270.9416    ,
     *   2234.5683    ,  2238.5696    ,  2242.5500    ,  2245.6141    ,
     *   2248.6662    ,  2251.7064    ,  2254.7350    ,  2257.7520    ,
     *   2260.7578    ,
     *   2224.2975    ,  2228.3226    ,  2232.3261    ,  2235.4076    ,
     *   2238.4767    ,  2241.5335    ,  2244.5784    ,  2247.6114    ,
     *   2250.6327    ,
     *   2214.0736    ,  2218.1238    ,  2222.1516    ,  2225.2515    ,
     *   2228.3385    ,  2231.4129    ,  2234.4749    ,  2237.5247    ,
     *   2240.5625    ,
     *   2203.8921    ,  2207.9688    ,  2212.0224    ,  2215.1416    ,
     *   2218.2476    ,  2221.3405    ,  2224.4206    ,  2227.4881    ,
     *   2230.5432    ,
     *   2193.7486    ,  2197.8533    ,  2201.9340    ,  2205.0737    ,
     *   2208.1996    ,  2211.3120    ,  2214.4112    ,  2217.4973    ,
     *   2220.5707    ,
     *   2183.6382    ,  2187.7725    ,  2191.8819    ,  2195.0432    ,
     *   2198.1902    ,  2201.3232    ,  2204.4425    ,  2207.5484    ,
     *   2210.6409    ,
     *   2173.5561    ,  2177.7218    ,  2181.8616    ,  2185.0457    ,
     *   2188.2150    ,  2191.3698    ,  2194.5103    ,  2197.6369    ,
     *   2200.7498    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   2163.4974    ,  2167.6963    ,  2171.8682    ,  2175.0764    ,
     *   2178.2693    ,  2181.4471    ,  2184.6101    ,  2187.7586    ,
     *   2190.8929    ,
     *   2153.4569    ,  2157.6909    ,  2161.8968    ,  2165.1306    ,
     *   2168.3484    ,  2171.5506    ,  2174.7373    ,  2177.9090    ,
     *   2181.0659    ,
     *   2143.4291    ,  2147.7004    ,  2151.9424    ,  2155.2033    ,
     *   2158.4475    ,  2161.6754    ,  2164.8873    ,  2168.0834    ,
     *   2171.2643    ,
     *   2133.4085    ,  2137.7194    ,  2141.9997    ,  2145.2893    ,
     *   2148.5615    ,  2151.8166    ,  2155.0551    ,  2158.2772    ,
     *   2161.4833    ,
     *   2123.3891    ,  2127.7422    ,  2132.0631    ,  2135.3832    ,
     *   2138.6851    ,  2141.9691    ,  2145.2358    ,  2148.4853    ,
     *   2151.7182    ,
     *   2113.3648    ,  2117.7627    ,  2122.1268    ,  2125.4793    ,
     *   2128.8127    ,  2132.1275    ,  2135.4240    ,  2138.7027    ,
     *   2141.9640    ,
     *   2103.3290    ,  2107.7746    ,  2112.1848    ,  2115.5717    ,
     *   2118.9387    ,  2122.2860    ,  2125.6143    ,  2128.9239    ,
     *   2132.2153    ,
     *   2093.2747    ,  2097.7712    ,  2102.2305    ,  2105.6542    ,
     *   2109.0568    ,  2112.4389    ,  2115.8009    ,  2119.1434    ,
     *   2122.4667    ,
     *   2083.1946    ,  2087.7455    ,  2092.2572    ,  2095.7200    ,
     *   2099.1607    ,  2102.5797    ,  2105.9777    ,  2109.3551    ,
     *   2112.7124    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   2073.0806    ,  2077.6899    ,  2082.2575    ,  2085.7622    ,
     *   2089.2435    ,  2092.7020    ,  2096.1383    ,  2099.5529    ,
     *   2102.9464    ,
     *   2062.9243    ,  2067.5961    ,  2072.2237    ,  2075.7732    ,
     *   2079.2980    ,  2082.7986    ,  2086.2758    ,  2089.7302    ,
     *   2093.1622    ,
     *   2052.7164    ,  2057.4553    ,  2062.1474    ,  2065.7450    ,
     *   2069.3163    ,  2072.8620    ,  2076.3830    ,  2079.8798    ,
     *   2083.3530    ,
     *   2042.4469    ,  2047.2581    ,  2052.0195    ,  2055.6687    ,
     *   2059.2900    ,  2062.8841    ,  2066.4519    ,  2069.9942    ,
     *   2073.5115    ,
     *   2032.1047    ,  2036.9941    ,  2041.8302    ,  2045.5349    ,
     *   2049.2099    ,  2052.8561    ,  2056.4743    ,  2060.0652    ,
     *   2063.6298    ,
     *   2021.6777    ,  2026.6517    ,  2031.5686    ,  2035.3333    ,
     *   2039.0663    ,  2042.7685    ,  2046.4408    ,  2050.0842    ,
     *   2053.6994    ,
     *   2011.1525    ,  2016.2183    ,  2021.2228    ,  2025.0525    ,
     *   2028.8482    ,  2032.6109    ,  2036.3417    ,  2040.0415    ,
     *   2043.7113    ,
     *   2000.5140    ,  2005.6799    ,  2010.7797    ,  2014.6800    ,
     *   2018.5436    ,  2022.3719    ,  2026.1658    ,  2029.9267    ,
     *   2033.6554    ,
     *   1989.7453    ,  1995.0208    ,  2000.2245    ,  2004.2017    ,
     *   2008.1393    ,  2012.0388    ,  2015.9013    ,  2019.7282    ,
     *   2023.5207    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   1978.8272    ,  1984.2229    ,  1989.5407    ,  1993.6020    ,
     *   1997.6204    ,  2001.5975    ,  2005.5347    ,  2009.4335    ,
     *   2013.2951    ,
     *   1967.7375    ,  1973.2661    ,  1978.7094    ,  1982.8631    ,
     *   1986.9702    ,  1991.0323    ,  1995.0511    ,  1999.0282    ,
     *   2002.9651    ,
     *   1956.4506    ,  1962.1267    ,  1967.7091    ,  1971.9649    ,
     *   1976.1695    ,  1980.3251    ,  1984.4335    ,  1988.4965    ,
     *   1992.5157    ,
     *   1947.5678    ,  1953.3699    ,  1959.0705    ,  1963.4129    ,
     *   1967.7002    ,  1971.9347    ,  1976.1186    ,  1980.2538    ,
     *   1984.3423    ,
     *   1938.5329    ,  1944.4729    ,  1950.3026    ,  1954.7393    ,
     *   1959.1164    ,  1963.4366    ,  1967.7021    ,  1971.9154    ,
     *   1976.0784    ,
     *   1929.3270    ,  1935.4188    ,  1941.3902    ,  1945.9300    ,
     *   1950.4051    ,  1954.8185    ,  1959.1728    ,  1963.4706    ,
     *   1967.7143    ,
     *   1919.9283    ,  1926.1882    ,  1932.3158    ,  1936.9690    ,
     *   1941.5515    ,  1946.0668    ,  1950.5179    ,  1954.9077    ,
     *   1959.2390    ,
     *   1910.3106    ,  1916.7582    ,  1923.0591    ,  1927.8376    ,
     *   1932.5386    ,  1937.1658    ,  1941.7229    ,  1946.2133    ,
     *   1950.6401    ,
     *   1900.4429    ,  1907.1014    ,  1913.5962    ,  1918.5142    ,
     *   1923.3464    ,  1928.0974    ,  1932.7713    ,  1937.3721    ,
     *   1941.9035    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   1890.2872    ,  1897.1852    ,  1903.8986    ,  1908.9731    ,
     *   1913.9519    ,  1918.8405    ,  1923.6438    ,  1928.3666    ,
     *   1933.0131    ,
     *   1879.7964    ,  1886.9694    ,  1893.9320    ,  1899.1835    ,
     *   1904.3273    ,  1909.3701    ,  1914.3180    ,  1919.1763    ,
     *   1923.9502    ,
     *   1868.9108    ,  1876.4042    ,  1883.6538    ,  1889.1079    ,
     *   1894.4395    ,  1899.6566    ,  1904.7669    ,  1909.7770    ,
     *   1914.6930    ,
     *   1857.5523    ,  1865.4253    ,  1873.0111    ,  1878.7000    ,
     *   1884.2474    ,  1889.6638    ,  1894.9586    ,  1900.1401    ,
     *   1905.2157    ,
     *   1845.6159    ,  1853.9489    ,  1861.9353    ,  1867.9006    ,
     *   1873.6999    ,  1879.3470    ,  1884.8537    ,  1890.2308    ,
     *   1895.4874    ,
     *   1832.9536    ,  1841.8602    ,  1850.3356    ,  1856.6331    ,
     *   1862.7316    ,  1868.6496    ,  1874.4033    ,  1880.0062    ,
     *   1885.4704    ,
     *   1819.3451    ,  1828.9956    ,  1838.0869    ,  1844.7941    ,
     *   1851.2558    ,  1857.4986    ,  1863.5447    ,  1869.4125    ,
     *   1875.1180    ,
     *   1804.4345    ,  1815.1066    ,  1825.0080    ,  1832.2382    ,
     *   1839.1541    ,  1845.7960    ,  1852.1960    ,  1858.3803    ,
     *   1864.3707    ,
     *   1787.5738    ,  1799.7807    ,  1810.8179    ,  1818.7493    ,
     *   1826.2563    ,  1833.4050    ,  1840.2455    ,  1846.8171    ,
     *   1853.1512    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   1767.3042    ,  1782.2314    ,  1795.0356    ,  1803.9796    ,
     *   1812.3017    ,  1820.1246    ,  1827.5346    ,  1834.5952    ,
     *   1841.3548    ,
     *   1738.1134    ,  1760.5216    ,  1776.6959    ,  1787.2988    ,
     *   1796.8520    ,  1805.6360    ,  1813.8232    ,  1821.5288    ,
     *   1828.8346    ,
     *   1699.2444    ,  1723.8461    ,  1753.1398    ,  1767.3031    ,
     *   1779.0544    ,  1789.3750    ,  1798.7155    ,  1807.3281    ,
     *   1815.3709    ,
     *   1663.0444    ,  1688.7444    ,  1716.1444    ,  1738.8911    ,
     *   1756.7190    ,  1770.1399    ,  1781.4656    ,  1791.4924    ,
     *   1800.6092    ,
     *   1627.9444    ,  1653.1444    ,  1678.6444    ,  1697.7444    ,
     *   1712.3823    ,  1744.1018    ,  1760.2833    ,  1773.0024    ,
     *   1783.9024    ,
     *   1593.7444    ,  1618.4444    ,  1643.1444    ,  1662.2444    ,
     *   1681.4444    ,  1704.8444    ,  1726.5606    ,  1748.9570    ,
     *   1763.7937    ,
     *   1560.6444    ,  1584.7444    ,  1608.9444    ,  1628.0444    ,
     *   1647.6444    ,  1668.6444    ,  1689.9444    ,  1711.8444    ,
     *   1734.8174    ,
     *   1528.5444    ,  1552.0444    ,  1575.7444    ,  1594.4444    ,
     *   1613.6444    ,  1633.6444    ,  1654.1444    ,  1674.6444    ,
     *   1693.9444    ,
     *   1497.2444    ,  1520.2444    ,  1543.4444    ,  1561.7444    ,
     *   1580.4444    ,  1599.7444    ,  1619.5444    ,  1639.5444    ,
     *   1659.1444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   1466.9444    ,  1489.3444    ,  1512.0444    ,  1529.8444    ,
     *   1548.0444    ,  1566.8444    ,  1586.1444    ,  1605.8444    ,
     *   1625.4444    ,
     *   1437.5444    ,  1459.3444    ,  1481.4444    ,  1498.8444    ,
     *   1516.6444    ,  1534.9444    ,  1553.7444    ,  1572.9444    ,
     *   1592.2444    ,
     *   1408.9444    ,  1430.2444    ,  1451.8444    ,  1468.7444    ,
     *   1486.1444    ,  1503.9444    ,  1522.2444    ,  1541.0444    ,
     *   1559.8444    ,
     *   1381.1444    ,  1401.9444    ,  1423.0444    ,  1439.5444    ,
     *   1456.4444    ,  1473.7444    ,  1491.6444    ,  1509.9444    ,
     *   1528.3444    ,
     *   1354.1444    ,  1374.4444    ,  1395.0444    ,  1411.1444    ,
     *   1427.5444    ,  1444.5444    ,  1461.9444    ,  1479.7444    ,
     *   1497.6444    ,
     *   1327.9444    ,  1347.7444    ,  1367.8444    ,  1383.5444    ,
     *   1399.5444    ,  1416.0444    ,  1433.0444    ,  1450.3444    ,
     *   1467.7444    ,
     *   1296.2444    ,  1315.4444    ,  1334.8444    ,  1350.0444    ,
     *   1365.6444    ,  1381.6444    ,  1398.0444    ,  1414.7444    ,
     *   1431.6444    ,
     *   1265.6444    ,  1284.2444    ,  1303.0444    ,  1317.8444    ,
     *   1332.9444    ,  1348.3444    ,  1364.2444    ,  1380.4444    ,
     *   1396.7444    ,
     *   1236.0444    ,  1254.1444    ,  1272.3444    ,  1286.6444    ,
     *   1301.2444    ,  1316.2444    ,  1331.6444    ,  1347.3444    ,
     *   1363.0444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   1207.4444    ,  1225.0444    ,  1242.7444    ,  1256.6444    ,
     *   1270.7444    ,  1285.2444    ,  1300.1444    ,  1315.2444    ,
     *   1330.4444    ,
     *   1179.8444    ,  1196.9444    ,  1214.1444    ,  1227.5444    ,
     *   1241.2444    ,  1255.3444    ,  1269.7444    ,  1284.3444    ,
     *   1299.0444    ,
     *   1153.2444    ,  1169.7444    ,  1186.4444    ,  1199.4444    ,
     *   1212.7444    ,  1226.3444    ,  1240.2444    ,  1254.4444    ,
     *   1268.6444    ,
     *   1127.4444    ,  1143.5444    ,  1159.6444    ,  1172.3444    ,
     *   1185.2444    ,  1198.3444    ,  1211.8444    ,  1225.5444    ,
     *   1239.3444    ,
     *   1102.5444    ,  1118.1444    ,  1133.8444    ,  1146.1444    ,
     *   1158.6444    ,  1171.3444    ,  1184.3444    ,  1197.6444    ,
     *   1210.9444    ,
     *   1078.4444    ,  1093.5444    ,  1108.8444    ,  1120.7444    ,
     *   1132.8444    ,  1145.1444    ,  1157.8444    ,  1170.6444    ,
     *   1183.4444    ,
     *   1055.1444    ,  1069.8444    ,  1084.6444    ,  1096.1444    ,
     *   1107.9444    ,  1119.8444    ,  1132.0444    ,  1144.4444    ,
     *   1156.9444    ,
     *   1032.5444    ,  1046.8444    ,  1061.2444    ,  1072.4444    ,
     *   1083.8444    ,  1095.3444    ,  1107.2444    ,  1119.1444    ,
     *   1131.2444    ,
     *   1010.7444    ,  1024.5444    ,  1038.5444    ,  1049.4444    ,
     *   1060.4444    ,  1071.6444    ,  1083.1444    ,  1094.7444    ,
     *   1106.3444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   989.59444    ,  1003.0444    ,  1016.5444    ,  1027.1444    ,
     *   1037.8444    ,  1048.7444    ,  1059.7444    ,  1070.9444    ,
     *   1082.2444    ,
     *   969.10444    ,  982.18444    ,  995.33444    ,  1005.5444    ,
     *   1015.9444    ,  1026.4444    ,  1037.1444    ,  1048.0444    ,
     *   1058.8444    ,
     *   949.25444    ,  961.96444    ,  974.73444    ,  984.67444    ,
     *   994.73444    ,  1004.9444    ,  1015.2444    ,  1025.7444    ,
     *   1036.2444    ,
     *   930.01444    ,  942.36444    ,  954.76444    ,  964.41444    ,
     *   974.17444    ,  984.04444    ,  994.06444    ,  1004.1444    ,
     *   1014.3444    ,
     *   911.36444    ,  923.35444    ,  935.40444    ,  944.77444    ,
     *   954.23444    ,  963.80444    ,  973.48444    ,  983.27444    ,
     *   993.09444    ,
     *   893.27444    ,  904.92444    ,  916.63444    ,  925.72444    ,
     *   934.90444    ,  944.17444    ,  953.53444    ,  962.98444    ,
     *   972.48444    ,
     *   845.49444    ,  856.25444    ,  867.04444    ,  875.41444    ,
     *   883.82444    ,  892.30444    ,  900.82444    ,  909.41444    ,
     *   918.04444    ,
     *   801.38444    ,  811.31444    ,  821.25444    ,  828.94444    ,
     *   836.66444    ,  844.40444    ,  852.16444    ,  859.95444    ,
     *   867.76444    ,
     *   760.32432    ,  769.48210    ,  778.62877    ,  785.69553    ,
     *   792.75723    ,  799.81462    ,  806.86843    ,  813.91944    ,
     *   820.96842    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   760.26400    ,  769.42071    ,  778.56626    ,  785.63212    ,
     *   792.69290    ,  799.74933    ,  806.80216    ,  813.85215    ,
     *   820.90008    ,
     *   760.14345    ,  769.29800    ,  778.44132    ,  785.50538    ,
     *   792.56431    ,  799.61884    ,  806.66971    ,  813.71766    ,
     *   820.76350    ,
     *   759.72227    ,  768.86933    ,  778.00485    ,  785.06268    ,
     *   792.11518    ,  799.16308    ,  806.20711    ,  813.24801    ,
     *   820.28655    ,
     *   759.07381    ,  768.20939    ,  777.33300    ,  784.38129    ,
     *   791.42397    ,  798.46174    ,  805.49531    ,  812.52542    ,
     *   819.55283    ,
     *   758.42576    ,  767.54995    ,  776.66174    ,  783.70058    ,
     *   790.73352    ,  797.76125    ,  804.78447    ,  811.80391    ,
     *   818.82029    ,
     *   757.77809    ,  766.89099    ,  775.99106    ,  783.02053    ,
     *   790.04382    ,  797.06161    ,  804.07458    ,  811.08344    ,
     *   818.08891    ,
     *   757.13080    ,  766.23250    ,  775.32095    ,  782.34113    ,
     *   789.35486    ,  796.36279    ,  803.36561    ,  810.36400    ,
     *   817.35867    ,
     *   756.48388    ,  765.57447    ,  774.65139    ,  781.66237    ,
     *   788.66662    ,  795.66479    ,  802.65754    ,  809.64556    ,
     *   816.62955    ,
     *   755.83732    ,  764.91688    ,  773.98238    ,  780.98423    ,
     *   787.97908    ,  794.96757    ,  801.95036    ,  808.92812    ,
     *   815.90152    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   755.19110    ,  764.25973    ,  773.31390    ,  780.30669    ,
     *   787.29223    ,  794.27113    ,  801.24405    ,  808.21164    ,
     *   815.17456    ,
     *   754.54523    ,  763.60301    ,  772.64593    ,  779.62975    ,
     *   786.60605    ,  793.57546    ,  800.53860    ,  807.49611    ,
     *   814.44865    ,
     *   753.89968    ,  762.94670    ,  771.97847    ,  778.95338    ,
     *   785.92054    ,  792.88053    ,  799.83397    ,  806.78151    ,
     *   813.72378    ,
     *   753.25446    ,  762.29079    ,  771.31150    ,  778.27759    ,
     *   785.23567    ,  792.18632    ,  799.13017    ,  806.06782    ,
     *   812.99991    ,
     *   748.54128    ,  757.50188    ,  766.44426    ,  773.34792    ,
     *   780.24188    ,  787.12665    ,  794.00279    ,  800.87083    ,
     *   807.73133    ,
     *   743.84121    ,  752.73010    ,  761.59847    ,  768.44325    ,
     *   775.27683    ,  782.09968    ,  788.91228    ,  795.71513    ,
     *   802.50869    ,
     *   739.15102    ,  747.97188    ,  756.77017    ,  763.55929    ,
     *   770.33588    ,  777.10038    ,  783.85321    ,  790.59481    ,
     *   797.32562    ,
     *   734.46772    ,  743.22394    ,  751.95576    ,  758.69216    ,
     *   765.41485    ,  772.12423    ,  778.82068    ,  785.50461    ,
     *   792.17641    ,
     *   729.78857    ,  738.48328    ,  747.15192    ,  753.83829    ,
     *   760.50990    ,  767.16711    ,  773.81029    ,  780.43978    ,
     *   787.05596    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   725.11101    ,  733.74709    ,  742.35561    ,  748.99443    ,
     *   755.61755    ,  762.22530    ,  768.81802    ,  775.39603    ,
     *   781.95967    ,
     *   720.43267    ,  729.01279    ,  737.56401    ,  744.15758    ,
     *   750.73459    ,  757.29536    ,  763.84020    ,  770.36943    ,
     *   776.88334    ,
     *   715.75131    ,  724.27796    ,  732.77451    ,  739.32493    ,
     *   745.85804    ,  752.37412    ,  758.87347    ,  765.35639    ,
     *   771.82316    ,
     *   711.06484    ,  719.54035    ,  727.98466    ,  734.49391    ,
     *   740.98515    ,  747.45866    ,  753.91473    ,  760.35362    ,
     *   766.77561    ,
     *   706.37129    ,  714.79783    ,  723.19217    ,  729.66208    ,
     *   736.11336    ,  742.54627    ,  748.96108    ,  755.35806    ,
     *   761.73746    ,
     *   701.66879    ,  710.04840    ,  718.39490    ,  724.82718    ,
     *   731.24026    ,  737.63440    ,  744.00986    ,  750.36688    ,
     *   756.70572    ,
     *   696.95557    ,  705.29017    ,  713.59083    ,  719.98708    ,
     *   726.36362    ,  732.72069    ,  739.05855    ,  745.37744    ,
     *   751.67760    ,
     *   692.22995    ,  700.52134    ,  708.77803    ,  715.13976    ,
     *   721.48130    ,  727.80291    ,  734.10482    ,  740.38728    ,
     *   746.65051    ,
     *   687.49032    ,  695.74019    ,  703.95469    ,  710.28330    ,
     *   716.59131    ,  722.87896    ,  729.14647    ,  735.39407    ,
     *   741.62201    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   682.73514    ,  690.94512    ,  699.11908    ,  705.41591    ,
     *   711.69176    ,  717.94684    ,  724.18140    ,  730.39565    ,
     *   736.58982    ,
     *   677.96295    ,  686.13455    ,  694.26956    ,  700.53587    ,
     *   706.78083    ,  713.00469    ,  719.20765    ,  725.38994    ,
     *   731.55179    ,
     *   673.17233    ,  681.30699    ,  689.40454    ,  695.64152    ,
     *   701.85683    ,  708.05070    ,  714.22335    ,  720.37500    ,
     *   726.50587    ,
     *   668.36192    ,  676.46102    ,  684.52252    ,  690.73129    ,
     *   696.91810    ,  703.08318    ,  709.22673    ,  715.34899    ,
     *   721.45015    ,
     *   663.53041    ,  671.59524    ,  679.62205    ,  685.80369    ,
     *   691.96309    ,  698.10049    ,  704.21610    ,  710.31013    ,
     *   716.38279    ,
     *   658.67652    ,  666.70834    ,  674.70174    ,  680.85725    ,
     *   686.99029    ,  693.10108    ,  699.18982    ,  705.25674    ,
     *   711.30204    ,
     *   653.79903    ,  661.79903    ,  669.76023    ,  675.89059    ,
     *   681.99826    ,  688.08344    ,  694.14636    ,  700.18722    ,
     *   706.20623    ,
     *   648.89674    ,  656.86605    ,  664.79623    ,  670.90236    ,
     *   676.98560    ,  683.04614    ,  689.08421    ,  695.10002    ,
     *   701.09376    ,
     *   643.96850    ,  651.90821    ,  659.80848    ,  665.89127    ,
     *   671.95097    ,  677.98780    ,  684.00196    ,  689.99366    ,
     *   695.96311    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   639.01317    ,  646.92433    ,  654.79576    ,  660.85605    ,
     *   666.89308    ,  672.90706    ,  678.89820    ,  684.86671    ,
     *   690.81280    ,
     *   634.02967    ,  641.91327    ,  649.75688    ,  655.79548    ,
     *   661.81066    ,  667.80264    ,  673.77162    ,  679.71781    ,
     *   685.64141    ,
     *   629.01692    ,  636.87392    ,  644.69070    ,  650.70838    ,
     *   656.70251    ,  662.67328    ,  668.62091    ,  674.54561    ,
     *   680.44757    ,
     *   623.97386    ,  631.80520    ,  639.59609    ,  645.59360    ,
     *   651.56742    ,  657.51776    ,  663.44483    ,  669.34883    ,
     *   675.22997    ,
     *   618.89948    ,  626.70604    ,  634.47195    ,  640.45002    ,
     *   646.40427    ,  652.33491    ,  658.24217    ,  664.12623    ,
     *   669.98731    ,
     *   613.79278    ,  621.57542    ,  629.31723    ,  635.27653    ,
     *   641.21191    ,  647.12357    ,  653.01173    ,  658.87660    ,
     *   664.71836    ,
     *   608.65277    ,  616.41232    ,  624.13088    ,  630.07208    ,
     *   635.98926    ,  641.88263    ,  647.75239    ,  653.59876    ,
     *   659.42192    ,
     *   603.47849    ,  611.21576    ,  618.91188    ,  624.83562    ,
     *   630.73525    ,  636.61098    ,  642.46302    ,  648.29156    ,
     *   654.09682    ,
     *   598.26898    ,  605.98475    ,  613.65922    ,  619.56613    ,
     *   625.44884    ,  631.30757    ,  637.14252    ,  642.95390    ,
     *   648.74191    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   593.02334    ,  600.71834    ,  608.37193    ,  614.26261    ,
     *   620.12901    ,  625.97135    ,  631.78984    ,  637.58468    ,
     *   643.35608    ,
     *   587.74062    ,  595.41560    ,  603.04905    ,  608.92407    ,
     *   614.77475    ,  620.60130    ,  626.40393    ,  632.18284    ,
     *   637.93825    ,
     *   582.41995    ,  590.07561    ,  597.68964    ,  603.54957    ,
     *   609.38509    ,  615.19643    ,  620.98378    ,  626.74735    ,
     *   632.48736    ,
     *   577.06043    ,  584.69746    ,  592.29276    ,  598.13815    ,
     *   603.95907    ,  609.75575    ,  615.52839    ,  621.27719    ,
     *   627.00237    ,
     *   571.66119    ,  579.28026    ,  586.85751    ,  592.68888    ,
     *   598.49574    ,  604.27830    ,  610.03678    ,  615.77137    ,
     *   621.48228    ,
     *   566.22137    ,  573.82312    ,  581.38299    ,  587.20086    ,
     *   592.99418    ,  598.76315    ,  604.50799    ,  610.22891    ,
     *   615.92610    ,
     *   560.74012    ,  568.32520    ,  575.86832    ,  581.67319    ,
     *   587.45347    ,  593.20937    ,  598.94109    ,  604.64885    ,
     *   610.33285    ,
     *   555.21660    ,  562.78562    ,  570.31262    ,  576.10499    ,
     *   581.87273    ,  587.61604    ,  593.33515    ,  599.03026    ,
     *   604.70157    ,
     *   549.64999    ,  557.20356    ,  564.71505    ,  570.49539    ,
     *   576.25106    ,  581.98229    ,  587.68927    ,  593.37222    ,
     *   599.03134    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   544.03948    ,  551.57818    ,  559.07476    ,  564.84353    ,
     *   570.58761    ,  576.30721    ,  582.00255    ,  587.67382    ,
     *   593.32124    ,
     *   538.38426    ,  545.90867    ,  553.39091    ,  559.14857    ,
     *   564.88152    ,  570.58996    ,  576.27411    ,  581.93418    ,
     *   587.57036    ,
     *   532.68353    ,  540.19421    ,  547.66269    ,  553.40968    ,
     *   559.13194    ,  564.82968    ,  570.50310    ,  576.15241    ,
     *   581.77783    ,
     *   526.93651    ,  534.43402    ,  541.88929    ,  547.62605    ,
     *   553.33806    ,  559.02552    ,  564.68866    ,  570.32767    ,
     *   575.94276    ,
     *   521.14243    ,  528.62730    ,  536.06991    ,  541.79686    ,
     *   547.49904    ,  553.17667    ,  558.82995    ,  564.45910    ,
     *   570.06431    ,
     *   515.30052    ,  522.77328    ,  530.20376    ,  535.92132    ,
     *   541.61410    ,  547.28231    ,  552.92616    ,  558.54586    ,
     *   564.14162    ,
     *   509.41002    ,  516.87119    ,  524.29007    ,  529.99865    ,
     *   535.68243    ,  541.34164    ,  546.97647    ,  552.58715    ,
     *   558.17388    ,
     *   503.47018    ,  510.92027    ,  518.32807    ,  524.02806    ,
     *   529.70325    ,  535.35386    ,  540.98009    ,  546.58215    ,
     *   552.16026    ,
     *   497.48027    ,  504.91979    ,  512.31700    ,  518.00879    ,
     *   523.67579    ,  529.31819    ,  534.93622    ,  540.53007    ,
     *   546.09996    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   491.43956    ,  498.86899    ,  506.25611    ,  511.94010    ,
     *   517.59929    ,  523.23388    ,  528.84409    ,  534.43012    ,
     *   539.99219    ,
     *   485.34732    ,  492.76715    ,  500.14467    ,  505.82123    ,
     *   511.47299    ,  517.10015    ,  522.70293    ,  528.28154    ,
     *   533.83617    ,
     *   479.20285    ,  486.61356    ,  493.98195    ,  499.65146    ,
     *   505.29616    ,  510.91627    ,  516.51200    ,  522.08355    ,
     *   527.63113    ,
     *   473.00544    ,  480.40749    ,  487.76724    ,  493.43006    ,
     *   499.06808    ,  504.68150    ,  510.27055    ,  515.83542    ,
     *   521.37632    ,
     *   466.75440    ,  474.14826    ,  481.49982    ,  487.15631    ,
     *   492.78801    ,  498.39511    ,  503.97784    ,  509.53640    ,
     *   515.07099    ,
     *   460.44905    ,  467.83517    ,  475.17899    ,  480.82952    ,
     *   486.45525    ,  492.05639    ,  497.63316    ,  503.18577    ,
     *   508.71441    ,
     *   454.08872    ,  461.46754    ,  468.80408    ,  474.44899    ,
     *   480.06910    ,  485.66463    ,  491.23580    ,  496.78281    ,
     *   502.30587    ,
     *   447.67273    ,  455.04470    ,  462.37441    ,  468.01403    ,
     *   473.62888    ,  479.21915    ,  484.78507    ,  490.32683    ,
     *   495.84464    ,
     *   441.20043    ,  448.56599    ,  455.88930    ,  461.52399    ,
     *   467.13390    ,  472.71926    ,  478.28026    ,  483.81712    ,
     *   489.33005    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   434.67118    ,  442.03076    ,  449.34810    ,  454.97818    ,
     *   460.58351    ,  466.16428    ,  471.72072    ,  477.25301    ,
     *   482.76139    ,
     *   428.08435    ,  435.43836    ,  442.75016    ,  448.37598    ,
     *   453.97704    ,  459.55357    ,  465.10576    ,  470.63384    ,
     *   476.13799    ,
     *   421.43930    ,  428.78817    ,  436.09486    ,  441.71673    ,
     *   447.31386    ,  452.88646    ,  458.43475    ,  463.95893    ,
     *   469.45920    ,
     *   414.73543    ,  422.07957    ,  429.38155    ,  434.99980    ,
     *   440.59332    ,  446.16233    ,  451.70704    ,  457.22764    ,
     *   462.72435    ,
     *   407.97213    ,  415.31196    ,  422.60964    ,  428.22458    ,
     *   433.81482    ,  439.38055    ,  444.92199    ,  450.43935    ,
     *   455.93282    ,
     *   401.14881    ,  408.48472    ,  415.77852    ,  421.39047    ,
     *   426.97773    ,  432.54051    ,  438.07900    ,  443.59343    ,
     *   449.08398    ,
     *   394.26489    ,  401.59729    ,  408.88760    ,  414.49687    ,
     *   420.08147    ,  425.64159    ,  431.17746    ,  436.68926    ,
     *   442.17722    ,
     *   387.31980    ,  394.64908    ,  401.93629    ,  407.54320    ,
     *   413.12544    ,  418.68322    ,  424.21676    ,  429.72626    ,
     *   435.21192    ,
     *   380.31299    ,  387.63954    ,  394.92405    ,  400.52888    ,
     *   406.10907    ,  411.66482    ,  417.19634    ,  422.70384    ,
     *   428.18751    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   2284.1543    ,  2287.1102    ,  2290.0559    ,  2292.9915    ,
     *   2295.9171    ,  2298.8329    ,  2301.7390    ,  2304.6356    ,
     *   2307.5227    ,
     *   2273.9217    ,  2276.8911    ,  2279.8500    ,  2282.7986    ,
     *   2285.7369    ,  2288.6652    ,  2291.5835    ,  2294.4921    ,
     *   2297.3909    ,
     *   2263.7524    ,  2266.7360    ,  2269.7089    ,  2272.6711    ,
     *   2275.6228    ,  2278.5642    ,  2281.4954    ,  2284.4165    ,
     *   2287.3277    ,
     *   2253.6426    ,  2256.6412    ,  2259.6287    ,  2262.6053    ,
     *   2265.5710    ,  2268.5262    ,  2271.4708    ,  2274.4052    ,
     *   2277.3294    ,
     *   2243.5885    ,  2246.6028    ,  2249.6057    ,  2252.5974    ,
     *   2255.5779    ,  2258.5475    ,  2261.5064    ,  2264.4547    ,
     *   2267.3925    ,
     *   2233.5861    ,  2236.6170    ,  2239.6361    ,  2242.6436    ,
     *   2245.6397    ,  2248.6246    ,  2251.5984    ,  2254.5612    ,
     *   2257.5134    ,
     *   2223.6314    ,  2226.6798    ,  2229.7160    ,  2232.7402    ,
     *   2235.7527    ,  2238.7536    ,  2241.7430    ,  2244.7213    ,
     *   2247.6885    ,
     *   2213.7205    ,  2216.7873    ,  2219.8415    ,  2222.8833    ,
     *   2225.9130    ,  2228.9307    ,  2231.9367    ,  2234.9311    ,
     *   2237.9141    ,
     *   2203.8492    ,  2206.9353    ,  2210.0085    ,  2213.0688    ,
     *   2216.1167    ,  2219.1522    ,  2222.1755    ,  2225.1869    ,
     *   2228.1865    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   2194.0132    ,  2197.1198    ,  2200.2130    ,  2203.2929    ,
     *   2206.3598    ,  2209.4140    ,  2212.4556    ,  2215.4849    ,
     *   2218.5021    ,
     *   2184.2083    ,  2187.3365    ,  2190.4507    ,  2193.5513    ,
     *   2196.6383    ,  2199.7122    ,  2202.7731    ,  2205.8212    ,
     *   2208.8568    ,
     *   2174.4300    ,  2177.5810    ,  2180.7175    ,  2183.8398    ,
     *   2186.9481    ,  2190.0427    ,  2193.1239    ,  2196.1919    ,
     *   2199.2469    ,
     *   2164.6738    ,  2167.8488    ,  2171.0088    ,  2174.1541    ,
     *   2177.2848    ,  2180.4014    ,  2183.5040    ,  2186.5929    ,
     *   2189.6683    ,
     *   2154.9348    ,  2158.1353    ,  2161.3202    ,  2164.4897    ,
     *   2167.6441    ,  2170.7838    ,  2173.9090    ,  2177.0200    ,
     *   2180.1170    ,
     *   2145.2082    ,  2148.4357    ,  2151.6469    ,  2154.8420    ,
     *   2158.0215    ,  2161.1856    ,  2164.3346    ,  2167.4689    ,
     *   2170.5887    ,
     *   2135.4888    ,  2138.7449    ,  2141.9839    ,  2145.2062    ,
     *   2148.4122    ,  2151.6021    ,  2154.7764    ,  2157.9353    ,
     *   2161.0791    ,
     *   2125.7713    ,  2129.0577    ,  2132.3263    ,  2135.5774    ,
     *   2138.8114    ,  2142.0287    ,  2145.2296    ,  2148.4145    ,
     *   2151.5837    ,
     *   2116.0502    ,  2119.3687    ,  2122.6686    ,  2125.9502    ,
     *   2129.2139    ,  2132.4602    ,  2135.6893    ,  2138.9018    ,
     *   2142.0979    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   2106.3193    ,  2109.6721    ,  2113.0053    ,  2116.3193    ,
     *   2119.6145    ,  2122.8915    ,  2126.1506    ,  2129.3922    ,
     *   2132.6167    ,
     *   2096.5726    ,  2099.9618    ,  2103.3304    ,  2106.6788    ,
     *   2110.0076    ,  2113.3172    ,  2116.6081    ,  2119.8806    ,
     *   2123.1352    ,
     *   2086.8034    ,  2090.2314    ,  2093.6377    ,  2097.0228    ,
     *   2100.3873    ,  2103.7315    ,  2107.0561    ,  2110.3615    ,
     *   2113.6481    ,
     *   2077.0046    ,  2080.4741    ,  2083.9207    ,  2087.3449    ,
     *   2090.7473    ,  2094.1284    ,  2097.4889    ,  2100.8292    ,
     *   2104.1497    ,
     *   2067.1686    ,  2070.6825    ,  2074.1721    ,  2077.6380    ,
     *   2081.0810    ,  2084.5015    ,  2087.9002    ,  2091.2776    ,
     *   2094.6343    ,
     *   2057.2874    ,  2060.8488    ,  2064.3845    ,  2067.8951    ,
     *   2071.3813    ,  2074.8438    ,  2078.2833    ,  2081.7003    ,
     *   2085.0955    ,
     *   2047.3520    ,  2050.9645    ,  2054.5496    ,  2058.1081    ,
     *   2061.6407    ,  2065.1482    ,  2068.6312    ,  2072.0905    ,
     *   2075.5267    ,
     *   2037.3530    ,  2041.0204    ,  2044.6587    ,  2048.2685    ,
     *   2051.8509    ,  2055.4066    ,  2058.9363    ,  2062.4409    ,
     *   2065.9210    ,
     *   2027.2797    ,  2031.0065    ,  2034.7020    ,  2038.3673    ,
     *   2042.0032    ,  2045.6106    ,  2049.1904    ,  2052.7435    ,
     *   2056.2705    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   2017.1208    ,  2020.9118    ,  2024.6692    ,  2028.3942    ,
     *   2032.0878    ,  2035.7509    ,  2039.3847    ,  2042.9898    ,
     *   2046.5673    ,
     *   2006.8632    ,  2010.7240    ,  2014.5485    ,  2018.3382    ,
     *   2022.0942    ,  2025.8175    ,  2029.5093    ,  2033.1706    ,
     *   2036.8022    ,
     *   1996.4929    ,  2000.4296    ,  2004.3272    ,  2008.1871    ,
     *   2012.0107    ,  2015.7992    ,  2019.5538    ,  2023.2756    ,
     *   2026.9658    ,
     *   1988.3857    ,  1992.3860    ,  1996.3446    ,  2000.2632    ,
     *   2004.1431    ,  2007.9858    ,  2011.7925    ,  2015.5646    ,
     *   2019.3032    ,
     *   1980.1932    ,  1984.2618    ,  1988.2859    ,  1992.2672    ,
     *   1996.2074    ,  2000.1080    ,  2003.9704    ,  2007.7961    ,
     *   2011.5862    ,
     *   1971.9062    ,  1976.0484    ,  1980.1429    ,  1984.1917    ,
     *   1988.1965    ,  1992.1591    ,  1996.0810    ,  1999.9639    ,
     *   2003.8090    ,
     *   1963.5144    ,  1967.7362    ,  1971.9067    ,  1976.0282    ,
     *   1980.1025    ,  1984.1316    ,  1988.1173    ,  1992.0613    ,
     *   1995.9652    ,
     *   1955.0062    ,  1959.3144    ,  1963.5673    ,  1967.7672    ,
     *   1971.9165    ,  1976.0173    ,  1980.0715    ,  1984.0811    ,
     *   1988.0479    ,
     *   1946.3687    ,  1950.7711    ,  1955.1134    ,  1959.3984    ,
     *   1963.6288    ,  1967.8069    ,  1971.9351    ,  1976.0153    ,
     *   1980.0497    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   1937.5871    ,  1942.0924    ,  1946.5323    ,  1950.9100    ,
     *   1955.2285    ,  1959.4904    ,  1963.6984    ,  1967.8549    ,
     *   1971.9620    ,
     *   1928.6442    ,  1933.2628    ,  1937.8097    ,  1942.2888    ,
     *   1946.7033    ,  1951.0564    ,  1955.3510    ,  1959.5900    ,
     *   1963.7757    ,
     *   1919.5203    ,  1924.2641    ,  1928.9291    ,  1933.5194    ,
     *   1938.0391    ,  1942.4918    ,  1946.8809    ,  1951.2095    ,
     *   1955.4805    ,
     *   1910.1921    ,  1915.0754    ,  1919.8712    ,  1924.5846    ,
     *   1929.2201    ,  1933.7821    ,  1938.2745    ,  1942.7009    ,
     *   1947.0647    ,
     *   1900.6319    ,  1905.6718    ,  1910.6137    ,  1915.4639    ,
     *   1920.2277    ,  1924.9103    ,  1929.5163    ,  1934.0500    ,
     *   1938.5152    ,
     *   1890.8065    ,  1896.0236    ,  1901.1301    ,  1906.1335    ,
     *   1911.0404    ,  1915.8569    ,  1920.5886    ,  1925.2405    ,
     *   1929.8170    ,
     *   1880.6748    ,  1886.0947    ,  1891.3883    ,  1896.5649    ,
     *   1901.6327    ,  1906.5990    ,  1911.4706    ,  1916.2535    ,
     *   1920.9530    ,
     *   1870.1857    ,  1875.8407    ,  1881.3495    ,  1886.7238    ,
     *   1891.9741    ,  1897.1094    ,  1902.1380    ,  1907.0671    ,
     *   1911.9033    ,
     *   1859.2735    ,  1865.2054    ,  1870.9651    ,  1876.5680    ,
     *   1882.0275    ,  1887.3553    ,  1892.5615    ,  1897.6553    ,
     *   1902.6445    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   1847.8515    ,  1854.1159    ,  1860.1732    ,  1866.0443    ,
     *   1871.7471    ,  1877.2966    ,  1882.7061    ,  1887.9868    ,
     *   1893.1489    ,
     *   1835.8011    ,  1842.4749    ,  1848.8928    ,  1855.0846    ,
     *   1861.0747    ,  1866.8835    ,  1872.5283    ,  1878.0239    ,
     *   1883.3830    ,
     *   1822.9515    ,  1830.1466    ,  1837.0141    ,  1843.5984    ,
     *   1849.9349    ,  1856.0521    ,  1861.9737    ,  1867.7194    ,
     *   1873.3059    ,
     *   1809.0409    ,  1816.9316    ,  1824.3810    ,  1831.4610    ,
     *   1838.2261    ,  1844.7185    ,  1850.9720    ,  1857.0138    ,
     *   1862.8666    ,
     *   1793.6286    ,  1802.5141    ,  1810.7583    ,  1818.4919    ,
     *   1825.8064    ,  1832.7687    ,  1839.4298    ,  1845.8295    ,
     *   1851.9997    ,
     *   1775.8548    ,  1786.3360    ,  1795.7599    ,  1804.4111    ,
     *   1812.4651    ,  1820.0395    ,  1827.2179    ,  1834.0620    ,
     *   1840.6192    ,
     *   1753.5025    ,  1767.2137    ,  1778.6634    ,  1788.7391    ,
     *   1797.8651    ,  1806.2835    ,  1814.1481    ,  1821.5644    ,
     *   1828.6078    ,
     *   1708.2381    ,  1741.4190    ,  1757.7586    ,  1770.5132    ,
     *   1781.3998    ,  1791.0891    ,  1799.9265    ,  1808.1178    ,
     *   1815.7974    ,
     *   1678.5444    ,  1702.6444    ,  1725.3466    ,  1747.0830    ,
     *   1761.7370    ,  1773.6706    ,  1784.0429    ,  1793.3690    ,
     *   1801.9314    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   1645.3444    ,  1666.7444    ,  1688.7444    ,  1710.9444    ,
     *   1734.2543    ,  1752.0870    ,  1765.4485    ,  1776.6732    ,
     *   1786.5794    ,
     *   1611.8444    ,  1632.1444    ,  1653.3444    ,  1674.8444    ,
     *   1696.1444    ,  1715.5496    ,  1741.0878    ,  1756.5747    ,
     *   1768.9066    ,
     *   1578.9444    ,  1598.5444    ,  1619.0444    ,  1639.9444    ,
     *   1660.8444    ,  1681.6444    ,  1704.2444    ,  1727.5539    ,
     *   1746.7789    ,
     *   1546.8444    ,  1565.8444    ,  1585.7444    ,  1606.1444    ,
     *   1626.5444    ,  1646.9444    ,  1667.7444    ,  1687.9444    ,
     *   1704.5373    ,
     *   1515.6444    ,  1534.1444    ,  1553.4444    ,  1573.2444    ,
     *   1593.1444    ,  1613.0444    ,  1633.1444    ,  1653.3444    ,
     *   1673.6444    ,
     *   1485.3444    ,  1503.3444    ,  1522.0444    ,  1541.3444    ,
     *   1560.6444    ,  1580.0444    ,  1599.6444    ,  1619.5444    ,
     *   1640.1444    ,
     *   1448.5444    ,  1465.9444    ,  1484.0444    ,  1502.6444    ,
     *   1521.3444    ,  1540.0444    ,  1559.0444    ,  1578.4444    ,
     *   1598.3444    ,
     *   1413.0444    ,  1429.9444    ,  1447.3444    ,  1465.3444    ,
     *   1483.3444    ,  1501.4444    ,  1519.7444    ,  1538.4444    ,
     *   1557.6444    ,
     *   1378.8444    ,  1395.1444    ,  1411.9444    ,  1429.2444    ,
     *   1446.6444    ,  1464.1444    ,  1481.8444    ,  1499.8444    ,
     *   1518.3444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   1345.7444    ,  1361.4444    ,  1377.7444    ,  1394.4444    ,
     *   1411.2444    ,  1428.0444    ,  1445.1444    ,  1462.5444    ,
     *   1480.2444    ,
     *   1313.8444    ,  1329.0444    ,  1344.7444    ,  1360.8444    ,
     *   1377.0444    ,  1393.2444    ,  1409.6444    ,  1426.4444    ,
     *   1443.5444    ,
     *   1282.9444    ,  1297.6444    ,  1312.7444    ,  1328.3444    ,
     *   1343.9444    ,  1359.5444    ,  1375.4444    ,  1391.5444    ,
     *   1408.0444    ,
     *   1253.1444    ,  1267.2444    ,  1281.9444    ,  1296.9444    ,
     *   1311.9444    ,  1327.0444    ,  1342.3444    ,  1357.8444    ,
     *   1373.7444    ,
     *   1224.3444    ,  1237.9444    ,  1252.0444    ,  1266.5444    ,
     *   1281.0444    ,  1295.5444    ,  1310.2444    ,  1325.2444    ,
     *   1340.5444    ,
     *   1196.4444    ,  1209.5444    ,  1223.2444    ,  1237.1444    ,
     *   1251.1444    ,  1265.1444    ,  1279.3444    ,  1293.7444    ,
     *   1308.4444    ,
     *   1169.4444    ,  1182.1444    ,  1195.2444    ,  1208.7444    ,
     *   1222.1444    ,  1235.6444    ,  1249.3444    ,  1263.2444    ,
     *   1277.3444    ,
     *   1143.2444    ,  1155.5444    ,  1168.2444    ,  1181.1444    ,
     *   1194.1444    ,  1207.1444    ,  1220.3444    ,  1233.6444    ,
     *   1247.2444    ,
     *   1117.9444    ,  1129.8444    ,  1142.1444    ,  1154.5444    ,
     *   1167.0444    ,  1179.6444    ,  1192.2444    ,  1205.1444    ,
     *   1218.1444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   1093.5444    ,  1104.9444    ,  1116.7444    ,  1128.7444    ,
     *   1140.8444    ,  1152.8444    ,  1165.0444    ,  1177.4444    ,
     *   1190.0444    ,
     *   1069.7444    ,  1080.8444    ,  1092.2444    ,  1103.7444    ,
     *   1115.3444    ,  1127.0444    ,  1138.7444    ,  1150.6444    ,
     *   1162.7444    ,
     *   1046.8444    ,  1057.5444    ,  1068.4444    ,  1079.5444    ,
     *   1090.7444    ,  1101.9444    ,  1113.2444    ,  1124.6444    ,
     *   1136.2444    ,
     *   1024.5444    ,  1034.8444    ,  1045.4444    ,  1056.1444    ,
     *   1066.8444    ,  1077.6444    ,  1088.5444    ,  1099.4444    ,
     *   1110.6444    ,
     *   1002.9444    ,  1012.9444    ,  1023.0444    ,  1033.3444    ,
     *   1043.7444    ,  1054.0444    ,  1064.5444    ,  1075.0444    ,
     *   1085.7444    ,
     *   982.01444    ,  991.62444    ,  1001.3444    ,  1011.2444    ,
     *   1021.2444    ,  1031.2444    ,  1041.2444    ,  1051.4444    ,
     *   1061.6444    ,
     *   926.68444    ,  935.37444    ,  944.15444    ,  953.03444    ,
     *   961.95444    ,  970.88444    ,  979.85444    ,  988.89444    ,
     *   998.00444    ,
     *   875.58444    ,  883.43444    ,  891.31444    ,  899.23444    ,
     *   907.19444    ,  915.15444    ,  923.13444    ,  931.15444    ,
     *   939.21444    ,
     *   828.01620    ,  835.06360    ,  842.11149    ,  849.16077    ,
     *   856.21236    ,  863.26723    ,  870.32636    ,  877.39080    ,
     *   884.46164    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   827.94677    ,  834.99305    ,  842.03978    ,  849.08786    ,
     *   856.13821    ,  863.19178    ,  870.24957    ,  877.31263    ,
     *   884.38202    ,
     *   827.80803    ,  834.85207    ,  841.89648    ,  848.94216    ,
     *   855.99002    ,  863.04102    ,  870.09614    ,  877.15642    ,
     *   884.22293    ,
     *   827.32354    ,  834.35979    ,  841.39615    ,  848.43348    ,
     *   855.47270    ,  862.51475    ,  869.56058    ,  876.61123    ,
     *   883.66773    ,
     *   826.57831    ,  833.60267    ,  840.62673    ,  847.65134    ,
     *   854.67739    ,  861.70578    ,  868.73747    ,  875.77343    ,
     *   882.81470    ,
     *   825.83439    ,  832.84699    ,  839.85889    ,  846.87092    ,
     *   853.88395    ,  860.89887    ,  867.91659    ,  874.93807    ,
     *   881.96432    ,
     *   825.09175    ,  832.09271    ,  839.09259    ,  846.09219    ,
     *   853.09236    ,  860.09397    ,  867.09790    ,  874.10510    ,
     *   881.11653    ,
     *   824.35036    ,  831.33982    ,  838.32781    ,  845.31512    ,
     *   852.30259    ,  859.29105    ,  866.28137    ,  873.27447    ,
     *   880.27128    ,
     *   823.61021    ,  830.58828    ,  837.56451    ,  844.53968    ,
     *   851.51459    ,  858.49006    ,  865.46694    ,  872.44612    ,
     *   879.42851    ,
     *   822.87126    ,  829.83807    ,  836.80267    ,  843.76583    ,
     *   850.72833    ,  857.69097    ,  864.65458    ,  871.62003    ,
     *   878.58819    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   822.13350    ,  829.08916    ,  836.04226    ,  842.99355    ,
     *   849.94378    ,  856.89374    ,  863.84425    ,  870.79613    ,
     *   877.75025    ,
     *   821.39690    ,  828.34153    ,  835.28325    ,  842.22280    ,
     *   849.16091    ,  856.09834    ,  863.03590    ,  869.97439    ,
     *   876.91466    ,
     *   820.66143    ,  827.59515    ,  834.52562    ,  841.45355    ,
     *   848.37968    ,  855.30473    ,  862.22950    ,  869.15477    ,
     *   876.08136    ,
     *   819.92709    ,  826.85000    ,  833.76934    ,  840.68579    ,
     *   847.60005    ,  854.51288    ,  861.42501    ,  868.33721    ,
     *   875.25030    ,
     *   814.58484    ,  821.43195    ,  828.27322    ,  835.10927    ,
     *   841.94068    ,  848.76809    ,  855.59213    ,  862.41344    ,
     *   869.23270    ,
     *   809.29348    ,  816.06999    ,  822.83873    ,  829.60022    ,
     *   836.35498    ,  843.10355    ,  849.84647    ,  856.58429    ,
     *   863.31757    ,
     *   804.04607    ,  810.75662    ,  817.45772    ,  824.14981    ,
     *   830.83336    ,  837.50884    ,  844.17671    ,  850.83745    ,
     *   857.49155    ,
     *   798.83647    ,  805.48520    ,  812.12300    ,  818.75028    ,
     *   825.36744    ,  831.97489    ,  838.57304    ,  845.16233    ,
     *   851.74316    ,
     *   793.65919    ,  800.24982    ,  806.82823    ,  813.39478    ,
     *   819.94984    ,  826.49376    ,  833.02693    ,  839.54971    ,
     *   846.06248    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   788.50928    ,  795.04518    ,  801.56772    ,  808.07722    ,
     *   814.57402    ,  821.05844    ,  827.53083    ,  833.99151    ,
     *   840.44083    ,
     *   783.38227    ,  789.86650    ,  796.33635    ,  802.79213    ,
     *   809.23413    ,  815.66268    ,  822.07806    ,  828.48058    ,
     *   834.87056    ,
     *   778.27408    ,  784.70943    ,  791.12949    ,  797.53457    ,
     *   803.92493    ,  810.30086    ,  816.66264    ,  823.01055    ,
     *   829.34487    ,
     *   773.18098    ,  779.57000    ,  785.94294    ,  792.30006    ,
     *   798.64164    ,  804.96792    ,  811.27919    ,  817.57569    ,
     *   823.85768    ,
     *   768.09956    ,  774.44460    ,  780.77284    ,  787.08453    ,
     *   793.37993    ,  799.65929    ,  805.92284    ,  812.17084    ,
     *   818.40352    ,
     *   763.02663    ,  769.32986    ,  775.61564    ,  781.88423    ,
     *   788.13586    ,  794.37076    ,  800.58917    ,  806.79132    ,
     *   812.97744    ,
     *   757.95927    ,  764.22269    ,  770.46810    ,  776.69571    ,
     *   782.90577    ,  789.09850    ,  795.27412    ,  801.43285    ,
     *   807.57492    ,
     *   752.89475    ,  759.12022    ,  765.32716    ,  771.51578    ,
     *   777.68632    ,  783.83898    ,  789.97398    ,  796.09153    ,
     *   802.19185    ,
     *   747.83050    ,  754.01976    ,  760.19002    ,  766.34149    ,
     *   772.47439    ,  778.58893    ,  784.68531    ,  790.76375    ,
     *   796.82445    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   742.76413    ,  748.91880    ,  755.05405    ,  761.17008    ,
     *   767.26710    ,  773.34532    ,  779.40495    ,  785.44618    ,
     *   791.46921    ,
     *   737.69340    ,  743.81499    ,  749.91677    ,  755.99896    ,
     *   762.06174    ,  768.10533    ,  774.12993    ,  780.13572    ,
     *   786.12291    ,
     *   732.61617    ,  738.70610    ,  744.77588    ,  750.82571    ,
     *   756.85579    ,  762.86632    ,  768.85749    ,  774.82950    ,
     *   780.78253    ,
     *   727.53044    ,  733.59005    ,  739.62919    ,  745.64807    ,
     *   751.64688    ,  757.62581    ,  763.58506    ,  769.52482    ,
     *   775.44528    ,
     *   722.43429    ,  728.46484    ,  734.47464    ,  740.46388    ,
     *   746.43276    ,  752.38147    ,  758.31021    ,  764.21917    ,
     *   770.10852    ,
     *   717.32592    ,  723.32859    ,  729.31025    ,  735.27110    ,
     *   741.21132    ,  747.13111    ,  753.03067    ,  758.91017    ,
     *   764.76979    ,
     *   712.20359    ,  718.17951    ,  724.13418    ,  730.06780    ,
     *   735.98056    ,  741.87265    ,  747.74427    ,  753.59558    ,
     *   759.42678    ,
     *   707.06565    ,  713.01588    ,  718.94465    ,  724.85215    ,
     *   730.73858    ,  736.60412    ,  742.44896    ,  748.27329    ,
     *   754.07728    ,
     *   701.91051    ,  707.83606    ,  713.73996    ,  719.62239    ,
     *   725.48356    ,  731.32364    ,  737.14282    ,  742.94130    ,
     *   748.71923    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   696.73666    ,  702.63849    ,  708.51849    ,  714.37685    ,
     *   720.21377    ,  726.02942    ,  731.82400    ,  737.59768    ,
     *   743.35065    ,
     *   691.54263    ,  697.42166    ,  703.27869    ,  709.11393    ,
     *   714.92756    ,  720.71976    ,  726.49073    ,  732.24064    ,
     *   737.96967    ,
     *   686.32701    ,  692.18411    ,  698.01907    ,  703.83208    ,
     *   709.62334    ,  715.39303    ,  721.14133    ,  726.86843    ,
     *   732.57450    ,
     *   681.08844    ,  686.92444    ,  692.73817    ,  698.52983    ,
     *   704.29959    ,  710.04765    ,  715.77419    ,  721.47939    ,
     *   727.16343    ,
     *   675.82561    ,  681.64131    ,  687.43463    ,  693.20574    ,
     *   698.95484    ,  704.68212    ,  710.38776    ,  716.07193    ,
     *   721.73483    ,
     *   670.53724    ,  676.33341    ,  682.10708    ,  687.85845    ,
     *   693.58768    ,  699.29499    ,  704.98054    ,  710.64453    ,
     *   716.28712    ,
     *   665.22210    ,  670.99948    ,  676.75425    ,  682.48661    ,
     *   688.19675    ,  693.88486    ,  699.55112    ,  705.19570    ,
     *   710.81880    ,
     *   659.87899    ,  665.63827    ,  671.37486    ,  677.08895    ,
     *   682.78073    ,  688.45038    ,  694.09809    ,  699.72404    ,
     *   705.32842    ,
     *   654.50674    ,  660.24861    ,  665.96771    ,  671.66421    ,
     *   677.33833    ,  682.99024    ,  688.62013    ,  694.22817    ,
     *   699.81456    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   649.10423    ,  654.82934    ,  660.53159    ,  666.21119    ,
     *   671.86832    ,  677.50317    ,  683.11593    ,  688.70677    ,
     *   694.27588    ,
     *   643.67034    ,  649.37931    ,  655.06537    ,  660.72871    ,
     *   666.36951    ,  671.98796    ,  677.58425    ,  683.15856    ,
     *   688.71107    ,
     *   638.20399    ,  643.89744    ,  649.56792    ,  655.21561    ,
     *   660.84071    ,  666.44340    ,  672.02386    ,  677.58229    ,
     *   683.11887    ,
     *   632.70412    ,  638.38265    ,  644.03814    ,  649.67079    ,
     *   655.28079    ,  660.86833    ,  666.43359    ,  671.97676    ,
     *   677.49803    ,
     *   627.16972    ,  632.83388    ,  638.47496    ,  644.09315    ,
     *   649.68864    ,  655.26162    ,  660.81228    ,  666.34080    ,
     *   671.84736    ,
     *   621.59977    ,  627.25012    ,  632.87734    ,  638.48163    ,
     *   644.06318    ,  649.62218    ,  655.15881    ,  660.67326    ,
     *   666.16570    ,
     *   615.99328    ,  621.63035    ,  627.24426    ,  632.83520    ,
     *   638.40335    ,  643.94892    ,  649.47208    ,  654.97303    ,
     *   660.45193    ,
     *   610.34929    ,  615.97360    ,  621.57472    ,  627.15283    ,
     *   632.70813    ,  638.24080    ,  643.75104    ,  649.23902    ,
     *   654.70493    ,
     *   604.66684    ,  610.27890    ,  615.86774    ,  621.43354    ,
     *   626.97650    ,  632.49680    ,  637.99464    ,  643.47019    ,
     *   648.92364    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   598.94500    ,  604.54531    ,  610.12237    ,  615.67636    ,
     *   621.20748    ,  626.71591    ,  632.20186    ,  637.66549    ,
     *   643.10700    ,
     *   593.18287    ,  598.77190    ,  604.33765    ,  609.88032    ,
     *   615.40009    ,  620.89716    ,  626.37171    ,  631.82393    ,
     *   637.25400    ,
     *   587.37954    ,  592.95776    ,  598.51268    ,  604.04449    ,
     *   609.55339    ,  615.03957    ,  620.50321    ,  625.94450    ,
     *   631.36362    ,
     *   581.53414    ,  587.10200    ,  592.64655    ,  598.16797    ,
     *   603.66646    ,  609.14221    ,  614.59541    ,  620.02624    ,
     *   625.43489    ,
     *   575.64579    ,  581.20374    ,  586.73836    ,  592.24984    ,
     *   597.73838    ,  603.20416    ,  608.64738    ,  614.06821    ,
     *   619.46685    ,
     *   569.71364    ,  575.26211    ,  580.78724    ,  586.28922    ,
     *   591.76825    ,  597.22451    ,  602.65819    ,  608.06948    ,
     *   613.45856    ,
     *   563.73685    ,  569.27627    ,  574.79234    ,  580.28525    ,
     *   585.75520    ,  591.20237    ,  596.62695    ,  602.02914    ,
     *   607.40910    ,
     *   557.71460    ,  563.24539    ,  568.75282    ,  574.23708    ,
     *   579.69837    ,  585.13687    ,  590.55278    ,  595.94629    ,
     *   601.31757    ,
     *   551.64608    ,  557.16864    ,  562.66783    ,  568.14386    ,
     *   573.59690    ,  579.02716    ,  584.43482    ,  589.82006    ,
     *   595.18308    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   545.53048    ,  551.04522    ,  556.53658    ,  562.00476    ,
     *   567.44997    ,  572.87239    ,  578.27220    ,  583.64960    ,
     *   589.00477    ,
     *   539.36703    ,  544.87432    ,  550.35825    ,  555.81900    ,
     *   561.25676    ,  566.67174    ,  572.06411    ,  577.43406    ,
     *   582.78178    ,
     *   533.15494    ,  538.65518    ,  544.13205    ,  549.58575    ,
     *   555.01647    ,  560.42439    ,  565.80971    ,  571.17261    ,
     *   576.51328    ,
     *   526.89345    ,  532.38702    ,  537.85722    ,  543.30425    ,
     *   548.72829    ,  554.12955    ,  559.50820    ,  564.86444    ,
     *   570.19845    ,
     *   520.58182    ,  526.06908    ,  531.53298    ,  536.97371    ,
     *   542.39147    ,  547.78643    ,  553.15880    ,  558.50875    ,
     *   563.83647    ,
     *   514.21930    ,  519.70063    ,  525.15860    ,  530.59340    ,
     *   536.00522    ,  541.39427    ,  546.76072    ,  552.10476    ,
     *   557.42657    ,
     *   507.80517    ,  513.28092    ,  518.73331    ,  524.16255    ,
     *   529.56881    ,  534.95230    ,  540.31320    ,  545.65169    ,
     *   550.96797    ,
     *   501.33871    ,  506.80924    ,  512.25642    ,  517.68044    ,
     *   523.08150    ,  528.45979    ,  533.81549    ,  539.14880    ,
     *   544.45989    ,
     *   494.81923    ,  500.28488    ,  505.72719    ,  511.14635    ,
     *   516.54255    ,  521.91599    ,  527.26686    ,  532.59533    ,
     *   537.90160    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   488.24603    ,  493.70714    ,  499.14492    ,  504.55956    ,
     *   509.95126    ,  515.32020    ,  520.66658    ,  525.99057    ,
     *   531.29236    ,
     *   481.61842    ,  487.07534    ,  492.50894    ,  497.91940    ,
     *   503.30693    ,  508.67171    ,  514.01394    ,  519.33379    ,
     *   524.63144    ,
     *   474.93576    ,  480.38881    ,  485.81855    ,  491.22517    ,
     *   496.60887    ,  501.96983    ,  507.30824    ,  512.62429    ,
     *   517.91815    ,
     *   468.19737    ,  473.64689    ,  479.07310    ,  484.47621    ,
     *   489.85641    ,  495.21388    ,  500.54881    ,  505.86138    ,
     *   511.15178    ,
     *   461.40262    ,  466.84892    ,  472.27194    ,  477.67187    ,
     *   483.04888    ,  488.40319    ,  493.73496    ,  499.04440    ,
     *   504.33167    ,
     *   454.55087    ,  459.99429    ,  465.41443    ,  470.81148    ,
     *   476.18565    ,  481.53711    ,  486.86606    ,  492.17267    ,
     *   497.45713    ,
     *   447.64151    ,  453.08235    ,  458.49993    ,  463.89444    ,
     *   469.26607    ,  474.61500    ,  479.94144    ,  485.24555    ,
     *   490.52752    ,
     *   440.67394    ,  446.11251    ,  451.52784    ,  456.92011    ,
     *   462.28952    ,  467.63624    ,  472.96048    ,  478.26240    ,
     *   483.54220    ,
     *   433.64756    ,  439.08418    ,  444.49756    ,  449.88790    ,
     *   455.25539    ,  460.60022    ,  465.92256    ,  471.22262    ,
     *   476.50055    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   2310.4005    ,  2313.2690    ,  2316.1285    ,  2318.9791    ,
     *   2321.8207    ,  2324.6536    ,  2327.4779    ,  2330.2936    ,
     *   2333.1009    ,
     *   2300.2802    ,  2303.1601    ,  2306.0307    ,  2308.8922    ,
     *   2311.7445    ,  2314.5879    ,  2317.4225    ,  2320.2483    ,
     *   2323.0655    ,
     *   2290.2291    ,  2293.1209    ,  2296.0031    ,  2298.8760    ,
     *   2301.7396    ,  2304.5940    ,  2307.4394    ,  2310.2758    ,
     *   2313.1034    ,
     *   2280.2435    ,  2283.1478    ,  2286.0423    ,  2288.9271    ,
     *   2291.8025    ,  2294.6684    ,  2297.5251    ,  2300.3727    ,
     *   2303.2113    ,
     *   2270.3200    ,  2273.2373    ,  2276.1446    ,  2279.0421    ,
     *   2281.9298    ,  2284.8079    ,  2287.6765    ,  2290.5357    ,
     *   2293.3857    ,
     *   2260.4549    ,  2263.3860    ,  2266.3068    ,  2269.2175    ,
     *   2272.1182    ,  2275.0090    ,  2277.8901    ,  2280.7616    ,
     *   2283.6236    ,
     *   2250.6447    ,  2253.5903    ,  2256.5253    ,  2259.4498    ,
     *   2262.3641    ,  2265.2683    ,  2268.1625    ,  2271.0468    ,
     *   2273.9214    ,
     *   2240.8859    ,  2243.8466    ,  2246.7965    ,  2249.7356    ,
     *   2252.6642    ,  2255.5824    ,  2258.4903    ,  2261.3881    ,
     *   2264.2759    ,
     *   2231.1746    ,  2234.1513    ,  2237.1168    ,  2240.0713    ,
     *   2243.0149    ,  2245.9478    ,  2248.8701    ,  2251.7821    ,
     *   2254.6838    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   2221.5073    ,  2224.5008    ,  2227.4827    ,  2230.4533    ,
     *   2233.4126    ,  2236.3610    ,  2239.2985    ,  2242.2253    ,
     *   2245.1416    ,
     *   2211.8801    ,  2214.8912    ,  2217.8905    ,  2220.8779    ,
     *   2223.8539    ,  2226.8185    ,  2229.7719    ,  2232.7143    ,
     *   2235.6458    ,
     *   2202.2892    ,  2205.3189    ,  2208.3363    ,  2211.3416    ,
     *   2214.3350    ,  2217.3166    ,  2220.2868    ,  2223.2455    ,
     *   2226.1931    ,
     *   2192.7306    ,  2195.7799    ,  2198.8165    ,  2201.8405    ,
     *   2204.8522    ,  2207.8518    ,  2210.8395    ,  2213.8155    ,
     *   2216.7799    ,
     *   2183.2004    ,  2186.2703    ,  2189.3270    ,  2192.3707    ,
     *   2195.4018    ,  2198.4202    ,  2201.4264    ,  2204.4205    ,
     *   2207.4027    ,
     *   2173.6943    ,  2176.7859    ,  2179.8639    ,  2182.9284    ,
     *   2185.9798    ,  2189.0181    ,  2192.0438    ,  2195.0569    ,
     *   2198.0577    ,
     *   2164.2082    ,  2167.3227    ,  2170.4231    ,  2173.5095    ,
     *   2176.5823    ,  2179.6416    ,  2182.6877    ,  2185.7208    ,
     *   2188.7412    ,
     *   2154.7376    ,  2157.8763    ,  2161.0003    ,  2164.1098    ,
     *   2167.2051    ,  2170.2865    ,  2173.3542    ,  2176.4084    ,
     *   2179.4494    ,
     *   2145.2779    ,  2148.4423    ,  2151.5912    ,  2154.7251    ,
     *   2157.8442    ,  2160.9488    ,  2164.0392    ,  2167.1157    ,
     *   2170.1784    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   2135.8245    ,  2139.0159    ,  2142.1912    ,  2145.3509    ,
     *   2148.4951    ,  2151.6243    ,  2154.7387    ,  2157.8385    ,
     *   2160.9242    ,
     *   2126.3724    ,  2129.5924    ,  2132.7956    ,  2135.9825    ,
     *   2139.1533    ,  2142.3084    ,  2145.4481    ,  2148.5727    ,
     *   2151.6825    ,
     *   2116.9163    ,  2120.1667    ,  2123.3995    ,  2126.6152    ,
     *   2129.8141    ,  2132.9966    ,  2136.1631    ,  2139.3138    ,
     *   2142.4491    ,
     *   2107.4510    ,  2110.7335    ,  2113.9977    ,  2117.2439    ,
     *   2120.4726    ,  2123.6841    ,  2126.8789    ,  2130.0572    ,
     *   2133.2194    ,
     *   2097.9707    ,  2101.2874    ,  2104.5848    ,  2107.8634    ,
     *   2111.1237    ,  2114.3659    ,  2117.5906    ,  2120.7981    ,
     *   2123.9889    ,
     *   2088.4693    ,  2091.8223    ,  2095.1551    ,  2098.4681    ,
     *   2101.7618    ,  2105.0367    ,  2108.2932    ,  2111.5316    ,
     *   2114.7525    ,
     *   2078.9404    ,  2082.3322    ,  2085.7026    ,  2089.0522    ,
     *   2092.3815    ,  2095.6910    ,  2098.9811    ,  2102.2524    ,
     *   2105.5052    ,
     *   2069.3772    ,  2072.8103    ,  2076.2208    ,  2079.6094    ,
     *   2082.9765    ,  2086.3228    ,  2089.6488    ,  2092.9549    ,
     *   2096.2417    ,
     *   2059.7723    ,  2063.2495    ,  2066.7029    ,  2070.1330    ,
     *   2073.5405    ,  2076.9261    ,  2080.2901    ,  2083.6333    ,
     *   2086.9561    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   2050.1178    ,  2053.6424    ,  2057.1415    ,  2060.6161    ,
     *   2064.0667    ,  2067.4941    ,  2070.8988    ,  2074.2814    ,
     *   2077.6426    ,
     *   2040.4053    ,  2043.9805    ,  2047.5288    ,  2051.0509    ,
     *   2054.5477    ,  2058.0197    ,  2061.4678    ,  2064.8925    ,
     *   2068.2946    ,
     *   2030.6253    ,  2034.2551    ,  2037.8561    ,  2041.4293    ,
     *   2044.9755    ,  2048.4954    ,  2051.9899    ,  2055.4596    ,
     *   2058.9053    ,
     *   2023.0094    ,  2026.6843    ,  2030.3289    ,  2033.9442    ,
     *   2037.5311    ,  2041.0904    ,  2044.6231    ,  2048.1297    ,
     *   2051.6112    ,
     *   2015.3421    ,  2019.0649    ,  2022.7557    ,  2026.4156    ,
     *   2030.0456    ,  2033.6466    ,  2037.2195    ,  2040.7652    ,
     *   2044.2845    ,
     *   2007.6177    ,  2011.3915    ,  2015.1314    ,  2018.8387    ,
     *   2022.5143    ,  2026.1594    ,  2029.7750    ,  2033.3619    ,
     *   2036.9211    ,
     *   1999.8304    ,  2003.6584    ,  2007.4506    ,  2011.2082    ,
     *   2014.9324    ,  2018.6243    ,  2022.2851    ,  2025.9156    ,
     *   2029.5170    ,
     *   1991.9735    ,  1995.8596    ,  1999.7075    ,  2003.5187    ,
     *   2007.2945    ,  2011.0362    ,  2014.7449    ,  2018.4217    ,
     *   2022.0678    ,
     *   1984.0400    ,  1987.9881    ,  1991.8956    ,  1995.7640    ,
     *   1999.5949    ,  2003.3895    ,  2007.1492    ,  2010.8752    ,
     *   2014.5686    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   1976.0220    ,  1980.0367    ,  1984.0080    ,  1987.9376    ,
     *   1991.8272    ,  1995.6783    ,  1999.4924    ,  2003.2707    ,
     *   2007.0145    ,
     *   1967.9107    ,  1971.9971    ,  1976.0370    ,  1980.0323    ,
     *   1983.9848    ,  1987.8963    ,  1991.7684    ,  1995.6024    ,
     *   1999.3999    ,
     *   1959.6966    ,  1963.8604    ,  1967.9742    ,  1972.0401    ,
     *   1976.0602    ,  1980.0364    ,  1983.9704    ,  1987.8641    ,
     *   1991.7188    ,
     *   1951.3689    ,  1955.6165    ,  1959.8101    ,  1963.9521    ,
     *   1968.0450    ,  1972.0907    ,  1976.0913    ,  1980.0487    ,
     *   1983.9646    ,
     *   1942.9154    ,  1947.2541    ,  1951.5343    ,  1955.7588    ,
     *   1959.9301    ,  1964.0508    ,  1968.1230    ,  1972.1489    ,
     *   1976.1304    ,
     *   1934.3224    ,  1938.7606    ,  1943.1350    ,  1947.4490    ,
     *   1951.7054    ,  1955.9070    ,  1960.0565    ,  1964.1561    ,
     *   1968.2081    ,
     *   1925.5742    ,  1930.1215    ,  1934.5990    ,  1939.0105    ,
     *   1943.3594    ,  1947.6489    ,  1951.8820    ,  1956.0612    ,
     *   1960.1892    ,
     *   1916.6526    ,  1921.3202    ,  1925.9110    ,  1930.4293    ,
     *   1934.8793    ,  1939.2645    ,  1943.5883    ,  1947.8539    ,
     *   1952.0639    ,
     *   1907.5365    ,  1912.3376    ,  1917.0535    ,  1921.6895    ,
     *   1926.2504    ,  1930.7402    ,  1935.1631    ,  1939.5225    ,
     *   1943.8217    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   1898.2011    ,  1903.1513    ,  1908.0064    ,  1912.7727    ,
     *   1917.4558    ,  1922.0608    ,  1926.5922    ,  1931.0541    ,
     *   1935.4504    ,
     *   1888.6168    ,  1893.7349    ,  1898.7459    ,  1903.6575    ,
     *   1908.4763    ,  1913.2085    ,  1917.8593    ,  1922.4338    ,
     *   1926.9362    ,
     *   1878.7475    ,  1884.0566    ,  1889.2438    ,  1894.3186    ,
     *   1899.2891    ,  1904.1627    ,  1908.9459    ,  1913.6445    ,
     *   1918.2638    ,
     *   1868.5493    ,  1874.0779    ,  1879.4661    ,  1884.7258    ,
     *   1889.8672    ,  1894.8994    ,  1899.8302    ,  1904.6666    ,
     *   1909.4150    ,
     *   1857.9663    ,  1863.7508    ,  1869.3712    ,  1874.8428    ,
     *   1880.1787    ,  1885.3900    ,  1890.4866    ,  1895.4771    ,
     *   1900.3691    ,
     *   1846.9268    ,  1853.0146    ,  1858.9072    ,  1864.6247    ,
     *   1870.1841    ,  1875.6000    ,  1880.8846    ,  1886.0488    ,
     *   1891.1018    ,
     *   1835.3352    ,  1841.7902    ,  1848.0075    ,  1854.0148    ,
     *   1859.8350    ,  1865.4872    ,  1870.9873    ,  1876.3490    ,
     *   1881.5839    ,
     *   1823.0590    ,  1829.9709    ,  1836.5845    ,  1842.9402    ,
     *   1849.0697    ,  1854.9989    ,  1860.7491    ,  1866.3381    ,
     *   1871.7808    ,
     *   1809.9047    ,  1817.4062    ,  1824.5188    ,  1831.3038    ,
     *   1837.8079    ,  1844.0678    ,  1850.1128    ,  1855.9668    ,
     *   1861.6495    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   1795.5682    ,  1803.8717    ,  1811.6387    ,  1818.9707    ,
     *   1825.9413    ,  1832.6051    ,  1839.0045    ,  1845.1728    ,
     *   1851.1369    ,
     *   1779.5169    ,  1789.0029    ,  1797.6813    ,  1805.7440    ,
     *   1813.3174    ,  1820.4898    ,  1827.3260    ,  1833.8750    ,
     *   1840.1749    ,
     *   1760.6365    ,  1772.1277    ,  1782.2039    ,  1791.3129    ,
     *   1799.7079    ,  1807.5480    ,  1814.9411    ,  1821.9641    ,
     *   1828.6739    ,
     *   1735.5243    ,  1751.6970    ,  1764.3375    ,  1775.1307    ,
     *   1784.7415    ,  1793.5134    ,  1801.6505    ,  1809.2860    ,
     *   1816.5120    ,
     *   1697.8444    ,  1721.3716    ,  1741.8028    ,  1756.0387    ,
     *   1767.7298    ,  1777.9360    ,  1787.1403    ,  1795.6108    ,
     *   1803.5140    ,
     *   1662.0444    ,  1684.2444    ,  1706.3444    ,  1730.3743    ,
     *   1747.0635    ,  1759.9280    ,  1770.8567    ,  1780.5643    ,
     *   1789.4123    ,
     *   1618.9444    ,  1639.9444    ,  1661.0444    ,  1681.4444    ,
     *   1698.0697    ,  1729.8494    ,  1746.0487    ,  1758.7015    ,
     *   1769.5106    ,
     *   1577.3444    ,  1597.4444    ,  1617.8444    ,  1637.9444    ,
     *   1657.9444    ,  1681.3444    ,  1702.3306    ,  1729.3913    ,
     *   1745.0798    ,
     *   1537.1444    ,  1556.5444    ,  1576.3444    ,  1596.0444    ,
     *   1616.1444    ,  1637.4444    ,  1659.0444    ,  1682.4444    ,
     *   1704.8867    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   1498.4444    ,  1517.1444    ,  1536.2444    ,  1555.3444    ,
     *   1574.8444    ,  1595.1444    ,  1616.1444    ,  1638.0444    ,
     *   1660.2444    ,
     *   1461.0444    ,  1479.0444    ,  1497.4444    ,  1515.9444    ,
     *   1534.6444    ,  1554.1444    ,  1574.3444    ,  1595.2444    ,
     *   1616.7444    ,
     *   1424.8444    ,  1442.1444    ,  1459.8444    ,  1477.7444    ,
     *   1495.7444    ,  1514.3444    ,  1533.7444    ,  1553.8444    ,
     *   1574.4444    ,
     *   1389.9444    ,  1406.5444    ,  1423.5444    ,  1440.7444    ,
     *   1458.0444    ,  1475.9444    ,  1494.5444    ,  1513.7444    ,
     *   1533.4444    ,
     *   1356.1444    ,  1372.1444    ,  1388.4444    ,  1404.9444    ,
     *   1421.5444    ,  1438.7444    ,  1456.5444    ,  1474.9444    ,
     *   1493.7444    ,
     *   1323.3444    ,  1338.7444    ,  1354.4444    ,  1370.2444    ,
     *   1386.2444    ,  1402.6444    ,  1419.7444    ,  1437.3444    ,
     *   1455.4444    ,
     *   1291.7444    ,  1306.5444    ,  1321.5444    ,  1336.7444    ,
     *   1352.0444    ,  1367.8444    ,  1384.1444    ,  1401.0444    ,
     *   1418.2444    ,
     *   1261.1444    ,  1275.3444    ,  1289.7444    ,  1304.3444    ,
     *   1319.0444    ,  1334.1444    ,  1349.7444    ,  1365.8444    ,
     *   1382.3444    ,
     *   1231.4444    ,  1245.1444    ,  1258.9444    ,  1272.9444    ,
     *   1287.0444    ,  1301.4444    ,  1316.4444    ,  1331.8444    ,
     *   1347.5444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   1202.7444    ,  1215.8444    ,  1229.1444    ,  1242.5444    ,
     *   1256.0444    ,  1269.8444    ,  1284.1444    ,  1298.8444    ,
     *   1313.8444    ,
     *   1174.9444    ,  1187.5444    ,  1200.2444    ,  1213.0444    ,
     *   1226.0444    ,  1239.2444    ,  1252.9444    ,  1266.9444    ,
     *   1281.2444    ,
     *   1148.0444    ,  1160.0444    ,  1172.2444    ,  1184.5444    ,
     *   1196.9444    ,  1209.5444    ,  1222.6444    ,  1236.0444    ,
     *   1249.6444    ,
     *   1121.9444    ,  1133.4444    ,  1145.1444    ,  1156.8444    ,
     *   1168.7444    ,  1180.8444    ,  1193.2444    ,  1206.0444    ,
     *   1218.9444    ,
     *   1096.6444    ,  1107.6444    ,  1118.8444    ,  1130.0444    ,
     *   1141.4444    ,  1152.9444    ,  1164.8444    ,  1176.9444    ,
     *   1189.2444    ,
     *   1072.0444    ,  1082.6444    ,  1093.2444    ,  1104.0444    ,
     *   1114.9444    ,  1125.9444    ,  1137.2444    ,  1148.7444    ,
     *   1160.4444    ,
     *   1007.2444    ,  1016.5444    ,  1025.8444    ,  1035.3444    ,
     *   1044.8444    ,  1054.5444    ,  1064.2444    ,  1074.2444    ,
     *   1084.3444    ,
     *   947.31444    ,  955.46444    ,  963.66444    ,  971.91444    ,
     *   980.19444    ,  988.53444    ,  996.95444    ,  1005.4444    ,
     *   1014.0444    ,
     *   891.54000    ,  898.62707    ,  905.72408    ,  912.83234    ,
     *   919.95322    ,  927.08816    ,  934.23866    ,  941.40635    ,
     *   948.59291    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   891.45888    ,  898.54439    ,  905.63977    ,  912.74634    ,
     *   919.86545    ,  926.99854    ,  934.14712    ,  941.31279    ,
     *   948.49724    ,
     *   891.29680    ,  898.37919    ,  905.47134    ,  912.57452    ,
     *   919.69011    ,  926.81952    ,  933.96425    ,  941.12589    ,
     *   948.30613    ,
     *   890.73120    ,  897.80277    ,  904.88366    ,  911.97512    ,
     *   919.07848    ,  926.19512    ,  933.32651    ,  940.47421    ,
     *   947.63984    ,
     *   889.86234    ,  896.91746    ,  903.98123    ,  911.05486    ,
     *   918.13964    ,  925.23690    ,  932.34806    ,  939.47460    ,
     *   946.61810    ,
     *   888.99636    ,  896.03527    ,  903.08218    ,  910.13827    ,
     *   917.20478    ,  924.28300    ,  931.37428    ,  938.48006    ,
     *   945.60186    ,
     *   888.13319    ,  895.15613    ,  902.18645    ,  909.22527    ,
     *   916.27381    ,  923.33330    ,  930.40506    ,  937.49047    ,
     *   944.59097    ,
     *   887.27278    ,  894.27998    ,  901.29395    ,  908.31578    ,
     *   915.34664    ,  922.38773    ,  929.44030    ,  936.50570    ,
     *   943.58531    ,
     *   886.41506    ,  893.40676    ,  900.40462    ,  907.40973    ,
     *   914.42319    ,  921.44617    ,  928.47989    ,  935.52564    ,
     *   942.58475    ,
     *   885.55999    ,  892.53640    ,  899.51840    ,  906.50703    ,
     *   913.50337    ,  920.50854    ,  927.52373    ,  934.55017    ,
     *   941.58915    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   884.70752    ,  891.66885    ,  898.63521    ,  905.60761    ,
     *   912.58710    ,  919.57476    ,  926.57173    ,  933.57919    ,
     *   940.59840    ,
     *   883.85757    ,  890.80404    ,  897.75500    ,  904.71141    ,
     *   911.67431    ,  918.64473    ,  925.62377    ,  932.61259    ,
     *   939.61239    ,
     *   883.01012    ,  889.94192    ,  896.87769    ,  903.81836    ,
     *   910.76491    ,  917.71837    ,  924.67978    ,  931.65028    ,
     *   938.63100    ,
     *   882.16509    ,  889.08245    ,  896.00324    ,  902.92839    ,
     *   909.85884    ,  916.79560    ,  923.73967    ,  930.69214    ,
     *   937.65411    ,
     *   876.05058    ,  882.86779    ,  889.68504    ,  896.50309    ,
     *   903.32269    ,  910.14464    ,  916.96974    ,  923.79884    ,
     *   930.63281    ,
     *   870.04690    ,  876.77284    ,  883.49602    ,  890.21703    ,
     *   896.93651    ,  903.65509    ,  910.37343    ,  917.09222    ,
     *   923.81214    ,
     *   864.13949    ,  870.78178    ,  877.41892    ,  884.05143    ,
     *   890.67983    ,  897.30465    ,  903.92644    ,  910.54574    ,
     *   917.16313    ,
     *   858.31596    ,  864.88117    ,  871.43921    ,  877.99054    ,
     *   884.53558    ,  891.07480    ,  897.60865    ,  904.13759    ,
     *   910.66209    ,
     *   852.56560    ,  859.05947    ,  865.54445    ,  872.02093    ,
     *   878.48930    ,  884.94993    ,  891.40323    ,  897.84958    ,
     *   904.28939    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   846.87910    ,  853.30668    ,  859.72390    ,  866.13108    ,
     *   872.52858    ,  878.91672    ,  885.29585    ,  891.66632    ,
     *   898.02845    ,
     *   841.24828    ,  847.61405    ,  853.96817    ,  860.31095    ,
     *   866.64268    ,  872.96367    ,  879.27422    ,  885.57462    ,
     *   891.86518    ,
     *   835.66587    ,  841.97384    ,  848.26904    ,  854.55175    ,
     *   860.82224    ,  867.08078    ,  873.32765    ,  879.56311    ,
     *   885.78743    ,
     *   830.12542    ,  836.37917    ,  842.61918    ,  848.84570    ,
     *   855.05898    ,  861.25926    ,  867.44680    ,  873.62184    ,
     *   879.78462    ,
     *   824.62113    ,  830.82390    ,  837.01208    ,  843.18589    ,
     *   849.34556    ,  855.49133    ,  861.62342    ,  867.74207    ,
     *   873.84748    ,
     *   819.14775    ,  825.30249    ,  831.44187    ,  837.56612    ,
     *   843.67544    ,  849.77006    ,  855.85019    ,  861.91604    ,
     *   867.96782    ,
     *   813.70054    ,  819.80992    ,  825.90327    ,  831.98081    ,
     *   838.04273    ,  844.08924    ,  850.12055    ,  856.13685    ,
     *   862.13834    ,
     *   808.27515    ,  814.34162    ,  820.39146    ,  826.42489    ,
     *   832.44209    ,  838.44327    ,  844.42860    ,  850.39829    ,
     *   856.35252    ,
     *   802.86760    ,  808.89341    ,  814.90206    ,  820.89376    ,
     *   826.86870    ,  832.82705    ,  838.76901    ,  844.69475    ,
     *   850.60446    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   797.47424    ,  803.46145    ,  809.43105    ,  815.38321    ,
     *   821.31812    ,  827.23596    ,  833.13691    ,  839.02115    ,
     *   844.88885    ,
     *   792.09168    ,  798.04222    ,  803.97472    ,  809.88935    ,
     *   815.78631    ,  821.66576    ,  827.52789    ,  833.37285    ,
     *   839.20083    ,
     *   786.71677    ,  792.63242    ,  798.52964    ,  804.40862    ,
     *   810.26953    ,  816.11255    ,  821.93785    ,  827.74560    ,
     *   833.53596    ,
     *   781.34661    ,  787.22901    ,  793.09264    ,  798.93769    ,
     *   804.76433    ,  810.57273    ,  816.36306    ,  822.13549    ,
     *   827.89017    ,
     *   775.97845    ,  781.82914    ,  787.66076    ,  793.47349    ,
     *   799.26751    ,  805.04297    ,  810.80005    ,  816.53890    ,
     *   822.25970    ,
     *   770.60973    ,  776.43015    ,  782.23123    ,  788.01315    ,
     *   793.77607    ,  799.52016    ,  805.24558    ,  810.95250    ,
     *   816.64108    ,
     *   765.23804    ,  771.02955    ,  776.80147    ,  782.55397    ,
     *   788.28723    ,  794.00140    ,  799.69666    ,  805.37317    ,
     *   811.03108    ,
     *   759.86112    ,  765.62498    ,  771.36902    ,  777.09343    ,
     *   782.79837    ,  788.48400    ,  794.15049    ,  799.79800    ,
     *   805.42668    ,
     *   754.47681    ,  760.21421    ,  765.93160    ,  771.62915    ,
     *   777.30703    ,  782.96540    ,  788.60442    ,  794.22426    ,
     *   799.82507    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   749.08309    ,  754.79516    ,  760.48704    ,  766.15889    ,
     *   771.81090    ,  777.44321    ,  783.05599    ,  788.64941    ,
     *   794.22362    ,
     *   743.67800    ,  749.36581    ,  755.03326    ,  760.68053    ,
     *   766.30777    ,  771.91517    ,  777.50287    ,  783.07103    ,
     *   788.61983    ,
     *   738.25973    ,  743.92428    ,  749.56833    ,  755.19204    ,
     *   760.79559    ,  766.37913    ,  771.94284    ,  777.48686    ,
     *   783.01136    ,
     *   732.82649    ,  738.46875    ,  744.09036    ,  749.69151    ,
     *   755.27236    ,  760.83307    ,  766.37381    ,  771.89474    ,
     *   777.39600    ,
     *   727.37662    ,  732.99749    ,  738.59760    ,  744.17712    ,
     *   749.73622    ,  755.27506    ,  760.79381    ,  766.29262    ,
     *   771.77166    ,
     *   721.90851    ,  727.50885    ,  733.08833    ,  738.64711    ,
     *   744.18536    ,  749.70325    ,  755.20093    ,  760.67857    ,
     *   766.13633    ,
     *   716.42059    ,  722.00124    ,  727.56093    ,  733.09982    ,
     *   738.61808    ,  744.11588    ,  749.59338    ,  755.05074    ,
     *   760.48812    ,
     *   710.91139    ,  716.47314    ,  722.01383    ,  727.53364    ,
     *   733.03273    ,  738.51127    ,  743.96943    ,  749.40736    ,
     *   754.82522    ,
     *   705.37947    ,  710.92307    ,  716.44553    ,  721.94703    ,
     *   727.42774    ,  732.88782    ,  738.32743    ,  743.74674    ,
     *   749.14590    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   699.82344    ,  705.34962    ,  710.85459    ,  716.33852    ,
     *   721.80159    ,  727.24396    ,  732.66579    ,  738.06725    ,
     *   743.44849    ,
     *   694.24197    ,  699.75142    ,  705.23960    ,  710.70667    ,
     *   716.15282    ,  721.57821    ,  726.98299    ,  732.36734    ,
     *   737.73141    ,
     *   688.63376    ,  694.12715    ,  699.59921    ,  705.05011    ,
     *   710.48003    ,  715.88913    ,  721.27756    ,  726.64551    ,
     *   731.99312    ,
     *   682.99756    ,  688.47553    ,  693.93213    ,  699.36751    ,
     *   704.78186    ,  710.17533    ,  715.54810    ,  720.90032    ,
     *   726.23216    ,
     *   677.33214    ,  682.79532    ,  688.23707    ,  693.65757    ,
     *   699.05698    ,  704.43548    ,  709.79322    ,  715.13038    ,
     *   720.44711    ,
     *   671.63633    ,  677.08532    ,  682.51283    ,  687.91905    ,
     *   693.30414    ,  698.66828    ,  704.01162    ,  709.33434    ,
     *   714.63659    ,
     *   665.90898    ,  671.34434    ,  676.75820    ,  682.15073    ,
     *   687.52209    ,  692.87247    ,  698.20201    ,  703.51089    ,
     *   708.79928    ,
     *   660.14895    ,  665.57126    ,  670.97203    ,  676.35143    ,
     *   681.70964    ,  687.04683    ,  692.36315    ,  697.65879    ,
     *   702.93389    ,
     *   654.35517    ,  659.76496    ,  665.15319    ,  670.52001    ,
     *   675.86562    ,  681.19018    ,  686.49385    ,  691.77680    ,
     *   697.03919    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   648.52657    ,  653.92437    ,  659.30057    ,  664.65536    ,
     *   669.98890    ,  675.30137    ,  680.59292    ,  685.86374    ,
     *   691.11397    ,
     *   642.66210    ,  648.04842    ,  653.41312    ,  658.75638    ,
     *   664.07838    ,  669.37928    ,  674.65924    ,  679.91845    ,
     *   685.15706    ,
     *   636.76076    ,  642.13608    ,  647.48978    ,  652.82202    ,
     *   658.13297    ,  663.42281    ,  668.69170    ,  673.93981    ,
     *   679.16731    ,
     *   630.82154    ,  636.18636    ,  641.52953    ,  646.85124    ,
     *   652.15164    ,  657.43091    ,  662.68922    ,  667.92674    ,
     *   673.14362    ,
     *   624.84347    ,  630.19826    ,  635.53139    ,  640.84303    ,
     *   646.13335    ,  651.40254    ,  656.65075    ,  661.87815    ,
     *   667.08491    ,
     *   618.82562    ,  624.17082    ,  629.49436    ,  634.79640    ,
     *   640.07711    ,  645.33668    ,  650.57526    ,  655.79302    ,
     *   660.99013    ,
     *   612.76703    ,  618.10311    ,  623.41750    ,  628.71039    ,
     *   633.98195    ,  639.23234    ,  644.46175    ,  649.67032    ,
     *   654.85824    ,
     *   606.66681    ,  611.99418    ,  617.29987    ,  622.58405    ,
     *   627.84689    ,  633.08856    ,  638.30924    ,  643.50908    ,
     *   648.68826    ,
     *   600.52405    ,  605.84316    ,  611.14057    ,  616.41646    ,
     *   621.67102    ,  626.90440    ,  632.11678    ,  637.30832    ,
     *   642.47919    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   594.33789    ,  599.64913    ,  604.93868    ,  610.20672    ,
     *   615.45340    ,  620.67892    ,  625.88342    ,  631.06709    ,
     *   636.23009    ,
     *   588.10745    ,  593.41124    ,  598.69335    ,  603.95393    ,
     *   609.19316    ,  614.41122    ,  619.60827    ,  624.78448    ,
     *   629.94001    ,
     *   581.83190    ,  587.12864    ,  592.40369    ,  597.65722    ,
     *   602.88940    ,  608.10041    ,  613.29041    ,  618.45957    ,
     *   623.60805    ,
     *   575.51040    ,  580.80048    ,  586.06887    ,  591.31575    ,
     *   596.54127    ,  601.74562    ,  606.92897    ,  612.09147    ,
     *   617.23331    ,
     *   569.14215    ,  574.42596    ,  579.68807    ,  584.92867    ,
     *   590.14792    ,  595.34601    ,  600.52309    ,  605.67933    ,
     *   610.81491    ,
     *   562.72634    ,  568.00425    ,  573.26046    ,  578.49517    ,
     *   583.70853    ,  588.90073    ,  594.07193    ,  599.22229    ,
     *   604.35199    ,
     *   556.26220    ,  561.53457    ,  566.78526    ,  572.01444    ,
     *   577.22229    ,  582.40897    ,  587.57466    ,  592.71952    ,
     *   597.84372    ,
     *   549.74895    ,  555.01615    ,  560.26168    ,  565.48570    ,
     *   570.68840    ,  575.86993    ,  581.03048    ,  586.17020    ,
     *   591.28926    ,
     *   543.18584    ,  548.44823    ,  553.68895    ,  558.90817    ,
     *   564.10607    ,  569.28282    ,  574.43859    ,  579.57353    ,
     *   584.68783    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   536.57213    ,  541.83006    ,  547.06632    ,  552.28110    ,
     *   557.47456    ,  562.64687    ,  567.79821    ,  572.92874    ,
     *   578.03862    ,
     *   529.90709    ,  535.16090    ,  540.39306    ,  545.60374    ,
     *   550.79310    ,  555.96133    ,  561.10859    ,  566.23505    ,
     *   571.34087    ,
     *   523.19001    ,  528.44005    ,  533.66844    ,  538.87535    ,
     *   544.06097    ,  549.22546    ,  554.36898    ,  559.49171    ,
     *   564.59381    ,
     *   516.42019    ,  521.66679    ,  526.89175    ,  532.09524    ,
     *   537.27744    ,  542.43852    ,  547.57865    ,  552.69799    ,
     *   557.79671    ,
     *   509.59695    ,  514.84044    ,  520.06229    ,  525.26269    ,
     *   530.44181    ,  535.59982    ,  540.73688    ,  545.85316    ,
     *   550.94883    ,
     *   502.71962    ,  507.96032    ,  513.17939    ,  518.37703    ,
     *   523.55339    ,  528.70865    ,  533.84298    ,  538.95653    ,
     *   544.04948    ,
     *   495.78753    ,  501.02576    ,  506.24239    ,  511.43758    ,
     *   516.61151    ,  521.76434    ,  526.89625    ,  532.00740    ,
     *   537.09796    ,
     *   488.80005    ,  494.03613    ,  499.25062    ,  504.44368    ,
     *   509.61549    ,  514.76622    ,  519.89603    ,  525.00510    ,
     *   530.09357    ,
     *   481.75655    ,  486.99079    ,  492.20345    ,  497.39470    ,
     *   502.56470    ,  507.71364    ,  512.84167    ,  517.94896    ,
     *   523.03567    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   2335.8998    ,  2338.6904    ,  2341.4730    ,  2344.2474    ,
     *   2347.0138    ,  2349.7724    ,  2353.2097    ,  2356.6349    ,
     *   2360.0482    ,
     *   2325.8742    ,  2328.6745    ,  2331.4664    ,  2334.2501    ,
     *   2337.0256    ,  2339.7931    ,  2343.2413    ,  2346.6772    ,
     *   2350.1011    ,
     *   2315.9223    ,  2318.7326    ,  2321.5344    ,  2324.3278    ,
     *   2327.1129    ,  2329.8897    ,  2333.3494    ,  2336.7966    ,
     *   2340.2314    ,
     *   2306.0409    ,  2308.8617    ,  2311.6739    ,  2314.4774    ,
     *   2317.2725    ,  2320.0591    ,  2323.5308    ,  2326.9897    ,
     *   2330.4360    ,
     *   2296.2266    ,  2299.0585    ,  2301.8815    ,  2304.6957    ,
     *   2307.5012    ,  2310.2981    ,  2313.7824    ,  2317.2536    ,
     *   2320.7120    ,
     *   2286.4762    ,  2289.3197    ,  2292.1540    ,  2294.9794    ,
     *   2297.7958    ,  2300.6035    ,  2304.1010    ,  2307.5851    ,
     *   2311.0561    ,
     *   2276.7865    ,  2279.6420    ,  2282.4883    ,  2285.3253    ,
     *   2288.1533    ,  2290.9722    ,  2294.4835    ,  2297.9811    ,
     *   2301.4653    ,
     *   2267.1539    ,  2270.0223    ,  2272.8810    ,  2275.7303    ,
     *   2278.5703    ,  2281.4010    ,  2284.9267    ,  2288.4385    ,
     *   2291.9365    ,
     *   2257.5754    ,  2260.4570    ,  2263.3289    ,  2266.1910    ,
     *   2269.0436    ,  2271.8867    ,  2275.4276    ,  2278.9542    ,
     *   2282.4666    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   2248.0474    ,  2250.9431    ,  2253.8287    ,  2256.7043    ,
     *   2259.5701    ,  2262.4262    ,  2265.9829    ,  2269.5250    ,
     *   2273.0526    ,
     *   2238.5667    ,  2241.4770    ,  2244.3770    ,  2247.2667    ,
     *   2250.1464    ,  2253.0161    ,  2256.5895    ,  2260.1478    ,
     *   2263.6913    ,
     *   2229.1297    ,  2232.0555    ,  2234.9706    ,  2237.8751    ,
     *   2240.7693    ,  2243.6533    ,  2247.2441    ,  2250.8194    ,
     *   2254.3795    ,
     *   2219.7331    ,  2222.6750    ,  2225.6059    ,  2228.5260    ,
     *   2231.4355    ,  2234.3344    ,  2237.9435    ,  2241.5366    ,
     *   2245.1142    ,
     *   2210.3731    ,  2213.3321    ,  2216.2797    ,  2219.2161    ,
     *   2222.1415    ,  2225.0561    ,  2228.6844    ,  2232.2963    ,
     *   2235.8921    ,
     *   2201.0464    ,  2204.0232    ,  2206.9882    ,  2209.9418    ,
     *   2212.8840    ,  2215.8151    ,  2219.4635    ,  2223.0950    ,
     *   2226.7100    ,
     *   2191.7491    ,  2194.7446    ,  2197.7281    ,  2200.6997    ,
     *   2203.6595    ,  2206.6079    ,  2210.2774    ,  2213.9295    ,
     *   2217.5646    ,
     *   2182.4775    ,  2185.4928    ,  2188.4956    ,  2191.4861    ,
     *   2194.4645    ,  2197.4310    ,  2201.1226    ,  2204.7964    ,
     *   2208.4525    ,
     *   2173.2277    ,  2176.2639    ,  2179.2870    ,  2182.2974    ,
     *   2185.2953    ,  2188.2808    ,  2191.9958    ,  2195.6922    ,
     *   2199.3705    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   2163.9959    ,  2167.0539    ,  2170.0984    ,  2173.1298    ,
     *   2176.1481    ,  2179.1538    ,  2182.8932    ,  2186.6135    ,
     *   2190.3150    ,
     *   2154.7778    ,  2157.8589    ,  2160.9260    ,  2163.9794    ,
     *   2167.0193    ,  2170.0460    ,  2173.8112    ,  2177.5565    ,
     *   2181.2824    ,
     *   2145.5693    ,  2148.6747    ,  2151.7656    ,  2154.8422    ,
     *   2157.9048    ,  2160.9538    ,  2164.7460    ,  2168.5177    ,
     *   2172.2693    ,
     *   2136.3659    ,  2139.4970    ,  2142.6129    ,  2145.7141    ,
     *   2148.8007    ,  2151.8730    ,  2155.6938    ,  2159.4932    ,
     *   2163.2718    ,
     *   2127.1632    ,  2130.3213    ,  2133.4638    ,  2136.5907    ,
     *   2139.7026    ,  2142.7996    ,  2146.6504    ,  2150.4791    ,
     *   2154.2860    ,
     *   2117.9562    ,  2121.1431    ,  2124.3135    ,  2127.4678    ,
     *   2130.6063    ,  2133.7293    ,  2137.6118    ,  2141.4713    ,
     *   2145.3082    ,
     *   2108.7401    ,  2111.9573    ,  2115.1573    ,  2118.3405    ,
     *   2121.5072    ,  2124.6577    ,  2128.5737    ,  2132.4656    ,
     *   2136.3341    ,
     *   2099.5095    ,  2102.7590    ,  2105.9903    ,  2109.2040    ,
     *   2112.4005    ,  2115.5801    ,  2119.5315    ,  2123.4577    ,
     *   2127.3594    ,
     *   2090.2591    ,  2093.5426    ,  2096.8072    ,  2100.0533    ,
     *   2103.2814    ,  2106.4917    ,  2110.4805    ,  2114.4429    ,
     *   2118.3798    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   2080.9828    ,  2084.3026    ,  2087.6025    ,  2090.8830    ,
     *   2094.1445    ,  2097.3875    ,  2101.4158    ,  2105.4166    ,
     *   2109.3907    ,
     *   2071.6745    ,  2075.0329    ,  2078.3703    ,  2081.6873    ,
     *   2084.9843    ,  2088.2619    ,  2092.3322    ,  2096.3736    ,
     *   2100.3870    ,
     *   2062.3276    ,  2065.7271    ,  2069.1045    ,  2072.4603    ,
     *   2075.7951    ,  2079.1094    ,  2083.2242    ,  2087.3087    ,
     *   2091.3638    ,
     *   2055.0683    ,  2058.5015    ,  2061.9116    ,  2065.2992    ,
     *   2068.6649    ,  2072.0092    ,  2076.1603    ,  2080.2800    ,
     *   2084.3691    ,
     *   2047.7781    ,  2051.2468    ,  2054.6914    ,  2058.1124    ,
     *   2061.5105    ,  2064.8863    ,  2069.0756    ,  2073.2321    ,
     *   2077.3568    ,
     *   2040.4534    ,  2043.9595    ,  2047.4403    ,  2050.8965    ,
     *   2054.3287    ,  2057.7376    ,  2061.9670    ,  2066.1622    ,
     *   2070.3242    ,
     *   2033.0901    ,  2036.6357    ,  2040.1548    ,  2043.6480    ,
     *   2047.1162    ,  2050.5600    ,  2054.8315    ,  2059.0672    ,
     *   2063.2684    ,
     *   2025.6840    ,  2029.2714    ,  2032.8309    ,  2036.3632    ,
     *   2039.8692    ,  2043.3498    ,  2047.6656    ,  2051.9440    ,
     *   2056.1864    ,
     *   2018.2307    ,  2021.8623    ,  2025.4644    ,  2029.0381    ,
     *   2032.5841    ,  2036.1034    ,  2040.4659    ,  2044.7893    ,
     *   2049.0749    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   2010.7251    ,  2014.4036    ,  2018.0510    ,  2021.6684    ,
     *   2025.2567    ,  2028.8168    ,  2033.2287    ,  2037.5995    ,
     *   2041.9307    ,
     *   2003.1621    ,  2006.8904    ,  2010.5858    ,  2014.2496    ,
     *   2017.8826    ,  2021.4860    ,  2025.9500    ,  2030.3708    ,
     *   2034.7500    ,
     *   1995.5361    ,  1999.3173    ,  2003.0637    ,  2006.7767    ,
     *   2010.4572    ,  2014.1064    ,  2018.6255    ,  2023.0991    ,
     *   2027.5291    ,
     *   1987.8407    ,  1991.6784    ,  1995.4792    ,  1999.2444    ,
     *   2002.9754    ,  2006.6732    ,  2011.2507    ,  2015.7802    ,
     *   2020.2638    ,
     *   1980.0693    ,  1983.9673    ,  1987.8261    ,  1991.6471    ,
     *   1995.4317    ,  1999.1812    ,  2003.8207    ,  2008.4095    ,
     *   2012.9498    ,
     *   1972.2145    ,  1976.1772    ,  1980.0979    ,  1983.9784    ,
     *   1987.8202    ,  1991.6248    ,  1996.3302    ,  2000.9819    ,
     *   2005.5825    ,
     *   1964.2681    ,  1968.3002    ,  1972.2874    ,  1976.2316    ,
     *   1980.1346    ,  1983.9978    ,  1988.7735    ,  1993.4922    ,
     *   1998.1566    ,
     *   1956.2212    ,  1960.3280    ,  1964.3867    ,  1968.3992    ,
     *   1972.3677    ,  1976.2937    ,  1981.1443    ,  1985.9345    ,
     *   1990.6669    ,
     *   1948.0637    ,  1952.2513    ,  1956.3869    ,  1960.4730    ,
     *   1964.5117    ,  1968.5052    ,  1973.4360    ,  1978.3024    ,
     *   1983.1074    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   1939.7844    ,  1944.0595    ,  1948.2784    ,  1952.4439    ,
     *   1956.5583    ,  1960.6241    ,  1965.6411    ,  1970.5890    ,
     *   1975.4715    ,
     *   1931.3708    ,  1935.7410    ,  1940.0503    ,  1944.3016    ,
     *   1948.4979    ,  1952.6417    ,  1957.7513    ,  1962.7869    ,
     *   1967.7524    ,
     *   1922.8084    ,  1927.2826    ,  1931.6903    ,  1936.0350    ,
     *   1940.3200    ,  1944.5482    ,  1949.7577    ,  1954.8875    ,
     *   1959.9422    ,
     *   1914.0808    ,  1918.6692    ,  1923.1846    ,  1927.6312    ,
     *   1932.0127    ,  1936.3325    ,  1941.6501    ,  1946.8818    ,
     *   1952.0324    ,
     *   1905.1693    ,  1909.8837    ,  1914.5175    ,  1919.0757    ,
     *   1923.5626    ,  1927.9822    ,  1933.4174    ,  1938.7593    ,
     *   1944.0136    ,
     *   1896.0518    ,  1900.9060    ,  1905.6708    ,  1910.3520    ,
     *   1914.9546    ,  1919.4834    ,  1925.0468    ,  1930.5085    ,
     *   1935.8753    ,
     *   1886.7023    ,  1891.7128    ,  1896.6234    ,  1901.4408    ,
     *   1906.1712    ,  1910.8201    ,  1916.5239    ,  1922.1165    ,
     *   1927.6055    ,
     *   1877.0900    ,  1882.2768    ,  1887.3507    ,  1892.3200    ,
     *   1897.1923    ,  1901.9740    ,  1907.8324    ,  1913.5685    ,
     *   1919.1911    ,
     *   1867.1775    ,  1872.5647    ,  1877.8232    ,  1882.9634    ,
     *   1887.9942    ,  1892.9237    ,  1898.9534    ,  1904.8477    ,
     *   1910.6168    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   1856.9187    ,  1862.5366    ,  1868.0059    ,  1873.3396    ,
     *   1878.5492    ,  1883.6442    ,  1889.8650    ,  1895.9345    ,
     *   1901.8654    ,
     *   1846.2559    ,  1852.1426    ,  1857.8554    ,  1863.4110    ,
     *   1868.8238    ,  1874.1061    ,  1880.5412    ,  1886.8064    ,
     *   1892.9167    ,
     *   1835.1145    ,  1841.3200    ,  1847.3180    ,  1853.1310    ,
     *   1858.7776    ,  1864.2735    ,  1870.9516    ,  1877.4368    ,
     *   1883.7476    ,
     *   1823.3954    ,  1829.9868    ,  1836.3251    ,  1842.4413    ,
     *   1848.3604    ,  1854.1030    ,  1861.0591    ,  1867.7939    ,
     *   1874.3305    ,
     *   1810.9617    ,  1818.0331    ,  1824.7866    ,  1831.2669    ,
     *   1837.5088    ,  1843.5404    ,  1850.8185    ,  1857.8395    ,
     *   1864.6327    ,
     *   1797.6133    ,  1805.3043    ,  1812.5799    ,  1819.5082    ,
     *   1826.1406    ,  1832.5166    ,  1840.1733    ,  1847.5265    ,
     *   1854.6143    ,
     *   1779.1429    ,  1787.9407    ,  1796.1070    ,  1803.7736    ,
     *   1811.0317    ,  1817.9475    ,  1826.1857    ,  1834.0397    ,
     *   1841.5649    ,
     *   1757.5075    ,  1768.1901    ,  1777.7433    ,  1786.4890    ,
     *   1794.6197    ,  1802.2614    ,  1811.2572    ,  1819.7457    ,
     *   1827.8131    ,
     *   1728.9648    ,  1744.1407    ,  1756.3376    ,  1766.8904    ,
     *   1776.3632    ,  1785.0560    ,  1795.0960    ,  1804.4238    ,
     *   1813.1865    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   1683.1444    ,  1706.6991    ,  1728.5438    ,  1743.2196    ,
     *   1755.1857    ,  1765.6086    ,  1777.2235    ,  1787.7352    ,
     *   1797.4330    ,
     *   1638.6444    ,  1660.9444    ,  1683.5444    ,  1708.0361    ,
     *   1728.1094    ,  1742.3075    ,  1756.7338    ,  1769.1031    ,
     *   1780.1553    ,
     *   1595.3444    ,  1616.7444    ,  1638.6444    ,  1661.1444    ,
     *   1683.6444    ,  1709.0188    ,  1731.3800    ,  1747.3672    ,
     *   1760.6498    ,
     *   1553.4444    ,  1573.9444    ,  1594.9444    ,  1616.3444    ,
     *   1638.1444    ,  1660.5444    ,  1686.9244    ,  1719.2091    ,
     *   1737.3894    ,
     *   1512.9444    ,  1532.5444    ,  1552.5444    ,  1573.0444    ,
     *   1594.0444    ,  1615.5444    ,  1643.0444    ,  1673.0444    ,
     *   1705.0007    ,
     *   1473.7444    ,  1492.4444    ,  1511.6444    ,  1531.1444    ,
     *   1551.2444    ,  1572.0444    ,  1598.8444    ,  1627.1444    ,
     *   1656.5444    ,
     *   1435.8444    ,  1453.7444    ,  1471.9444    ,  1490.6444    ,
     *   1509.9444    ,  1529.7444    ,  1555.5444    ,  1582.3444    ,
     *   1610.1444    ,
     *   1399.0444    ,  1416.1444    ,  1433.6444    ,  1451.4444    ,
     *   1469.8444    ,  1488.7444    ,  1513.3444    ,  1538.7444    ,
     *   1565.3444    ,
     *   1363.5444    ,  1379.8444    ,  1396.4444    ,  1413.4444    ,
     *   1430.9444    ,  1448.9444    ,  1472.3444    ,  1496.5444    ,
     *   1521.7444    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   1329.1444    ,  1344.6444    ,  1360.4444    ,  1376.6444    ,
     *   1393.3444    ,  1410.4444    ,  1432.6444    ,  1455.5444    ,
     *   1479.4444    ,
     *   1295.7444    ,  1310.5444    ,  1325.6444    ,  1341.0444    ,
     *   1356.8444    ,  1373.1444    ,  1394.1444    ,  1415.8444    ,
     *   1438.5444    ,
     *   1263.4444    ,  1277.5444    ,  1291.8444    ,  1306.4444    ,
     *   1321.4444    ,  1336.9444    ,  1356.8444    ,  1377.4444    ,
     *   1398.7444    ,
     *   1232.1444    ,  1245.5444    ,  1259.1444    ,  1273.0444    ,
     *   1287.2444    ,  1301.8444    ,  1320.6444    ,  1340.1444    ,
     *   1360.2444    ,
     *   1201.7444    ,  1214.4444    ,  1227.4444    ,  1240.5444    ,
     *   1254.0444    ,  1267.8444    ,  1285.6444    ,  1303.9444    ,
     *   1322.9444    ,
     *   1172.3444    ,  1184.3444    ,  1196.6444    ,  1209.1444    ,
     *   1221.8444    ,  1234.9444    ,  1251.7444    ,  1268.9444    ,
     *   1286.8444    ,
     *   1094.5444    ,  1104.8444    ,  1115.3444    ,  1125.9444    ,
     *   1136.7444    ,  1147.7444    ,  1161.8444    ,  1176.2444    ,
     *   1191.0444    ,
     *   1022.7444    ,  1031.4444    ,  1040.2444    ,  1049.1444    ,
     *   1058.1444    ,  1067.2444    ,  1078.8444    ,  1090.5444    ,
     *   1102.5444    ,
     *   955.80015    ,  963.02999    ,  970.28445    ,  977.56572    ,
     *   984.87612    ,  992.21815    ,  1001.4443    ,  1010.7297    ,
     *   1020.0808    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   955.70226    ,  962.92977    ,  970.18178    ,  977.46048    ,
     *   984.76816    ,  992.10732    ,  1001.3296    ,  1010.6110    ,
     *   1019.9576    ,
     *   955.50674    ,  962.72960    ,  969.97674    ,  977.25030    ,
     *   984.55257    ,  991.88602    ,  1001.1007    ,  1010.3739    ,
     *   1019.7117    ,
     *   954.82514    ,  962.03194    ,  969.26220    ,  976.51799    ,
     *   983.80154    ,  991.11523    ,  1000.3036    ,  1009.5485    ,
     *   1018.8559    ,
     *   953.78021    ,  960.96270    ,  968.16743    ,  975.39637    ,
     *   982.65166    ,  989.93555    ,  999.08433    ,  1008.2867    ,
     *   1017.5483    ,
     *   952.74125    ,  959.89993    ,  967.07968    ,  974.28240    ,
     *   981.51010    ,  988.76492    ,  997.87511    ,  1007.0362    ,
     *   1016.2534    ,
     *   951.70810    ,  958.84347    ,  965.99878    ,  973.17585    ,
     *   980.37660    ,  987.60306    ,  996.67566    ,  1005.7965    ,
     *   1014.9705    ,
     *   950.68061    ,  957.79313    ,  964.92452    ,  972.07651    ,
     *   979.25092    ,  986.44972    ,  995.48566    ,  1004.5673    ,
     *   1013.6994    ,
     *   949.65863    ,  956.74877    ,  963.85674    ,  970.98418    ,
     *   978.13286    ,  985.30462    ,  994.30481    ,  1003.3483    ,
     *   1012.4396    ,
     *   948.64203    ,  955.71022    ,  962.79524    ,  969.89867    ,
     *   977.02218    ,  984.16754    ,  993.13284    ,  1002.1392    ,
     *   1011.1908    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   947.63066    ,  954.67734    ,  961.73988    ,  968.81979    ,
     *   975.91868    ,  983.03823    ,  991.96947    ,  1000.9395    ,
     *   1009.9525    ,
     *   946.62442    ,  953.64999    ,  960.69049    ,  967.74737    ,
     *   974.82217    ,  981.91649    ,  990.81446    ,  999.74917    ,
     *   1008.7245    ,
     *   945.62316    ,  952.62802    ,  959.64692    ,  966.68124    ,
     *   973.73245    ,  980.80209    ,  989.66756    ,  998.56776    ,
     *   1007.5064    ,
     *   944.62676    ,  951.61130    ,  958.60901    ,  965.62122    ,
     *   972.64934    ,  979.69483    ,  988.52853    ,  997.39505    ,
     *   1006.2979    ,
     *   937.47254    ,  944.31897    ,  951.17306    ,  958.03583    ,
     *   964.90830    ,  971.79157    ,  980.41257    ,  989.05453    ,
     *   997.71990    ,
     *   930.53390    ,  937.25824    ,  943.98591    ,  950.71767    ,
     *   957.45434    ,  964.19672    ,  972.63404    ,  981.08335    ,
     *   989.54645    ,
     *   923.77917    ,  930.39446    ,  937.00960    ,  943.62519    ,
     *   950.24186    ,  956.86026    ,  965.13667    ,  973.41812    ,
     *   981.70596    ,
     *   917.18263    ,  923.69969    ,  930.21374    ,  936.72530    ,
     *   943.23487    ,  949.74295    ,  957.87675    ,  966.01009    ,
     *   974.14400    ,
     *   910.72304    ,  917.15095    ,  923.57352    ,  929.99116    ,
     *   936.40429    ,  942.81333    ,  950.81950    ,  958.82077    ,
     *   966.81798    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   904.38260    ,  910.72911    ,  917.06832    ,  923.40059    ,
     *   929.72626    ,  936.04568    ,  943.93670    ,  951.81920    ,
     *   959.69386    ,
     *   898.14620    ,  904.41798    ,  910.68081    ,  916.93500    ,
     *   923.18085    ,  929.41866    ,  937.20505    ,  944.97993    ,
     *   952.74387    ,
     *   892.00088    ,  898.20372    ,  904.39621    ,  910.57863    ,
     *   916.75124    ,  922.91428    ,  930.60505    ,  938.28180    ,
     *   945.94502    ,
     *   885.93538    ,  892.07437    ,  898.20181    ,  904.31795    ,
     *   910.42303    ,  916.51726    ,  924.12017    ,  931.70694    ,
     *   939.27803    ,
     *   879.93989    ,  886.01950    ,  892.08655    ,  898.14125    ,
     *   904.18380    ,  910.21441    ,  917.73622    ,  925.24011    ,
     *   932.72647    ,
     *   874.00573    ,  880.02997    ,  886.04075    ,  892.03827    ,
     *   898.02272    ,  903.99429    ,  911.44095    ,  918.86815    ,
     *   926.27626    ,
     *   868.12521    ,  874.09765    ,  880.05586    ,  886.00001    ,
     *   891.93029    ,  897.84688    ,  905.22364    ,  912.57963    ,
     *   919.91518    ,
     *   862.29147    ,  868.21532    ,  874.12426    ,  880.01845    ,
     *   885.89808    ,  891.76331    ,  899.07486    ,  906.36450    ,
     *   913.63255    ,
     *   856.49832    ,  862.37649    ,  868.23915    ,  874.08646    ,
     *   879.91860    ,  885.73573    ,  892.98626    ,  900.21390    ,
     *   907.41894    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   850.74018    ,  856.57531    ,  862.39440    ,  868.19762    ,
     *   873.98513    ,  879.75709    ,  886.95039    ,  894.11993    ,
     *   901.26600    ,
     *   845.01198    ,  850.80648    ,  856.58448    ,  862.34614    ,
     *   868.09161    ,  873.82106    ,  880.96056    ,  888.07553    ,
     *   895.16627    ,
     *   839.30909    ,  845.06516    ,  850.80433    ,  856.52674    ,
     *   862.23255    ,  867.92192    ,  875.01073    ,  882.07434    ,
     *   889.11305    ,
     *   833.62727    ,  839.34694    ,  845.04935    ,  850.73464    ,
     *   856.40296    ,  862.05447    ,  869.09542    ,  876.11060    ,
     *   883.10028    ,
     *   827.96260    ,  833.64775    ,  839.31531    ,  844.96543    ,
     *   850.59826    ,  856.21394    ,  863.20965    ,  870.17907    ,
     *   877.12246    ,
     *   822.31148    ,  827.96384    ,  833.59832    ,  839.21507    ,
     *   844.81425    ,  850.39598    ,  857.34885    ,  864.27496    ,
     *   871.17460    ,
     *   816.67055    ,  822.29173    ,  827.89478    ,  833.47984    ,
     *   839.04706    ,  844.59658    ,  851.50882    ,  858.39390    ,
     *   865.25209    ,
     *   811.03670    ,  816.62820    ,  822.20133    ,  827.75625    ,
     *   833.29311    ,  838.81203    ,  845.68569    ,  852.53184    ,
     *   859.35073    ,
     *   805.40701    ,  810.97023    ,  816.51488    ,  822.04111    ,
     *   827.54906    ,  833.03888    ,  839.87588    ,  846.68504    ,
     *   853.46662    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   799.77877    ,  805.31501    ,  810.83251    ,  816.33140    ,
     *   821.81183    ,  827.27394    ,  834.07605    ,  840.85003    ,
     *   847.59615    ,
     *   794.14940    ,  799.65990    ,  805.15149    ,  810.62431    ,
     *   816.07850    ,  821.51422    ,  828.28309    ,  835.02359    ,
     *   841.73598    ,
     *   788.51649    ,  794.00241    ,  799.46926    ,  804.91720    ,
     *   810.34637    ,  815.75691    ,  822.49411    ,  829.20271    ,
     *   835.88296    ,
     *   782.87777    ,  788.34019    ,  793.78342    ,  799.20759    ,
     *   804.61287    ,  809.99939    ,  816.70638    ,  823.38456    ,
     *   830.03420    ,
     *   777.23108    ,  782.67103    ,  788.09167    ,  793.49314    ,
     *   798.87560    ,  804.23918    ,  810.91733    ,  817.56649    ,
     *   824.18693    ,
     *   771.57437    ,  776.99283    ,  782.39186    ,  787.77163    ,
     *   793.13228    ,  798.47394    ,  805.12455    ,  811.74601    ,
     *   818.33859    ,
     *   765.90568    ,  771.30358    ,  776.68195    ,  782.04096    ,
     *   787.38075    ,  792.70147    ,  799.32577    ,  805.92077    ,
     *   812.48674    ,
     *   760.22318    ,  765.60138    ,  770.95998    ,  776.29913    ,
     *   781.61897    ,  786.91966    ,  793.51881    ,  800.08852    ,
     *   806.62909    ,
     *   754.52508    ,  759.88442    ,  765.22409    ,  770.54423    ,
     *   775.84499    ,  781.12653    ,  787.70162    ,  794.24717    ,
     *   800.76346    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   748.80968    ,  754.15097    ,  759.47251    ,  764.77446    ,
     *   770.05696    ,  775.32016    ,  781.87226    ,  788.39471    ,
     *   794.88779    ,
     *   743.07536    ,  748.39936    ,  753.70354    ,  758.98807    ,
     *   764.25309    ,  769.49876    ,  776.02885    ,  782.52921    ,
     *   789.00011    ,
     *   737.32057    ,  742.62799    ,  747.91555    ,  753.18341    ,
     *   758.43170    ,  763.66059    ,  770.16963    ,  776.64885    ,
     *   783.09854    ,
     *   731.54378    ,  736.83534    ,  742.10698    ,  747.35887    ,
     *   752.59116    ,  757.80398    ,  764.29288    ,  770.75189    ,
     *   777.18130    ,
     *   725.74357    ,  731.01993    ,  736.27633    ,  741.51293    ,
     *   746.72989    ,  751.92735    ,  758.39698    ,  764.83666    ,
     *   771.24667    ,
     *   719.91853    ,  725.18033    ,  730.42214    ,  735.64412    ,
     *   740.84640    ,  746.02916    ,  752.48035    ,  758.90155    ,
     *   765.29302    ,
     *   714.06732    ,  719.31519    ,  724.54302    ,  729.75099    ,
     *   734.93925    ,  740.10793    ,  746.54150    ,  752.94502    ,
     *   759.31877    ,
     *   708.18863    ,  713.42315    ,  718.63762    ,  723.83220    ,
     *   729.00702    ,  734.16226    ,  740.57897    ,  746.96559    ,
     *   753.32240    ,
     *   702.28119    ,  707.50295    ,  712.70464    ,  717.88640    ,
     *   723.04838    ,  728.19075    ,  734.59136    ,  740.96183    ,
     *   747.30245    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   696.34379    ,  701.55334    ,  706.74280    ,  711.91231    ,
     *   717.06203    ,  722.19210    ,  728.57731    ,  734.93236    ,
     *   741.25752    ,
     *   690.37522    ,  695.57311    ,  700.75088    ,  705.90869    ,
     *   711.04668    ,  716.16502    ,  722.53552    ,  728.87584    ,
     *   735.18625    ,
     *   684.37435    ,  689.56109    ,  694.72770    ,  699.87433    ,
     *   705.00113    ,  710.10826    ,  716.46473    ,  722.79099    ,
     *   729.08733    ,
     *   678.34003    ,  683.51614    ,  688.67209    ,  693.80806    ,
     *   698.92418    ,  704.02062    ,  710.36371    ,  716.67657    ,
     *   722.95948    ,
     *   672.27119    ,  677.43715    ,  682.58294    ,  687.70873    ,
     *   692.81468    ,  697.90092    ,  704.23126    ,  710.53135    ,
     *   716.80148    ,
     *   666.16674    ,  671.32303    ,  676.45915    ,  681.57525    ,
     *   686.67150    ,  691.74804    ,  698.06623    ,  704.35417    ,
     *   710.61213    ,
     *   660.02566    ,  665.17274    ,  670.29965    ,  675.40653    ,
     *   680.49355    ,  685.56086    ,  691.86750    ,  698.14388    ,
     *   704.39027    ,
     *   653.84693    ,  658.98526    ,  664.10341    ,  669.20153    ,
     *   674.27978    ,  679.33831    ,  685.63398    ,  691.89937    ,
     *   698.13478    ,
     *   647.62956    ,  652.75957    ,  657.86941    ,  662.95921    ,
     *   668.02913    ,  673.07934    ,  679.36460    ,  685.61958    ,
     *   691.84456    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   641.37257    ,  646.49471    ,  651.59666    ,  656.67857    ,
     *   661.74061    ,  666.78293    ,  673.05832    ,  679.30343    ,
     *   685.51854    ,
     *   635.07504    ,  640.18971    ,  645.28420    ,  650.35865    ,
     *   655.41323    ,  660.44808    ,  666.71414    ,  672.94992    ,
     *   679.15570    ,
     *   628.73603    ,  633.84365    ,  638.93109    ,  643.99849    ,
     *   649.04601    ,  654.07382    ,  660.33107    ,  666.55803    ,
     *   672.75500    ,
     *   622.35463    ,  627.45561    ,  632.53640    ,  637.59715    ,
     *   642.63803    ,  647.65919    ,  653.90814    ,  660.12681    ,
     *   666.31548    ,
     *   615.92997    ,  621.02469    ,  626.09923    ,  631.15373    ,
     *   636.18836    ,  641.20328    ,  647.44442    ,  653.65529    ,
     *   659.83617    ,
     *   609.46118    ,  614.55003    ,  619.61870    ,  624.66734    ,
     *   629.69611    ,  634.70517    ,  640.93900    ,  647.14255    ,
     *   653.31612    ,
     *   602.94741    ,  608.03077    ,  613.09395    ,  618.13711    ,
     *   623.16040    ,  628.16398    ,  634.39097    ,  640.58769    ,
     *   646.75443    ,
     *   596.38783    ,  601.46607    ,  606.52413    ,  611.56218    ,
     *   616.58036    ,  621.57884    ,  627.79945    ,  633.98981    ,
     *   640.15020    ,
     *   589.78163    ,  594.85511    ,  599.90842    ,  604.94172    ,
     *   609.95516    ,  614.94890    ,  621.16361    ,  627.34806    ,
     *   633.50255    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   583.12802    ,  588.19709    ,  593.24601    ,  598.27492    ,
     *   603.28398    ,  608.27334    ,  614.48258    ,  620.66158    ,
     *   626.81063    ,
     *   576.42621    ,  581.49123    ,  586.53611    ,  591.56098    ,
     *   596.56601    ,  601.55135    ,  607.75557    ,  613.92956    ,
     *   620.07360    ,
     *   569.67544    ,  574.73676    ,  579.77793    ,  584.79912    ,
     *   589.80046    ,  594.78213    ,  600.98176    ,  607.15117    ,
     *   613.29065    ,
     *   562.87496    ,  567.93292    ,  572.97074    ,  577.98857    ,
     *   582.98657    ,  587.96490    ,  594.16038    ,  600.32564    ,
     *   606.46098    ,
     *   556.02405    ,  561.07898    ,  566.11377    ,  571.12859    ,
     *   576.12359    ,  581.09892    ,  587.29065    ,  593.45219    ,
     *   599.58381    ,
     *   549.12199    ,  554.17421    ,  559.20631    ,  564.21845    ,
     *   569.21077    ,  574.18343    ,  580.37184    ,  586.53006    ,
     *   592.65838    ,
     *   542.16808    ,  547.21792    ,  552.24765    ,  557.25742    ,
     *   562.24739    ,  567.21771    ,  573.40320    ,  579.55851    ,
     *   585.68394    ,
     *   535.16163    ,  540.20941    ,  545.23710    ,  550.24483    ,
     *   555.23276    ,  560.20105    ,  566.38402    ,  572.53683    ,
     *   578.65976    ,
     *   528.10197    ,  533.14802    ,  538.17396    ,  543.17997    ,
     *   548.16619    ,  553.13277    ,  559.31362    ,  565.46431    ,
     *   571.58514    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   2363.4498    ,  2366.8398    ,  2370.2185    ,  2373.5858    ,
     *   2376.9420    ,  2380.2872    ,  2383.6215    ,  2386.9450    ,
     *   2390.2580    ,
     *   2353.5129    ,  2356.9130    ,  2360.3015    ,  2363.6785    ,
     *   2367.0442    ,  2370.3986    ,  2373.7420    ,  2377.0745    ,
     *   2380.3962    ,
     *   2343.6540    ,  2347.0647    ,  2350.4634    ,  2353.8505    ,
     *   2357.2261    ,  2360.5902    ,  2363.9431    ,  2367.2849    ,
     *   2370.6157    ,
     *   2333.8699    ,  2337.2916    ,  2340.7012    ,  2344.0988    ,
     *   2347.4847    ,  2350.8590    ,  2354.2218    ,  2357.5734    ,
     *   2360.9137    ,
     *   2324.1577    ,  2327.5908    ,  2331.0117    ,  2334.4204    ,
     *   2337.8172    ,  2341.2020    ,  2344.5753    ,  2347.9370    ,
     *   2351.2873    ,
     *   2314.5141    ,  2317.9594    ,  2321.3920    ,  2324.8123    ,
     *   2328.2204    ,  2331.6164    ,  2335.0004    ,  2338.3728    ,
     *   2341.7335    ,
     *   2304.9362    ,  2308.3941    ,  2311.8392    ,  2315.2715    ,
     *   2318.6914    ,  2322.0990    ,  2325.4945    ,  2328.8779    ,
     *   2332.2496    ,
     *   2295.4209    ,  2298.8921    ,  2302.3500    ,  2305.7951    ,
     *   2309.2274    ,  2312.6471    ,  2316.0544    ,  2319.4495    ,
     *   2322.8325    ,
     *   2285.9652    ,  2289.4502    ,  2292.9217    ,  2296.3800    ,
     *   2299.8253    ,  2303.2577    ,  2306.6774    ,  2310.0846    ,
     *   2313.4796    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   2276.5660    ,  2280.0655    ,  2283.5512    ,  2287.0233    ,
     *   2290.4821    ,  2293.9278    ,  2297.3605    ,  2300.7804    ,
     *   2304.1878    ,
     *   2267.2202    ,  2270.7348    ,  2274.2354    ,  2277.7220    ,
     *   2281.1950    ,  2284.6545    ,  2288.1008    ,  2291.5341    ,
     *   2294.9545    ,
     *   2257.9247    ,  2261.4552    ,  2264.9713    ,  2268.4731    ,
     *   2271.9609    ,  2275.4350    ,  2278.8955    ,  2282.3426    ,
     *   2285.7766    ,
     *   2248.6764    ,  2252.2236    ,  2255.7558    ,  2259.2736    ,
     *   2262.7769    ,  2266.2661    ,  2269.7415    ,  2273.2032    ,
     *   2276.6514    ,
     *   2239.4722    ,  2243.0367    ,  2246.5860    ,  2250.1204    ,
     *   2253.6400    ,  2257.1451    ,  2260.6360    ,  2264.1128    ,
     *   2267.5759    ,
     *   2230.3087    ,  2233.8915    ,  2237.4587    ,  2241.0104    ,
     *   2244.5470    ,  2248.0688    ,  2251.5759    ,  2255.0687    ,
     *   2258.5473    ,
     *   2221.1829    ,  2224.7848    ,  2228.3707    ,  2231.9407    ,
     *   2235.4951    ,  2239.0343    ,  2242.5584    ,  2246.0678    ,
     *   2249.5626    ,
     *   2212.0914    ,  2215.7134    ,  2219.3188    ,  2222.9079    ,
     *   2226.4810    ,  2230.0384    ,  2233.5804    ,  2237.1071    ,
     *   2240.6190    ,
     *   2203.0310    ,  2206.6740    ,  2210.2999    ,  2213.9090    ,
     *   2217.5017    ,  2221.0782    ,  2224.6388    ,  2228.1838    ,
     *   2231.7134    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   2193.9981    ,  2197.6632    ,  2201.3106    ,  2204.9408    ,
     *   2208.5539    ,  2212.1504    ,  2215.7305    ,  2219.2946    ,
     *   2222.8429    ,
     *   2184.9893    ,  2188.6776    ,  2192.3476    ,  2195.9998    ,
     *   2199.6345    ,  2203.2519    ,  2206.8525    ,  2210.4365    ,
     *   2214.0043    ,
     *   2176.0012    ,  2179.7138    ,  2183.4075    ,  2187.0828    ,
     *   2190.7400    ,  2194.3794    ,  2198.0015    ,  2201.6065    ,
     *   2205.1947    ,
     *   2167.0299    ,  2170.7681    ,  2174.4868    ,  2178.1863    ,
     *   2181.8672    ,  2185.5297    ,  2189.1742    ,  2192.8011    ,
     *   2196.4108    ,
     *   2158.0718    ,  2161.8369    ,  2165.5818    ,  2169.3069    ,
     *   2173.0125    ,  2176.6993    ,  2180.3674    ,  2184.0173    ,
     *   2187.6494    ,
     *   2149.1231    ,  2152.9165    ,  2156.6889    ,  2160.4408    ,
     *   2164.1725    ,  2167.8847    ,  2171.5776    ,  2175.2517    ,
     *   2178.9073    ,
     *   2140.1796    ,  2144.0028    ,  2147.8042    ,  2151.5843    ,
     *   2155.3435    ,  2159.0824    ,  2162.8013    ,  2166.5008    ,
     *   2170.1811    ,
     *   2131.2373    ,  2135.0919    ,  2138.9239    ,  2142.7336    ,
     *   2146.5217    ,  2150.2887    ,  2154.0350    ,  2157.7611    ,
     *   2161.4674    ,
     *   2122.2919    ,  2126.1796    ,  2130.0437    ,  2133.8847    ,
     *   2137.7032    ,  2141.4998    ,  2145.2748    ,  2149.0289    ,
     *   2152.7625    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   2113.3387    ,  2117.2614    ,  2121.1595    ,  2125.0335    ,
     *   2128.8841    ,  2132.7117    ,  2136.5171    ,  2140.3006    ,
     *   2144.0628    ,
     *   2104.3732    ,  2108.3329    ,  2112.2668    ,  2116.1756    ,
     *   2120.0599    ,  2123.9204    ,  2127.7577    ,  2131.5722    ,
     *   2135.3646    ,
     *   2095.3904    ,  2099.3892    ,  2103.3610    ,  2107.3065    ,
     *   2111.2265    ,  2115.1217    ,  2118.9925    ,  2122.8397    ,
     *   2126.6639    ,
     *   2088.4285    ,  2092.4591    ,  2096.4617    ,  2100.4372    ,
     *   2104.3861    ,  2108.3093    ,  2112.2075    ,  2116.0812    ,
     *   2119.9310    ,
     *   2081.4506    ,  2085.5145    ,  2089.5493    ,  2093.5560    ,
     *   2097.5352    ,  2101.4877    ,  2105.4143    ,  2109.3156    ,
     *   2113.1923    ,
     *   2074.4540    ,  2078.5528    ,  2082.6214    ,  2086.6607    ,
     *   2090.6715    ,  2094.6546    ,  2098.6109    ,  2102.5410    ,
     *   2106.4456    ,
     *   2067.4361    ,  2071.5714    ,  2075.6752    ,  2079.7487    ,
     *   2083.7925    ,  2087.8077    ,  2091.7950    ,  2095.7552    ,
     *   2099.6889    ,
     *   2060.3938    ,  2064.5674    ,  2068.7083    ,  2072.8175    ,
     *   2076.8959    ,  2080.9446    ,  2084.9643    ,  2088.9558    ,
     *   2092.9201    ,
     *   2053.3240    ,  2057.5379    ,  2061.7176    ,  2065.8643    ,
     *   2069.9790    ,  2074.0627    ,  2078.1163    ,  2082.1407    ,
     *   2086.1367    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   2046.2237    ,  2050.4798    ,  2054.7003    ,  2058.8863    ,
     *   2063.0390    ,  2067.1594    ,  2071.2485    ,  2075.3072    ,
     *   2079.3365    ,
     *   2039.0892    ,  2043.3898    ,  2047.6532    ,  2051.8805    ,
     *   2056.0731    ,  2060.2319    ,  2064.3582    ,  2068.4529    ,
     *   2072.5169    ,
     *   2031.9170    ,  2036.2645    ,  2040.5729    ,  2044.8437    ,
     *   2049.0781    ,  2053.2774    ,  2057.4427    ,  2061.5750    ,
     *   2065.6755    ,
     *   2024.7032    ,  2029.1001    ,  2033.4560    ,  2037.7726    ,
     *   2042.0510    ,  2046.2927    ,  2050.4989    ,  2054.6708    ,
     *   2058.8094    ,
     *   2017.4436    ,  2021.8927    ,  2026.2988    ,  2030.6635    ,
     *   2034.9883    ,  2039.2746    ,  2043.5239    ,  2047.7372    ,
     *   2051.9159    ,
     *   2010.1339    ,  2014.6381    ,  2019.0972    ,  2023.5127    ,
     *   2027.8864    ,  2032.2197    ,  2036.5142    ,  2040.7711    ,
     *   2044.9918    ,
     *   2002.7691    ,  2007.3319    ,  2011.8469    ,  2016.3162    ,
     *   2020.7414    ,  2025.1243    ,  2029.4664    ,  2033.7692    ,
     *   2038.0341    ,
     *   1995.3443    ,  1999.9691    ,  2004.5435    ,  2009.0696    ,
     *   2013.5493    ,  2017.9845    ,  2022.3769    ,  2026.7280    ,
     *   2031.0394    ,
     *   1987.8539    ,  1992.5446    ,  1997.1820    ,  2001.7683    ,
     *   2006.3057    ,  2010.7962    ,  2015.2416    ,  2019.6437    ,
     *   2024.0040    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   1980.2918    ,  1985.0527    ,  1989.7570    ,  1994.4073    ,
     *   1999.0058    ,  2003.5549    ,  2008.0564    ,  2012.5122    ,
     *   2016.9243    ,
     *   1972.6514    ,  1977.4873    ,  1982.2629    ,  1986.9812    ,
     *   1991.6447    ,  1996.2558    ,  2000.8167    ,  2005.3295    ,
     *   2009.7961    ,
     *   1964.9257    ,  1969.8416    ,  1974.6934    ,  1979.4842    ,
     *   1984.2167    ,  1988.8937    ,  1993.5177    ,  1998.0908    ,
     *   2002.6151    ,
     *   1957.1066    ,  1962.1084    ,  1967.0417    ,  1971.9099    ,
     *   1976.7161    ,  1981.4632    ,  1986.1541    ,  1990.7912    ,
     *   1995.3767    ,
     *   1949.1855    ,  1954.2797    ,  1959.3003    ,  1964.2513    ,
     *   1969.1362    ,  1973.9582    ,  1978.7203    ,  1983.4254    ,
     *   1988.0759    ,
     *   1941.1528    ,  1946.3465    ,  1951.4611    ,  1956.5009    ,
     *   1961.4700    ,  1966.3720    ,  1971.2102    ,  1975.9876    ,
     *   1980.7072    ,
     *   1932.9976    ,  1938.2989    ,  1943.5149    ,  1948.6503    ,
     *   1953.7099    ,  1958.6975    ,  1963.6170    ,  1968.4717    ,
     *   1973.2648    ,
     *   1924.7079    ,  1930.1260    ,  1935.4516    ,  1940.6903    ,
     *   1945.8471    ,  1950.9268    ,  1955.9333    ,  1960.8707    ,
     *   1965.7423    ,
     *   1916.2700    ,  1921.8153    ,  1927.2599    ,  1932.6104    ,
     *   1937.8723    ,  1943.0510    ,  1948.1512    ,  1953.1772    ,
     *   1958.1328    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   1907.6683    ,  1913.3528    ,  1918.9273    ,  1924.3991    ,
     *   1929.7749    ,  1935.0607    ,  1940.2617    ,  1945.3829    ,
     *   1950.4286    ,
     *   1898.8851    ,  1904.7226    ,  1910.4392    ,  1916.0435    ,
     *   1921.5431    ,  1926.9449    ,  1932.2550    ,  1937.4788    ,
     *   1942.6215    ,
     *   1889.8997    ,  1895.9064    ,  1901.7794    ,  1907.5288    ,
     *   1913.1636    ,  1918.6916    ,  1924.1199    ,  1929.4548    ,
     *   1934.7020    ,
     *   1880.6882    ,  1886.8830    ,  1892.9290    ,  1898.8383    ,
     *   1904.6213    ,  1910.2872    ,  1915.8442    ,  1921.2996    ,
     *   1926.6599    ,
     *   1871.2220    ,  1877.6276    ,  1883.8662    ,  1889.9525    ,
     *   1895.8988    ,  1901.7161    ,  1907.4139    ,  1913.0006    ,
     *   1918.4837    ,
     *   1861.4673    ,  1868.1108    ,  1874.5655    ,  1880.8490    ,
     *   1886.9765    ,  1892.9607    ,  1898.8131    ,  1904.5434    ,
     *   1910.1604    ,
     *   1848.8047    ,  1855.7931    ,  1862.5582    ,  1869.1230    ,
     *   1875.5067    ,  1881.7258    ,  1887.7944    ,  1893.7245    ,
     *   1899.5269    ,
     *   1835.5235    ,  1842.9257    ,  1850.0584    ,  1856.9526    ,
     *   1863.6337    ,  1870.1232    ,  1876.4387    ,  1882.5957    ,
     *   1888.6074    ,
     *   1821.4857    ,  1829.3956    ,  1836.9720    ,  1844.2585    ,
     *   1851.2898    ,  1858.0943    ,  1864.6952    ,  1871.1124    ,
     *   1877.3623    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   1806.4971    ,  1815.0488    ,  1823.1742    ,  1830.9376    ,
     *   1838.3885    ,  1845.5658    ,  1852.5009    ,  1859.2197    ,
     *   1865.7438    ,
     *   1790.2681    ,  1799.6653    ,  1808.4926    ,  1816.8517    ,
     *   1824.8164    ,  1832.4432    ,  1839.7759    ,  1846.8496    ,
     *   1853.6931    ,
     *   1772.3286    ,  1782.9101    ,  1792.6771    ,  1801.8070    ,
     *   1810.4198    ,  1818.6017    ,  1826.4170    ,  1833.9156    ,
     *   1841.1366    ,
     *   1751.8062    ,  1764.2215    ,  1775.3371    ,  1785.5172    ,
     *   1794.9801    ,  1803.8696    ,  1812.2862    ,  1820.3041    ,
     *   1827.9798    ,
     *   1726.6213    ,  1742.4978    ,  1755.7935    ,  1767.5235    ,
     *   1778.1679    ,  1787.9994    ,  1797.1913    ,  1805.8623    ,
     *   1814.0982    ,
     *   1686.1923    ,  1714.7704    ,  1732.6232    ,  1746.9940    ,
     *   1759.4392    ,  1770.6092    ,  1780.8503    ,  1790.3742    ,
     *   1799.3217    ,
     *   1638.9444    ,  1668.6444    ,  1701.2841    ,  1722.0378    ,
     *   1737.7586    ,  1751.0480    ,  1762.8180    ,  1773.5171    ,
     *   1783.4067    ,
     *   1592.9444    ,  1621.6444    ,  1652.2444    ,  1684.7940    ,
     *   1710.5210    ,  1728.0031    ,  1742.3060    ,  1754.7676    ,
     *   1765.9818    ,
     *   1547.9444    ,  1575.2444    ,  1603.3444    ,  1631.5444    ,
     *   1656.1678    ,  1697.6999    ,  1717.6133    ,  1733.1590    ,
     *   1746.4266    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   1504.3444    ,  1530.1444    ,  1556.7444    ,  1584.2444    ,
     *   1612.8444    ,  1647.0444    ,  1682.8273    ,  1706.4256    ,
     *   1723.5387    ,
     *   1462.0444    ,  1486.4444    ,  1511.7444    ,  1538.2444    ,
     *   1566.4444    ,  1597.2444    ,  1629.9444    ,  1663.7697    ,
     *   1694.1905    ,
     *   1421.0444    ,  1444.0444    ,  1468.0444    ,  1493.2444    ,
     *   1519.9444    ,  1548.4444    ,  1578.8444    ,  1610.8444    ,
     *   1643.6444    ,
     *   1381.2444    ,  1402.9444    ,  1425.5444    ,  1449.2444    ,
     *   1474.3444    ,  1500.9444    ,  1529.3444    ,  1559.6444    ,
     *   1591.6444    ,
     *   1342.6444    ,  1363.0444    ,  1384.3444    ,  1406.5444    ,
     *   1430.0444    ,  1454.8444    ,  1481.3444    ,  1509.6444    ,
     *   1539.8444    ,
     *   1305.2444    ,  1324.4444    ,  1344.3444    ,  1365.0444    ,
     *   1386.9444    ,  1410.0444    ,  1434.6444    ,  1460.8444    ,
     *   1488.8444    ,
     *   1206.2444    ,  1221.9444    ,  1238.1444    ,  1255.0444    ,
     *   1272.5444    ,  1290.9444    ,  1310.3444    ,  1330.9444    ,
     *   1352.7444    ,
     *   1114.7444    ,  1127.2444    ,  1140.1444    ,  1153.2444    ,
     *   1166.8444    ,  1180.8444    ,  1195.4444    ,  1210.6444    ,
     *   1226.5444    ,
     *   1029.5046    ,  1039.0089    ,  1048.6026    ,  1058.2958    ,
     *   1068.0999    ,  1078.0283    ,  1088.0964    ,  1098.3223    ,
     *   1108.7274    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   1029.3766    ,  1038.8757    ,  1048.4637    ,  1058.1507    ,
     *   1067.9479    ,  1077.8687    ,  1087.9284    ,  1098.1448    ,
     *   1108.5392    ,
     *   1029.1211    ,  1038.6099    ,  1048.1866    ,  1057.8611    ,
     *   1067.6448    ,  1077.5505    ,  1087.5934    ,  1097.7910    ,
     *   1108.1643    ,
     *   1028.2324    ,  1037.6854    ,  1047.2232    ,  1056.8552    ,
     *   1066.5921    ,  1076.4461    ,  1086.4316    ,  1096.5651    ,
     *   1106.8661    ,
     *   1026.8754    ,  1036.2749    ,  1045.7546    ,  1055.3231    ,
     *   1064.9903    ,  1074.7678    ,  1084.6683    ,  1094.7072    ,
     *   1104.9021    ,
     *   1025.5326    ,  1034.8803    ,  1044.3038    ,  1053.8112    ,
     *   1063.4117    ,  1073.1158    ,  1082.9354    ,  1092.8844    ,
     *   1102.9790    ,
     *   1024.2033    ,  1033.5010    ,  1042.8703    ,  1052.3189    ,
     *   1061.8552    ,  1071.4889    ,  1081.2312    ,  1091.0947    ,
     *   1101.0941    ,
     *   1022.8872    ,  1032.1363    ,  1041.4533    ,  1050.8450    ,
     *   1060.3196    ,  1069.8859    ,  1079.5543    ,  1089.3362    ,
     *   1099.2453    ,
     *   1021.5836    ,  1030.7858    ,  1040.0521    ,  1049.3890    ,
     *   1058.8041    ,  1068.3057    ,  1077.9032    ,  1087.6073    ,
     *   1097.4304    ,
     *   1020.2923    ,  1029.4489    ,  1038.6661    ,  1047.9501    ,
     *   1057.3079    ,  1066.7471    ,  1076.2766    ,  1085.9063    ,
     *   1095.6475    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   1019.0127    ,  1028.1250    ,  1037.2947    ,  1046.5275    ,
     *   1055.8300    ,  1065.2093    ,  1074.6736    ,  1084.2320    ,
     *   1093.8950    ,
     *   1017.7445    ,  1026.8139    ,  1035.9374    ,  1045.1207    ,
     *   1054.3697    ,  1063.6913    ,  1073.0928    ,  1082.5829    ,
     *   1092.1712    ,
     *   1016.4873    ,  1025.5149    ,  1034.5937    ,  1043.7290    ,
     *   1052.9264    ,  1062.1922    ,  1071.5334    ,  1080.9579    ,
     *   1090.4746    ,
     *   1015.2407    ,  1024.2277    ,  1033.2631    ,  1042.3519    ,
     *   1051.4993    ,  1060.7113    ,  1069.9943    ,  1079.3558    ,
     *   1088.8039    ,
     *   1006.4113    ,  1015.1314    ,  1023.8834    ,  1032.6702    ,
     *   1041.4955    ,  1050.3628    ,  1059.2764    ,  1068.2406    ,
     *   1077.2604    ,
     *   998.02521    ,  1006.5216    ,  1015.0377    ,  1023.5758    ,
     *   1032.1381    ,  1040.7272    ,  1049.3457    ,  1057.9965    ,
     *   1066.6829    ,
     *   990.00160    ,  998.30649    ,  1006.6221    ,  1014.9501    ,
     *   1023.2922    ,  1031.6499    ,  1040.0253    ,  1048.4202    ,
     *   1056.8368    ,
     *   982.27958    ,  990.41793    ,  998.56020    ,  1006.7076    ,
     *   1014.8612    ,  1023.0225    ,  1031.1926    ,  1039.3730    ,
     *   1047.5652    ,
     *   974.81199    ,  982.80365    ,  990.79387    ,  998.78354    ,
     *   1006.7736    ,  1014.7650    ,  1022.7587    ,  1030.7557    ,
     *   1038.7571    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   967.56138    ,  975.42247    ,  983.27782    ,  991.12817    ,
     *   998.97422    ,  1006.8167    ,  1014.6564    ,  1022.4941    ,
     *   1030.3306    ,
     *   960.49745    ,  968.24125    ,  975.97586    ,  983.70186    ,
     *   991.41984    ,  999.13038    ,  1006.8341    ,  1014.5316    ,
     *   1022.2234    ,
     *   953.59523    ,  961.23290    ,  968.85854    ,  976.47262    ,
     *   984.07565    ,  991.66810    ,  999.25047    ,  1006.8232    ,
     *   1014.3869    ,
     *   946.83386    ,  954.37487    ,  961.90148    ,  969.41412    ,
     *   976.91319    ,  984.39912    ,  991.87231    ,  999.33319    ,
     *   1006.7822    ,
     *   940.19570    ,  947.64817    ,  955.08427    ,  962.50437    ,
     *   969.90882    ,  977.29800    ,  984.67226    ,  992.03196    ,
     *   999.37746    ,
     *   933.66564    ,  941.03663    ,  948.38957    ,  955.72480    ,
     *   963.04265    ,  970.34344    ,  977.62749    ,  984.89512    ,
     *   992.14664    ,
     *   927.23064    ,  934.52630    ,  941.80250    ,  949.05954    ,
     *   956.29772    ,  963.51734    ,  970.71869    ,  977.90206    ,
     *   985.06773    ,
     *   920.87931    ,  928.10509    ,  935.31019    ,  942.49489    ,
     *   949.65947    ,  956.80422    ,  963.92940    ,  971.03527    ,
     *   978.12212    ,
     *   914.60168    ,  921.76239    ,  928.90138    ,  936.01890    ,
     *   943.11523    ,  950.19064    ,  957.24537    ,  964.27968    ,
     *   971.29382    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   908.38888    ,  915.48884    ,  922.56617    ,  929.62111    ,
     *   936.65393    ,  943.66489    ,  950.65423    ,  957.62219    ,
     *   964.56901    ,
     *   902.23305    ,  909.27613    ,  916.29577    ,  923.29225    ,
     *   930.26580    ,  937.21668    ,  944.14512    ,  951.05135    ,
     *   957.93561    ,
     *   896.12711    ,  903.11680    ,  910.08237    ,  917.02408    ,
     *   923.94216    ,  930.83687    ,  937.70843    ,  944.55707    ,
     *   951.38303    ,
     *   890.06472    ,  897.00419    ,  903.91894    ,  910.80922    ,
     *   917.67527    ,  924.51732    ,  931.33562    ,  938.13039    ,
     *   944.90184    ,
     *   884.04010    ,  890.93224    ,  897.79913    ,  904.64102    ,
     *   911.45814    ,  918.25075    ,  925.01905    ,  931.76329    ,
     *   938.48367    ,
     *   878.04801    ,  884.89546    ,  891.71720    ,  898.51347    ,
     *   905.28451    ,  912.03056    ,  918.75185    ,  925.44859    ,
     *   932.12102    ,
     *   872.08366    ,  878.88885    ,  885.66792    ,  892.42111    ,
     *   899.14866    ,  905.85081    ,  912.52778    ,  919.17980    ,
     *   925.80710    ,
     *   866.14264    ,  872.90781    ,  879.64649    ,  886.35894    ,
     *   893.04538    ,  899.70606    ,  906.34120    ,  912.95104    ,
     *   919.53578    ,
     *   860.22089    ,  866.94811    ,  873.64852    ,  880.32238    ,
     *   886.96991    ,  893.59136    ,  900.18696    ,  906.75693    ,
     *   913.30150    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   854.31468    ,  861.00586    ,  867.66996    ,  874.30722    ,
     *   880.91787    ,  887.50216    ,  894.06031    ,  900.59257    ,
     *   907.09914    ,
     *   848.42051    ,  855.07745    ,  861.70705    ,  868.30956    ,
     *   874.88521    ,  881.43426    ,  887.95692    ,  894.45344    ,
     *   900.92403    ,
     *   842.53514    ,  849.15951    ,  855.75631    ,  862.32579    ,
     *   868.86820    ,  875.38378    ,  881.87276    ,  888.33538    ,
     *   894.77186    ,
     *   836.65556    ,  843.24890    ,  849.81448    ,  856.35255    ,
     *   862.86336    ,  869.34713    ,  875.80412    ,  882.23455    ,
     *   888.63865    ,
     *   830.77891    ,  837.34270    ,  843.87855    ,  850.38672    ,
     *   856.86744    ,  863.32096    ,  869.74753    ,  876.14737    ,
     *   882.52072    ,
     *   824.90255    ,  831.43816    ,  837.94567    ,  844.42534    ,
     *   850.87742    ,  857.30215    ,  863.69977    ,  870.07051    ,
     *   876.41461    ,
     *   819.02396    ,  825.53268    ,  832.01317    ,  838.46569    ,
     *   844.89047    ,  851.28776    ,  857.65782    ,  864.00087    ,
     *   870.31714    ,
     *   813.14077    ,  819.62384    ,  826.07855    ,  832.50515    ,
     *   838.90391    ,  845.27506    ,  851.61885    ,  857.93552    ,
     *   864.22531    ,
     *   807.25075    ,  813.70932    ,  820.13941    ,  826.54130    ,
     *   832.91523    ,  839.26145    ,  845.58021    ,  851.87174    ,
     *   858.13629    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   801.35178    ,  807.78694    ,  814.19353    ,  820.57182    ,
     *   826.92206    ,  833.24450    ,  839.53938    ,  845.80696    ,
     *   852.04746    ,
     *   795.44182    ,  801.85462    ,  808.23877    ,  814.59453    ,
     *   820.92216    ,  827.22190    ,  833.49401    ,  839.73873    ,
     *   845.95630    ,
     *   789.51897    ,  795.91040    ,  802.27311    ,  808.60735    ,
     *   814.91339    ,  821.19147    ,  827.44185    ,  833.66477    ,
     *   839.86047    ,
     *   783.58137    ,  789.95239    ,  796.29462    ,  802.60831    ,
     *   808.89373    ,  815.15114    ,  821.38078    ,  827.58290    ,
     *   833.75774    ,
     *   777.62730    ,  783.97880    ,  790.30145    ,  796.59552    ,
     *   802.86125    ,  809.09892    ,  815.30876    ,  821.49104    ,
     *   827.64598    ,
     *   771.65505    ,  777.98791    ,  784.29186    ,  790.56718    ,
     *   796.81411    ,  803.03293    ,  809.22389    ,  815.38722    ,
     *   821.52319    ,
     *   765.66302    ,  771.97806    ,  778.26416    ,  784.52157    ,
     *   790.75056    ,  796.95139    ,  803.12431    ,  809.26958    ,
     *   815.38743    ,
     *   759.64967    ,  765.94769    ,  772.21672    ,  778.45704    ,
     *   784.66890    ,  790.85256    ,  797.00828    ,  803.13631    ,
     *   809.23689    ,
     *   753.61351    ,  759.89527    ,  766.14802    ,  772.37201    ,
     *   778.56752    ,  784.73480    ,  790.87410    ,  796.98569    ,
     *   803.06981    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   747.55309    ,  753.81934    ,  760.05654    ,  766.26496    ,
     *   772.44487    ,  778.59652    ,  784.72018    ,  790.81609    ,
     *   796.88451    ,
     *   741.46704    ,  747.71848    ,  753.94085    ,  760.13442    ,
     *   766.29945    ,  772.43621    ,  778.54495    ,  784.62592    ,
     *   790.67938    ,
     *   735.35402    ,  741.59134    ,  747.79957    ,  753.97898    ,
     *   760.12984    ,  766.25240    ,  772.34692    ,  778.41367    ,
     *   784.45289    ,
     *   729.21273    ,  735.43660    ,  741.63136    ,  747.79728    ,
     *   753.93463    ,  760.04368    ,  766.12467    ,  772.17787    ,
     *   778.20353    ,
     *   723.04193    ,  729.25299    ,  735.43492    ,  741.58800    ,
     *   747.71250    ,  753.80868    ,  759.87680    ,  765.91712    ,
     *   771.92988    ,
     *   716.84040    ,  723.03927    ,  729.20900    ,  735.34987    ,
     *   741.46215    ,  747.54610    ,  753.60198    ,  759.63005    ,
     *   765.63056    ,
     *   710.60697    ,  716.79425    ,  722.95238    ,  729.08165    ,
     *   735.18232    ,  741.25465    ,  747.29891    ,  753.31535    ,
     *   759.30423    ,
     *   704.34048    ,  710.51676    ,  716.66389    ,  722.78215    ,
     *   728.87180    ,  734.93311    ,  740.96635    ,  746.97176    ,
     *   752.94961    ,
     *   698.03983    ,  704.20568    ,  710.34238    ,  716.45020    ,
     *   722.52942    ,  728.58029    ,  734.60308    ,  740.59805    ,
     *   746.56545    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   691.70395    ,  697.85992    ,  703.98674    ,  710.08469    ,
     *   716.15402    ,  722.19501    ,  728.20792    ,  734.19301    ,
     *   740.15054    ,
     *   685.33176    ,  691.47840    ,  697.59589    ,  703.68450    ,
     *   709.74451    ,  715.77617    ,  721.77975    ,  727.75551    ,
     *   733.70370    ,
     *   678.92227    ,  685.06010    ,  691.16878    ,  697.24859    ,
     *   703.29979    ,  709.32265    ,  715.31744    ,  721.28441    ,
     *   727.22381    ,
     *   672.47445    ,  678.60399    ,  684.70439    ,  690.77591    ,
     *   696.81883    ,  702.83341    ,  708.81992    ,  714.77862    ,
     *   720.70976    ,
     *   665.98734    ,  672.10910    ,  678.20171    ,  684.26545    ,
     *   690.30060    ,  696.30741    ,  702.28616    ,  708.23709    ,
     *   714.16047    ,
     *   659.46000    ,  665.57446    ,  671.65978    ,  677.71624    ,
     *   683.74410    ,  689.74364    ,  695.71511    ,  701.65878    ,
     *   707.57491    ,
     *   652.89149    ,  658.99913    ,  665.07764    ,  671.12730    ,
     *   677.14837    ,  683.14112    ,  689.10581    ,  695.04270    ,
     *   700.95205    ,
     *   646.28090    ,  652.38220    ,  658.45438    ,  664.49771    ,
     *   670.51245    ,  676.49889    ,  682.45727    ,  688.38786    ,
     *   694.29092    ,
     *   639.62736    ,  645.72278    ,  651.78909    ,  657.82655    ,
     *   663.83544    ,  669.81602    ,  675.76856    ,  681.69332    ,
     *   687.59055    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   632.93001    ,  639.02000    ,  645.08088    ,  651.11293    ,
     *   657.11642    ,  663.09160    ,  669.03876    ,  674.95814    ,
     *   680.85000    ,
     *   626.18799    ,  632.27299    ,  638.32890    ,  644.35599    ,
     *   650.35452    ,  656.32476    ,  662.26697    ,  668.18142    ,
     *   674.06836    ,
     *   619.40048    ,  625.48094    ,  631.53231    ,  637.55487    ,
     *   643.54888    ,  649.51461    ,  655.45233    ,  661.36228    ,
     *   667.24474    ,
     *   612.56668    ,  618.64303    ,  624.69029    ,  630.70875    ,
     *   636.69867    ,  642.66032    ,  648.59397    ,  654.49986    ,
     *   660.37826    ,
     *   605.68580    ,  611.75845    ,  617.80203    ,  623.81681    ,
     *   629.80307    ,  635.76107    ,  641.69106    ,  647.59332    ,
     *   653.46809    ,
     *   598.75708    ,  604.82645    ,  610.86675    ,  616.87828    ,
     *   622.86128    ,  628.81604    ,  634.74280    ,  640.64184    ,
     *   646.51340    ,
     *   591.77976    ,  597.84625    ,  603.88370    ,  609.89237    ,
     *   615.87253    ,  621.82445    ,  627.74840    ,  633.64462    ,
     *   639.51338    ,
     *   584.75310    ,  590.81712    ,  596.85211    ,  602.85833    ,
     *   608.83605    ,  614.78555    ,  620.70707    ,  626.60088    ,
     *   632.46724    ,
     *   577.67639    ,  583.73834    ,  589.77126    ,  595.77543    ,
     *   601.75111    ,  607.69857    ,  613.61807    ,  619.50986    ,
     *   625.37421    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   2393.5605    ,  2396.8525    ,  2400.1344    ,  2403.4061    ,
     *   2406.6677    ,  2409.9195    ,  2418.9488    ,  2427.9039    ,
     *   2436.7867    ,
     *   2383.7072    ,  2387.0076    ,  2390.2977    ,  2393.5775    ,
     *   2396.8471    ,  2400.1066    ,  2409.1568    ,  2418.1318    ,
     *   2427.0335    ,
     *   2373.9357    ,  2377.2449    ,  2380.5436    ,  2383.8318    ,
     *   2387.1096    ,  2390.3773    ,  2399.4494    ,  2408.4451    ,
     *   2417.3665    ,
     *   2364.2430    ,  2367.5614    ,  2370.8691    ,  2374.1661    ,
     *   2377.4526    ,  2380.7287    ,  2389.8237    ,  2398.8411    ,
     *   2407.7831    ,
     *   2354.6264    ,  2357.9544    ,  2361.2714    ,  2364.5776    ,
     *   2367.8732    ,  2371.1581    ,  2380.2770    ,  2389.3170    ,
     *   2398.2805    ,
     *   2345.0828    ,  2348.4208    ,  2351.7477    ,  2355.0635    ,
     *   2358.3685    ,  2361.6627    ,  2370.8065    ,  2379.8701    ,
     *   2388.8560    ,
     *   2335.6095    ,  2338.9580    ,  2342.2951    ,  2345.6210    ,
     *   2348.9358    ,  2352.2397    ,  2361.4095    ,  2370.4977    ,
     *   2379.5071    ,
     *   2326.2037    ,  2329.5631    ,  2332.9109    ,  2336.2473    ,
     *   2339.5724    ,  2342.8864    ,  2352.0833    ,  2361.1973    ,
     *   2370.2310    ,
     *   2316.8624    ,  2320.2332    ,  2323.5922    ,  2326.9396    ,
     *   2330.2754    ,  2333.5999    ,  2342.8252    ,  2351.9660    ,
     *   2361.0252    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   2307.5828    ,  2310.9656    ,  2314.3363    ,  2317.6951    ,
     *   2321.0422    ,  2324.3777    ,  2333.6325    ,  2342.8013    ,
     *   2351.8871    ,
     *   2298.3622    ,  2301.7574    ,  2305.1403    ,  2308.5111    ,
     *   2311.8699    ,  2315.2169    ,  2324.5026    ,  2333.7006    ,
     *   2342.8140    ,
     *   2289.1976    ,  2292.6059    ,  2296.0015    ,  2299.3848    ,
     *   2302.7559    ,  2306.1148    ,  2315.4328    ,  2324.6613    ,
     *   2333.8036    ,
     *   2280.0863    ,  2283.5082    ,  2286.9172    ,  2290.3135    ,
     *   2293.6973    ,  2297.0688    ,  2306.4204    ,  2315.6807    ,
     *   2324.8531    ,
     *   2271.0254    ,  2274.4615    ,  2277.8844    ,  2281.2944    ,
     *   2284.6915    ,  2288.0761    ,  2297.4628    ,  2306.7563    ,
     *   2315.9601    ,
     *   2262.0120    ,  2265.4629    ,  2268.9004    ,  2272.3246    ,
     *   2275.7358    ,  2279.1340    ,  2288.5573    ,  2297.8855    ,
     *   2307.1220    ,
     *   2253.0432    ,  2256.5097    ,  2259.9624    ,  2263.4015    ,
     *   2266.8272    ,  2270.2397    ,  2279.7013    ,  2289.0656    ,
     *   2298.3363    ,
     *   2244.1162    ,  2247.5990    ,  2251.0676    ,  2254.5223    ,
     *   2257.9632    ,  2261.3906    ,  2270.8922    ,  2280.2941    ,
     *   2289.6004    ,
     *   2235.2280    ,  2238.7278    ,  2242.2131    ,  2245.6840    ,
     *   2249.1408    ,  2252.5837    ,  2262.1271    ,  2271.5684    ,
     *   2280.9119    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   2226.3757    ,  2229.8933    ,  2233.3959    ,  2236.8838    ,
     *   2240.3573    ,  2243.8165    ,  2253.4034    ,  2262.8858    ,
     *   2272.2680    ,
     *   2217.5562    ,  2221.0924    ,  2224.6132    ,  2228.1189    ,
     *   2231.6098    ,  2235.0860    ,  2244.7184    ,  2254.2437    ,
     *   2263.6664    ,
     *   2208.7665    ,  2212.3222    ,  2215.8621    ,  2219.3864    ,
     *   2222.8954    ,  2226.3894    ,  2236.0694    ,  2245.6395    ,
     *   2255.1044    ,
     *   2200.0035    ,  2203.5796    ,  2207.1394    ,  2210.6832    ,
     *   2214.2112    ,  2217.7238    ,  2227.4536    ,  2237.0705    ,
     *   2246.5793    ,
     *   2191.2641    ,  2194.8615    ,  2198.4422    ,  2202.0063    ,
     *   2205.5543    ,  2209.0863    ,  2218.8682    ,  2228.5339    ,
     *   2238.0887    ,
     *   2182.5449    ,  2186.1648    ,  2189.7673    ,  2193.3528    ,
     *   2196.9216    ,  2200.4740    ,  2210.3102    ,  2220.0270    ,
     *   2229.6299    ,
     *   2173.8428    ,  2177.4862    ,  2181.1116    ,  2184.7195    ,
     *   2188.3101    ,  2191.8838    ,  2201.7769    ,  2211.5471    ,
     *   2221.2001    ,
     *   2165.1543    ,  2168.8223    ,  2172.4718    ,  2176.1031    ,
     *   2179.7166    ,  2183.3126    ,  2193.2653    ,  2203.0913    ,
     *   2212.7967    ,
     *   2156.4760    ,  2160.1699    ,  2163.8446    ,  2167.5004    ,
     *   2171.1379    ,  2174.7573    ,  2184.7724    ,  2194.6568    ,
     *   2204.4170    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   2147.8042    ,  2151.5253    ,  2155.2265    ,  2158.9081    ,
     *   2162.5707    ,  2166.2147    ,  2176.2952    ,  2186.2406    ,
     *   2196.0581    ,
     *   2139.1354    ,  2142.8850    ,  2146.6140    ,  2150.3227    ,
     *   2154.0117    ,  2157.6814    ,  2167.8304    ,  2177.8398    ,
     *   2187.7172    ,
     *   2130.4655    ,  2134.2452    ,  2138.0034    ,  2141.7406    ,
     *   2145.4573    ,  2149.1540    ,  2159.3749    ,  2169.4514    ,
     *   2179.3913    ,
     *   2123.7577    ,  2127.5617    ,  2131.3435    ,  2135.1037    ,
     *   2138.8429    ,  2142.5613    ,  2152.8402    ,  2162.9707    ,
     *   2172.9612    ,
     *   2117.0450    ,  2120.8743    ,  2124.6807    ,  2128.4649    ,
     *   2132.2273    ,  2135.9684    ,  2146.3075    ,  2156.4941    ,
     *   2166.5369    ,
     *   2110.3255    ,  2114.1811    ,  2118.0132    ,  2121.8222    ,
     *   2125.6089    ,  2129.3736    ,  2139.7752    ,  2150.0200    ,
     *   2160.1170    ,
     *   2103.5971    ,  2107.4802    ,  2111.3389    ,  2115.1739    ,
     *   2118.9857    ,  2122.7750    ,  2133.2416    ,  2143.5468    ,
     *   2153.7000    ,
     *   2096.8577    ,  2100.7694    ,  2104.6560    ,  2108.5180    ,
     *   2112.3561    ,  2116.1708    ,  2126.7051    ,  2137.0730    ,
     *   2147.2845    ,
     *   2090.1051    ,  2094.0468    ,  2097.9623    ,  2101.8525    ,
     *   2105.7179    ,  2109.5592    ,  2120.1638    ,  2130.5968    ,
     *   2140.8690    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   2083.3371    ,  2087.3100    ,  2091.2558    ,  2095.1753    ,
     *   2099.0692    ,  2102.9381    ,  2113.6159    ,  2124.1167    ,
     *   2134.4518    ,
     *   2076.5512    ,  2080.5567    ,  2084.5341    ,  2088.4842    ,
     *   2092.4079    ,  2096.3057    ,  2107.0597    ,  2117.6309    ,
     *   2128.0313    ,
     *   2069.7450    ,  2073.7846    ,  2077.7950    ,  2081.7771    ,
     *   2085.7317    ,  2089.6596    ,  2100.4931    ,  2111.1377    ,
     *   2121.6059    ,
     *   2062.9158    ,  2066.9911    ,  2071.0360    ,  2075.0516    ,
     *   2079.0386    ,  2082.9979    ,  2093.9142    ,  2104.6351    ,
     *   2115.1739    ,
     *   2056.0610    ,  2060.1735    ,  2064.2546    ,  2068.3051    ,
     *   2072.3260    ,  2076.3181    ,  2087.3208    ,  2098.1212    ,
     *   2108.7335    ,
     *   2049.1775    ,  2053.3292    ,  2057.4482    ,  2061.5353    ,
     *   2065.5916    ,  2069.6179    ,  2080.7108    ,  2091.5941    ,
     *   2102.2828    ,
     *   2042.2624    ,  2046.4552    ,  2050.6138    ,  2054.7393    ,
     *   2058.8327    ,  2062.8949    ,  2074.0820    ,  2085.0518    ,
     *   2095.8200    ,
     *   2035.3124    ,  2039.5484    ,  2043.7487    ,  2047.9144    ,
     *   2052.0466    ,  2056.1463    ,  2067.4320    ,  2078.4920    ,
     *   2089.3432    ,
     *   2028.3242    ,  2032.6056    ,  2036.8496    ,  2041.0575    ,
     *   2045.2304    ,  2049.3695    ,  2060.7584    ,  2071.9126    ,
     *   2082.8502    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   2021.2941    ,  2025.6233    ,  2029.9134    ,  2034.1656    ,
     *   2038.3813    ,  2042.5616    ,  2054.0585    ,  2065.3112    ,
     *   2076.3390    ,
     *   2014.2183    ,  2018.5979    ,  2022.9364    ,  2027.2352    ,
     *   2031.4959    ,  2035.7196    ,  2047.3296    ,  2058.6853    ,
     *   2069.8074    ,
     *   2007.0927    ,  2011.5255    ,  2015.9150    ,  2020.2630    ,
     *   2024.5709    ,  2028.8401    ,  2040.5690    ,  2052.0326    ,
     *   2063.2531    ,
     *   1999.9129    ,  2004.4018    ,  2008.8453    ,  2013.2450    ,
     *   2017.6027    ,  2021.9199    ,  2033.7736    ,  2045.3502    ,
     *   2056.6736    ,
     *   1992.6742    ,  1997.2225    ,  2001.7230    ,  2006.1774    ,
     *   2010.5876    ,  2014.9553    ,  2026.9401    ,  2038.6353    ,
     *   2050.0665    ,
     *   1985.3714    ,  1989.9828    ,  1994.5436    ,  1999.0558    ,
     *   2003.5215    ,  2007.9424    ,  2020.0654    ,  2031.8851    ,
     *   2043.4291    ,
     *   1977.9991    ,  1982.6774    ,  1987.3022    ,  1991.8756    ,
     *   1996.3999    ,  2000.8771    ,  2013.1457    ,  2025.0963    ,
     *   2036.7586    ,
     *   1970.5514    ,  1975.3009    ,  1979.9936    ,  1984.6320    ,
     *   1989.2184    ,  1993.7551    ,  2006.1774    ,  2018.2656    ,
     *   2030.0521    ,
     *   1963.0217    ,  1967.8471    ,  1972.6121    ,  1977.3195    ,
     *   1981.9718    ,  1986.5715    ,  1999.1563    ,  2011.3895    ,
     *   2023.3066    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   1955.4029    ,  1960.3094    ,  1965.1516    ,  1969.9324    ,
     *   1974.6548    ,  1979.3214    ,  1992.0781    ,  2004.4644    ,
     *   2016.5186    ,
     *   1947.6874    ,  1952.6807    ,  1957.6053    ,  1962.4645    ,
     *   1967.2614    ,  1971.9992    ,  1984.9381    ,  1997.4861    ,
     *   2009.6849    ,
     *   1939.8665    ,  1944.9531    ,  1949.9659    ,  1954.9088    ,
     *   1959.7854    ,  1964.5989    ,  1977.7315    ,  1990.4504    ,
     *   2002.8016    ,
     *   1931.9308    ,  1937.1177    ,  1942.2254    ,  1947.2581    ,
     *   1952.2198    ,  1957.1141    ,  1970.4527    ,  1983.3528    ,
     *   1995.8648    ,
     *   1923.8698    ,  1929.1651    ,  1934.3748    ,  1939.5039    ,
     *   1944.5569    ,  1949.5378    ,  1963.0959    ,  1976.1884    ,
     *   1988.8705    ,
     *   1915.6717    ,  1921.0843    ,  1926.4043    ,  1931.6373    ,
     *   1936.7884    ,  1941.8620    ,  1955.6548    ,  1968.9518    ,
     *   1981.8140    ,
     *   1905.2109    ,  1910.7847    ,  1916.2558    ,  1921.6306    ,
     *   1926.9151    ,  1932.1147    ,  1946.2243    ,  1959.7958    ,
     *   1972.8986    ,
     *   1894.4852    ,  1900.2392    ,  1905.8782    ,  1911.4101    ,
     *   1916.8420    ,  1922.1800    ,  1936.6363    ,  1950.5059    ,
     *   1963.8683    ,
     *   1883.4595    ,  1889.4162    ,  1895.2433    ,  1900.9503    ,
     *   1906.5456    ,  1912.0368    ,  1926.8739    ,  1941.0683    ,
     *   1954.7118    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   1872.0915    ,  1878.2783    ,  1884.3176    ,  1890.2211    ,
     *   1895.9990    ,  1901.6604    ,  1916.9180    ,  1931.4679    ,
     *   1945.4167    ,
     *   1860.3301    ,  1866.7805    ,  1873.0613    ,  1879.1871    ,
     *   1885.1705    ,  1891.0225    ,  1906.7469    ,  1921.6873    ,
     *   1935.9689    ,
     *   1848.1120    ,  1854.8680    ,  1861.4265    ,  1867.8060    ,
     *   1874.0224    ,  1880.0893    ,  1896.3353    ,  1911.7072    ,
     *   1926.3530    ,
     *   1835.3574    ,  1842.4726    ,  1849.3543    ,  1856.0266    ,
     *   1862.5098    ,  1868.8211    ,  1885.6541    ,  1901.5051    ,
     *   1916.5513    ,
     *   1821.9633    ,  1829.5077    ,  1836.7711    ,  1843.7856    ,
     *   1850.5778    ,  1857.1700    ,  1874.6688    ,  1891.0554    ,
     *   1906.5439    ,
     *   1807.7926    ,  1815.8608    ,  1823.5829    ,  1831.0035    ,
     *   1838.1584    ,  1845.0770    ,  1863.3388    ,  1880.3283    ,
     *   1896.3081    ,
     *   1792.6554    ,  1801.3801    ,  1809.6662    ,  1817.5780    ,
     *   1825.1657    ,  1832.4692    ,  1851.6148    ,  1869.2886    ,
     *   1885.8176    ,
     *   1776.2758    ,  1785.8536    ,  1794.8533    ,  1803.3736    ,
     *   1811.4880    ,  1819.2533    ,  1839.4369    ,  1857.8947    ,
     *   1875.0421    ,
     *   1758.2240    ,  1768.9673    ,  1778.9060    ,  1788.2040    ,
     *   1796.9764    ,  1805.3076    ,  1826.7300    ,  1846.0964    ,
     *   1863.9458    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   1737.7581    ,  1750.2207    ,  1761.4658    ,  1771.8012    ,
     *   1781.4236    ,  1790.4678    ,  1813.3992    ,  1833.8326    ,
     *   1852.4862    ,
     *   1713.3565    ,  1728.7176    ,  1741.9457    ,  1753.7537    ,
     *   1764.5269    ,  1774.5030    ,  1799.3203    ,  1821.0271    ,
     *   1840.6125    ,
     *   1680.4848    ,  1702.4936    ,  1719.2514    ,  1733.3687    ,
     *   1745.8119    ,  1757.0699    ,  1784.3263    ,  1807.5834    ,
     *   1828.2624    ,
     *   1626.4444    ,  1664.4565    ,  1690.7844    ,  1709.2930    ,
     *   1724.4547    ,  1737.6191    ,  1768.1830    ,  1793.3756    ,
     *   1815.3589    ,
     *   1572.1444    ,  1606.8444    ,  1643.6175    ,  1677.9832    ,
     *   1698.7591    ,  1715.1633    ,  1750.5449    ,  1778.2354    ,
     *   1801.8043    ,
     *   1518.6444    ,  1550.5444    ,  1584.4444    ,  1620.2444    ,
     *   1663.6939    ,  1687.5427    ,  1730.8640    ,  1761.9280    ,
     *   1787.4722    ,
     *   1375.7444    ,  1400.1444    ,  1426.3444    ,  1454.5444    ,
     *   1485.9444    ,  1519.2444    ,  1651.1961    ,  1706.4552    ,
     *   1741.6373    ,
     *   1243.2444    ,  1260.6444    ,  1279.2444    ,  1299.0444    ,
     *   1320.7444    ,  1344.9444    ,  1424.9776    ,  1601.1640    ,
     *   1679.5052    ,
     *   1119.3372    ,  1130.1826    ,  1141.3007    ,  1152.7376    ,
     *   1164.5508    ,  1176.8139    ,  1214.4121    ,  1261.4334    ,
     *   1423.4076    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   1119.1369    ,  1129.9683    ,  1141.0701    ,  1152.4880    ,
     *   1164.2784    ,  1176.5139    ,  1213.9895    ,  1260.6805    ,
     *   1366.2443    ,
     *   1118.7379    ,  1129.5415    ,  1140.6113    ,  1151.9915    ,
     *   1163.7371    ,  1175.9182    ,  1213.1541    ,  1259.2134    ,
     *   1349.6755    ,
     *   1117.3578    ,  1128.0676    ,  1139.0289    ,  1150.2821    ,
     *   1161.8772    ,  1173.8769    ,  1210.3269    ,  1254.4334    ,
     *   1325.4687    ,
     *   1115.2739    ,  1125.8471    ,  1136.6514    ,  1147.7221    ,
     *   1159.1025    ,  1170.8463    ,  1206.2208    ,  1247.9027    ,
     *   1306.5983    ,
     *   1113.2379    ,  1123.6833    ,  1134.3414    ,  1145.2437    ,
     *   1156.4279    ,  1167.9400    ,  1202.3721    ,  1242.1198    ,
     *   1294.0819    ,
     *   1111.2466    ,  1121.5719    ,  1132.0938    ,  1142.8399    ,
     *   1153.8436    ,  1165.1447    ,  1198.7415    ,  1236.8965    ,
     *   1284.4131    ,
     *   1109.2970    ,  1119.5094    ,  1129.9037    ,  1140.5046    ,
     *   1151.3415    ,  1162.4494    ,  1195.2988    ,  1232.1106    ,
     *   1276.4028    ,
     *   1107.3867    ,  1117.4925    ,  1127.7670    ,  1138.2324    ,
     *   1148.9146    ,  1159.8445    ,  1192.0198    ,  1227.6776    ,
     *   1269.4909    ,
     *   1105.5132    ,  1115.5183    ,  1125.6800    ,  1136.0184    ,
     *   1146.5567    ,  1157.3222    ,  1188.8851    ,  1223.5365    ,
     *   1263.3658    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   1103.6745    ,  1113.5841    ,  1123.6394    ,  1133.8586    ,
     *   1144.2624    ,  1154.8752    ,  1185.8786    ,  1219.6416    ,
     *   1257.8354    ,
     *   1101.8685    ,  1111.6874    ,  1121.6422    ,  1131.7491    ,
     *   1142.0270    ,  1152.4976    ,  1182.9870    ,  1215.9579    ,
     *   1252.7721    ,
     *   1100.0936    ,  1109.8263    ,  1119.6857    ,  1129.6867    ,
     *   1139.8463    ,  1150.1840    ,  1180.1990    ,  1212.4576    ,
     *   1248.0870    ,
     *   1098.3480    ,  1107.9985    ,  1117.7675    ,  1127.6683    ,
     *   1137.7165    ,  1147.9295    ,  1177.5049    ,  1209.1182    ,
     *   1243.7153    ,
     *   1086.3413    ,  1095.4891    ,  1104.7106    ,  1114.0132    ,
     *   1123.4049    ,  1132.8949    ,  1160.0052    ,  1188.2249    ,
     *   1217.8999    ,
     *   1075.4081    ,  1084.1758    ,  1092.9902    ,  1101.8556    ,
     *   1110.7768    ,  1119.7590    ,  1145.2153    ,  1171.3333    ,
     *   1198.2810    ,
     *   1065.2773    ,  1073.7441    ,  1082.2399    ,  1090.7673    ,
     *   1099.3295    ,  1107.9297    ,  1132.1778    ,  1156.8333    ,
     *   1181.9907    ,
     *   1055.7707    ,  1063.9911    ,  1072.2283    ,  1080.4840    ,
     *   1088.7603    ,  1097.0592    ,  1120.3748    ,  1143.9384    ,
     *   1167.8085    ,
     *   1046.7640    ,  1054.7776    ,  1062.7991    ,  1070.8298    ,
     *   1078.8711    ,  1086.9244    ,  1109.4914    ,  1132.2001    ,
     *   1155.0888    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   1038.1667    ,  1046.0032    ,  1053.8411    ,  1061.6813    ,
     *   1069.5248    ,  1077.3726    ,  1099.3209    ,  1121.3365    ,
     *   1143.4457    ,
     *   1029.9103    ,  1037.5929    ,  1045.2719    ,  1052.9479    ,
     *   1060.6217    ,  1068.2941    ,  1089.7195    ,  1111.1581    ,
     *   1132.6288    ,
     *   1021.9420    ,  1029.4891    ,  1037.0286    ,  1044.5611    ,
     *   1052.0872    ,  1059.6074    ,  1080.5829    ,  1101.5312    ,
     *   1122.4663    ,
     *   1014.2196    ,  1021.6461    ,  1029.0618    ,  1036.4674    ,
     *   1043.8633    ,  1051.2498    ,  1071.8327    ,  1092.3573    ,
     *   1112.8345    ,
     *   1006.7091    ,  1014.0273    ,  1021.3323    ,  1028.6245    ,
     *   1035.9043    ,  1043.1722    ,  1063.4081    ,  1083.5618    ,
     *   1103.6416    ,
     *   999.38236    ,  1006.6026    ,  1013.8076    ,  1020.9978    ,
     *   1028.1735    ,  1035.3349    ,  1055.2614    ,  1075.0865    ,
     *   1094.8171    ,
     *   992.21598    ,  999.34709    ,  1006.4613    ,  1013.5590    ,
     *   1020.6403    ,  1027.7056    ,  1047.3539    ,  1066.8853    ,
     *   1086.3057    ,
     *   985.19018    ,  992.23971    ,  999.27097    ,  1006.2842    ,
     *   1013.2797    ,  1020.2576    ,  1039.6538    ,  1058.9205    ,
     *   1078.0630    ,
     *   978.28802    ,  985.26253    ,  992.21759    ,  999.15342    ,
     *   1006.0703    ,  1012.9683    ,  1032.1347    ,  1051.1613    ,
     *   1070.0529    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   971.49491    ,  978.40013    ,  985.28489    ,  992.14941    ,
     *   998.99391    ,  1005.8186    ,  1024.7744    ,  1043.5819    ,
     *   1062.2455    ,
     *   964.79813    ,  971.63911    ,  978.45877    ,  985.25734    ,
     *   992.03501    ,  998.79200    ,  1017.5540    ,  1036.1606    ,
     *   1054.6157    ,
     *   958.18651    ,  964.96773    ,  971.72692    ,  978.46426    ,
     *   985.17997    ,  991.87424    ,  1010.4571    ,  1028.8785    ,
     *   1047.1423    ,
     *   951.65020    ,  958.37568    ,  965.07848    ,  971.75881    ,
     *   978.41687    ,  985.05286    ,  1003.4695    ,  1021.7196    ,
     *   1039.8070    ,
     *   945.18042    ,  951.85375    ,  958.50386    ,  965.13095    ,
     *   971.73523    ,  978.31689    ,  996.57892    ,  1014.6700    ,
     *   1032.5940    ,
     *   938.76934    ,  945.39376    ,  951.99450    ,  958.57175    ,
     *   965.12571    ,  971.65658    ,  989.77428    ,  1007.7173    ,
     *   1025.4896    ,
     *   932.40987    ,  938.98835    ,  945.54273    ,  952.07321    ,
     *   958.57999    ,  965.06328    ,  983.04593    ,  1000.8508    ,
     *   1018.4816    ,
     *   926.09565    ,  932.63086    ,  939.14162    ,  945.62813    ,
     *   952.09058    ,  958.52918    ,  976.38518    ,  994.06064    ,
     *   1011.5594    ,
     *   919.82087    ,  926.31528    ,  932.78492    ,  939.23000    ,
     *   945.65072    ,  952.04728    ,  969.78426    ,  987.33835    ,
     *   1004.7134    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   913.58024    ,  920.03610    ,  926.46693    ,  932.87292    ,
     *   939.25428    ,  945.61122    ,  963.23614    ,  980.67615    ,
     *   997.93512    ,
     *   907.36891    ,  913.78831    ,  920.18243    ,  926.55149    ,
     *   932.89568    ,  939.21521    ,  956.73446    ,  974.06704    ,
     *   991.21687    ,
     *   901.18242    ,  907.56728    ,  913.92666    ,  920.26076    ,
     *   926.56980    ,  932.85397    ,  950.27341    ,  967.50467    ,
     *   984.55171    ,
     *   895.01665    ,  901.36877    ,  907.69521    ,  913.99620    ,
     *   920.27195    ,  926.52265    ,  943.84771    ,  960.98326    ,
     *   977.93334    ,
     *   888.86779    ,  895.18882    ,  901.48403    ,  907.75361    ,
     *   913.99780    ,  920.21678    ,  937.45248    ,  954.49752    ,
     *   971.35600    ,
     *   882.73230    ,  889.02380    ,  895.28933    ,  901.52911    ,
     *   907.74334    ,  913.93225    ,  931.08324    ,  948.04259    ,
     *   964.81443    ,
     *   876.60688    ,  882.87030    ,  889.10763    ,  895.31909    ,
     *   901.50488    ,  907.66522    ,  924.73585    ,  941.61398    ,
     *   958.30380    ,
     *   870.48844    ,  876.72515    ,  882.93566    ,  889.12018    ,
     *   895.27894    ,  901.41215    ,  918.40647    ,  935.20755    ,
     *   951.81964    ,
     *   864.37409    ,  870.58537    ,  876.77035    ,  882.92926    ,
     *   889.06231    ,  895.16971    ,  912.09153    ,  928.81947    ,
     *   945.35782    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   858.26112    ,  864.44817    ,  870.60885    ,  876.74337    ,
     *   882.85195    ,  888.93482    ,  905.78769    ,  922.44616    ,
     *   938.91452    ,
     *   852.14696    ,  858.31093    ,  864.44846    ,  870.55975    ,
     *   876.64505    ,  882.70455    ,  899.49186    ,  916.08427    ,
     *   932.48616    ,
     *   846.02920    ,  852.17117    ,  858.28664    ,  864.37581    ,
     *   870.43892    ,  876.47619    ,  893.20109    ,  909.73071    ,
     *   926.06943    ,
     *   839.90555    ,  846.02655    ,  852.12099    ,  858.18908    ,
     *   864.23106    ,  870.24715    ,  886.91265    ,  903.38252    ,
     *   919.66120    ,
     *   833.77384    ,  839.87485    ,  845.94924    ,  851.99725    ,
     *   858.01910    ,  864.01501    ,  880.62395    ,  897.03698    ,
     *   913.25855    ,
     *   827.63202    ,  833.71396    ,  839.76925    ,  845.79811    ,
     *   851.80077    ,  857.77746    ,  874.33255    ,  890.69148    ,
     *   906.85874    ,
     *   821.47812    ,  827.54189    ,  833.57896    ,  839.58957    ,
     *   845.57396    ,  851.53234    ,  868.03614    ,  884.34358    ,
     *   900.45918    ,
     *   815.31028    ,  821.35671    ,  827.37642    ,  833.36965    ,
     *   839.33661    ,  845.27755    ,  861.73252    ,  877.99095    ,
     *   894.05742    ,
     *   809.12670    ,  815.15662    ,  821.15978    ,  827.13644    ,
     *   833.08681    ,  839.01114    ,  855.41961    ,  871.63142    ,
     *   887.65115    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   802.92568    ,  808.93985    ,  814.92726    ,  820.88813    ,
     *   826.82271    ,  832.73121    ,  849.09543    ,  865.26288    ,
     *   881.23817    ,
     *   796.70558    ,  802.70476    ,  808.67715    ,  814.62300    ,
     *   820.54253    ,  826.43598    ,  842.75809    ,  858.88335    ,
     *   874.81639    ,
     *   790.46482    ,  796.44972    ,  802.40783    ,  808.33937    ,
     *   814.24460    ,  820.12373    ,  836.40578    ,  852.49094    ,
     *   868.38383    ,
     *   784.20190    ,  790.17321    ,  796.11773    ,  802.03567    ,
     *   807.92729    ,  813.79280    ,  830.03679    ,  846.08383    ,
     *   861.93860    ,
     *   777.91534    ,  783.87375    ,  789.80534    ,  795.71036    ,
     *   801.58904    ,  807.44161    ,  823.64944    ,  839.66031    ,
     *   855.47889    ,
     *   771.60376    ,  777.54990    ,  783.46922    ,  789.36197    ,
     *   795.22836    ,  801.06865    ,  817.24217    ,  833.21871    ,
     *   849.00297    ,
     *   765.26580    ,  771.20030    ,  777.10798    ,  782.98907    ,
     *   788.84382    ,  794.67246    ,  810.81343    ,  826.75743    ,
     *   842.50918    ,
     *   758.90015    ,  764.82361    ,  770.72025    ,  776.59031    ,
     *   782.43402    ,  788.25162    ,  804.36177    ,  820.27496    ,
     *   835.99593    ,
     *   752.50553    ,  758.41855    ,  764.30474    ,  770.16435    ,
     *   775.99762    ,  781.80477    ,  797.88576    ,  813.76983    ,
     *   829.46170    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   746.08074    ,  751.98388    ,  757.86020    ,  763.70993    ,
     *   769.53333    ,  775.33061    ,  791.38406    ,  807.24061    ,
     *   822.90501    ,
     *   739.62458    ,  745.51840    ,  751.38540    ,  757.22581    ,
     *   763.03989    ,  768.82787    ,  784.85533    ,  800.68595    ,
     *   816.32446    ,
     *   733.13590    ,  739.02094    ,  744.87915    ,  750.71080    ,
     *   756.51610    ,  762.29531    ,  778.29832    ,  794.10452    ,
     *   809.71867    ,
     *   726.61359    ,  732.49036    ,  738.34033    ,  744.16372    ,
     *   749.96078    ,  755.73175    ,  771.71179    ,  787.49506    ,
     *   803.08635    ,
     *   720.05655    ,  725.92558    ,  731.76780    ,  737.58346    ,
     *   743.37280    ,  749.13604    ,  765.09454    ,  780.85634    ,
     *   796.42620    ,
     *   713.46374    ,  719.32552    ,  725.16050    ,  730.96893    ,
     *   736.75104    ,  742.50706    ,  758.44544    ,  774.18716    ,
     *   789.73702    ,
     *   706.83412    ,  712.68914    ,  718.51738    ,  724.31906    ,
     *   730.09443    ,  735.84373    ,  751.76335    ,  767.48638    ,
     *   783.01759    ,
     *   700.16670    ,  706.01545    ,  711.83741    ,  717.63282    ,
     *   723.40193    ,  729.14498    ,  745.04719    ,  760.75286    ,
     *   776.26679    ,
     *   693.46051    ,  699.30344    ,  705.11960    ,  710.90922    ,
     *   716.67254    ,  722.40980    ,  738.29590    ,  753.98553    ,
     *   769.48348    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   686.71460    ,  692.55217    ,  698.36298    ,  704.14726    ,
     *   709.90525    ,  715.63719    ,  731.50847    ,  747.18334    ,
     *   762.66658    ,
     *   679.92804    ,  685.76071    ,  691.56662    ,  697.34601    ,
     *   703.09912    ,  708.82619    ,  724.68389    ,  740.34525    ,
     *   755.81505    ,
     *   673.09994    ,  678.92815    ,  684.72960    ,  690.50454    ,
     *   696.25321    ,  701.97584    ,  717.82120    ,  733.47028    ,
     *   748.92787    ,
     *   666.22943    ,  672.05360    ,  677.85102    ,  683.62194    ,
     *   689.36660    ,  695.08523    ,  710.91946    ,  726.55747    ,
     *   742.00403    ,
     *   659.31564    ,  665.13619    ,  670.93002    ,  676.69734    ,
     *   682.43841    ,  688.15346    ,  703.97774    ,  719.60586    ,
     *   735.04259    ,
     *   652.35774    ,  658.17510    ,  663.96574    ,  669.72988    ,
     *   675.46778    ,  681.17967    ,  696.99516    ,  712.61454    ,
     *   728.04259    ,
     *   645.35492    ,  651.16950    ,  656.95735    ,  662.71873    ,
     *   668.45387    ,  674.16300    ,  689.97084    ,  705.58263    ,
     *   721.00314    ,
     *   638.30639    ,  644.11858    ,  649.90406    ,  655.66307    ,
     *   661.39585    ,  667.10263    ,  682.90394    ,  698.50925    ,
     *   713.92334    ,
     *   631.21137    ,  637.02157    ,  642.80507    ,  648.56211    ,
     *   654.29292    ,  659.99775    ,  675.79363    ,  691.39357    ,
     *   706.80233    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   2437.0912    ,  2437.6999    ,  2439.8279    ,  2443.1080    ,
     *   2446.3907    ,  2449.6760    ,  2452.9640    ,  2456.2546    ,
     *   2459.5479    ,
     *   2427.3386    ,  2427.9486    ,  2430.0810    ,  2433.3678    ,
     *   2436.6571    ,  2439.9489    ,  2443.2432    ,  2446.5401    ,
     *   2449.8396    ,
     *   2417.6723    ,  2418.2837    ,  2420.4206    ,  2423.7144    ,
     *   2427.0105    ,  2430.3091    ,  2433.6101    ,  2436.9135    ,
     *   2440.2195    ,
     *   2408.0896    ,  2408.7023    ,  2410.8440    ,  2414.1451    ,
     *   2417.4484    ,  2420.7540    ,  2424.0619    ,  2427.3723    ,
     *   2430.6850    ,
     *   2398.5877    ,  2399.2018    ,  2401.3485    ,  2404.6572    ,
     *   2407.9680    ,  2411.2809    ,  2414.5961    ,  2417.9136    ,
     *   2421.2334    ,
     *   2389.1640    ,  2389.7796    ,  2391.9315    ,  2395.2481    ,
     *   2398.5667    ,  2401.8873    ,  2405.2101    ,  2408.5350    ,
     *   2411.8621    ,
     *   2379.8158    ,  2380.4330    ,  2382.5903    ,  2385.9152    ,
     *   2389.2419    ,  2392.5705    ,  2395.9012    ,  2399.2339    ,
     *   2402.5687    ,
     *   2370.5405    ,  2371.1594    ,  2373.3224    ,  2376.6558    ,
     *   2379.9910    ,  2383.3280    ,  2386.6669    ,  2390.0077    ,
     *   2393.3504    ,
     *   2361.3356    ,  2361.9561    ,  2364.1250    ,  2367.4674    ,
     *   2370.8114    ,  2374.1572    ,  2377.5046    ,  2380.8538    ,
     *   2384.2049    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   2352.1984    ,  2352.8207    ,  2354.9957    ,  2358.3475    ,
     *   2361.7007    ,  2365.0555    ,  2368.4119    ,  2371.7699    ,
     *   2375.1296    ,
     *   2343.1263    ,  2343.7504    ,  2345.9319    ,  2349.2934    ,
     *   2352.6563    ,  2356.0205    ,  2359.3862    ,  2362.7534    ,
     *   2366.1221    ,
     *   2334.1168    ,  2334.7428    ,  2336.9310    ,  2340.3027    ,
     *   2343.6756    ,  2347.0497    ,  2350.4251    ,  2353.8018    ,
     *   2357.1800    ,
     *   2325.1673    ,  2325.7954    ,  2327.9906    ,  2331.3728    ,
     *   2334.7561    ,  2338.1405    ,  2341.5260    ,  2344.9127    ,
     *   2348.3006    ,
     *   2316.2754    ,  2316.9055    ,  2319.1080    ,  2322.5013    ,
     *   2325.8955    ,  2329.2905    ,  2332.6866    ,  2336.0836    ,
     *   2339.4818    ,
     *   2307.4384    ,  2308.0707    ,  2310.2807    ,  2313.6856    ,
     *   2317.0911    ,  2320.4973    ,  2323.9043    ,  2327.3122    ,
     *   2330.7209    ,
     *   2298.6538    ,  2299.2884    ,  2301.5063    ,  2304.9232    ,
     *   2308.3405    ,  2311.7584    ,  2315.1768    ,  2318.5959    ,
     *   2322.0157    ,
     *   2289.9191    ,  2290.5561    ,  2292.7823    ,  2296.2117    ,
     *   2299.6413    ,  2303.0712    ,  2306.5016    ,  2309.9324    ,
     *   2313.3637    ,
     *   2281.2318    ,  2281.8713    ,  2284.1060    ,  2287.5485    ,
     *   2290.9909    ,  2294.4335    ,  2297.8762    ,  2301.3192    ,
     *   2304.7626    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   2272.5892    ,  2273.2313    ,  2275.4750    ,  2278.9311    ,
     *   2282.3869    ,  2285.8426    ,  2289.2983    ,  2292.7540    ,
     *   2296.2099    ,
     *   2263.9890    ,  2264.6337    ,  2266.8868    ,  2270.3570    ,
     *   2273.8268    ,  2277.2962    ,  2280.7654    ,  2284.2343    ,
     *   2287.7032    ,
     *   2255.4283    ,  2256.0759    ,  2258.3387    ,  2261.8237    ,
     *   2265.3081    ,  2268.7918    ,  2272.2749    ,  2275.7577    ,
     *   2279.2402    ,
     *   2246.9048    ,  2247.5553    ,  2249.8283    ,  2253.3287    ,
     *   2256.8282    ,  2260.3268    ,  2263.8246    ,  2267.3218    ,
     *   2270.8183    ,
     *   2238.4157    ,  2239.0693    ,  2241.3528    ,  2244.8694    ,
     *   2248.3847    ,  2251.8988    ,  2255.4119    ,  2258.9240    ,
     *   2262.4353    ,
     *   2229.9585    ,  2230.6152    ,  2232.9099    ,  2236.4432    ,
     *   2239.9750    ,  2243.5053    ,  2247.0343    ,  2250.5621    ,
     *   2254.0887    ,
     *   2221.5304    ,  2222.1905    ,  2224.4967    ,  2228.0476    ,
     *   2231.5965    ,  2235.1438    ,  2238.6893    ,  2242.2334    ,
     *   2245.7760    ,
     *   2213.1287    ,  2213.7923    ,  2216.1106    ,  2219.6798    ,
     *   2223.2467    ,  2226.8116    ,  2230.3745    ,  2233.9355    ,
     *   2237.4948    ,
     *   2204.7508    ,  2205.4180    ,  2207.7489    ,  2211.3372    ,
     *   2214.9229    ,  2218.5062    ,  2222.0871    ,  2225.6658    ,
     *   2229.2426    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   2196.3938    ,  2197.0648    ,  2199.4089    ,  2203.0171    ,
     *   2206.6224    ,  2210.2249    ,  2213.8246    ,  2217.4219    ,
     *   2221.0167    ,
     *   2188.0549    ,  2188.7299    ,  2191.0877    ,  2194.7168    ,
     *   2198.3426    ,  2201.9651    ,  2205.5845    ,  2209.2010    ,
     *   2212.8148    ,
     *   2179.7311    ,  2180.4103    ,  2182.7825    ,  2186.4334    ,
     *   2190.0806    ,  2193.7240    ,  2197.3640    ,  2201.0007    ,
     *   2204.6342    ,
     *   2173.3027    ,  2173.9851    ,  2176.3689    ,  2180.0374    ,
     *   2183.7017    ,  2187.3621    ,  2191.0185    ,  2194.6714    ,
     *   2198.3208    ,
     *   2166.8801    ,  2167.5660    ,  2169.9618    ,  2173.6485    ,
     *   2177.3306    ,  2181.0083    ,  2184.6819    ,  2188.3515    ,
     *   2192.0173    ,
     *   2160.4620    ,  2161.1515    ,  2163.5598    ,  2167.2652    ,
     *   2170.9658    ,  2174.6616    ,  2178.3528    ,  2182.0397    ,
     *   2185.7225    ,
     *   2154.0469    ,  2154.7402    ,  2157.1613    ,  2160.8863    ,
     *   2164.6059    ,  2168.3204    ,  2172.0299    ,  2175.7348    ,
     *   2179.4351    ,
     *   2147.6334    ,  2148.3305    ,  2150.7650    ,  2154.5102    ,
     *   2158.2496    ,  2161.9834    ,  2165.7119    ,  2169.4353    ,
     *   2173.1538    ,
     *   2141.2198    ,  2141.9209    ,  2144.3693    ,  2148.1354    ,
     *   2151.8953    ,  2155.6492    ,  2159.3973    ,  2163.1400    ,
     *   2166.8773    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   2134.8047    ,  2135.5100    ,  2137.9727    ,  2141.7606    ,
     *   2145.5417    ,  2149.3164    ,  2153.0849    ,  2156.8474    ,
     *   2160.6042    ,
     *   2128.3864    ,  2129.0960    ,  2131.5736    ,  2135.3840    ,
     *   2139.1872    ,  2142.9835    ,  2146.7730    ,  2150.5561    ,
     *   2154.3331    ,
     *   2121.9632    ,  2122.6773    ,  2125.1704    ,  2129.0043    ,
     *   2132.8304    ,  2136.6489    ,  2140.4603    ,  2144.2648    ,
     *   2148.0627    ,
     *   2115.5335    ,  2116.2523    ,  2118.7615    ,  2122.6196    ,
     *   2126.4695    ,  2130.3112    ,  2134.1453    ,  2137.9719    ,
     *   2141.7915    ,
     *   2109.0955    ,  2109.8191    ,  2112.3450    ,  2116.2285    ,
     *   2120.1029    ,  2123.9688    ,  2127.8264    ,  2131.6760    ,
     *   2135.5180    ,
     *   2102.6474    ,  2103.3760    ,  2105.9193    ,  2109.8290    ,
     *   2113.7291    ,  2117.6200    ,  2121.5019    ,  2125.3754    ,
     *   2129.2407    ,
     *   2096.1873    ,  2096.9211    ,  2099.4825    ,  2103.4195    ,
     *   2107.3462    ,  2111.2630    ,  2115.1704    ,  2119.0686    ,
     *   2122.9580    ,
     *   2089.7131    ,  2090.4524    ,  2093.0327    ,  2096.9981    ,
     *   2100.9525    ,  2104.8963    ,  2108.8300    ,  2112.7539    ,
     *   2116.6684    ,
     *   2083.2230    ,  2083.9680    ,  2086.5679    ,  2090.5628    ,
     *   2094.5460    ,  2098.5180    ,  2102.4790    ,  2106.4297    ,
     *   2110.3702    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   2076.7148    ,  2077.4657    ,  2080.0860    ,  2084.1118    ,
     *   2088.1250    ,  2092.1261    ,  2096.1157    ,  2100.0941    ,
     *   2104.0617    ,
     *   2070.1863    ,  2070.9434    ,  2073.5850    ,  2077.6429    ,
     *   2081.6873    ,  2085.7189    ,  2089.7381    ,  2093.7453    ,
     *   2097.7411    ,
     *   2063.6352    ,  2064.3987    ,  2067.0626    ,  2071.1540    ,
     *   2075.2310    ,  2079.2943    ,  2083.3443    ,  2087.3816    ,
     *   2091.4066    ,
     *   2057.0591    ,  2057.8293    ,  2060.5165    ,  2064.6428    ,
     *   2068.7538    ,  2072.8501    ,  2076.9323    ,  2081.0009    ,
     *   2085.0564    ,
     *   2050.4556    ,  2051.2328    ,  2053.9442    ,  2058.1070    ,
     *   2062.2535    ,  2066.3843    ,  2070.5000    ,  2074.6011    ,
     *   2078.6883    ,
     *   2043.8218    ,  2044.6064    ,  2047.3433    ,  2051.5442    ,
     *   2055.7278    ,  2059.8945    ,  2064.0451    ,  2068.1803    ,
     *   2072.3005    ,
     *   2037.1552    ,  2037.9475    ,  2040.7109    ,  2044.9518    ,
     *   2049.1741    ,  2053.3784    ,  2057.5655    ,  2061.7361    ,
     *   2065.8908    ,
     *   2030.4528    ,  2031.2532    ,  2034.0444    ,  2038.3271    ,
     *   2042.5899    ,  2046.8335    ,  2051.0588    ,  2055.2664    ,
     *   2059.4570    ,
     *   2023.7115    ,  2024.5204    ,  2027.3408    ,  2031.6673    ,
     *   2035.9725    ,  2040.2572    ,  2044.5223    ,  2048.7686    ,
     *   2052.9968    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   2016.9280    ,  2017.7458    ,  2020.5969    ,  2024.9694    ,
     *   2029.3190    ,  2033.6468    ,  2037.9536    ,  2042.2403    ,
     *   2046.5077    ,
     *   2010.0990    ,  2010.9261    ,  2013.8094    ,  2018.2301    ,
     *   2022.6264    ,  2026.9993    ,  2031.3498    ,  2035.6788    ,
     *   2039.9872    ,
     *   2003.2206    ,  2004.0576    ,  2006.9748    ,  2011.4463    ,
     *   2015.8916    ,  2020.3118    ,  2024.7081    ,  2029.0814    ,
     *   2033.4326    ,
     *   1996.2891    ,  1997.1365    ,  2000.0894    ,  2004.6142    ,
     *   2009.1110    ,  2013.5810    ,  2018.0253    ,  2022.4450    ,
     *   2026.8412    ,
     *   1989.3003    ,  1990.1585    ,  1993.1492    ,  1997.7302    ,
     *   2002.2812    ,  2006.8034    ,  2011.2982    ,  2015.7667    ,
     *   2020.2100    ,
     *   1982.2496    ,  1983.1194    ,  1986.1498    ,  1990.7902    ,
     *   1995.3983    ,  1999.9756    ,  2004.5234    ,  2009.0431    ,
     *   2013.5358    ,
     *   1973.3419    ,  1974.2272    ,  1977.3106    ,  1982.0299    ,
     *   1986.7139    ,  1991.3641    ,  1995.9822    ,  2000.5696    ,
     *   2005.1277    ,
     *   1964.3200    ,  1965.2219    ,  1968.3622    ,  1973.1662    ,
     *   1977.9315    ,  1982.6599    ,  1987.3531    ,  1992.0127    ,
     *   1996.6404    ,
     *   1955.1726    ,  1956.0923    ,  1959.2940    ,  1964.1893    ,
     *   1969.0419    ,  1973.8540    ,  1978.6276    ,  1983.3645    ,
     *   1988.0665    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   1945.8872    ,  1946.8263    ,  1950.0944    ,  1955.0880    ,
     *   1960.0347    ,  1964.9369    ,  1969.7967    ,  1974.6164    ,
     *   1979.3979    ,
     *   1936.4500    ,  1937.4102    ,  1940.7502    ,  1945.8504    ,
     *   1950.8987    ,  1955.8979    ,  1960.8506    ,  1965.7591    ,
     *   1970.6258    ,
     *   1926.8456    ,  1927.8287    ,  1931.2470    ,  1936.4629    ,
     *   1941.6213    ,  1946.7254    ,  1951.7782    ,  1956.7824    ,
     *   1961.7405    ,
     *   1917.0565    ,  1918.0646    ,  1921.5686    ,  1926.9105    ,
     *   1932.1885    ,  1937.4064    ,  1942.5674    ,  1947.6749    ,
     *   1952.7316    ,
     *   1907.0630    ,  1908.0986    ,  1911.6964    ,  1917.1763    ,
     *   1922.5849    ,  1927.9264    ,  1933.2050    ,  1938.4243    ,
     *   1943.5875    ,
     *   1896.8425    ,  1897.9085    ,  1901.6097    ,  1907.2412    ,
     *   1912.7927    ,  1918.2695    ,  1923.6760    ,  1929.0167    ,
     *   1934.2953    ,
     *   1886.3691    ,  1887.4688    ,  1891.2846    ,  1897.0835    ,
     *   1902.7923    ,  1908.4172    ,  1913.9636    ,  1919.4366    ,
     *   1924.8406    ,
     *   1875.6126    ,  1876.7499    ,  1880.6934    ,  1886.6781    ,
     *   1892.5609    ,  1898.3490    ,  1904.0490    ,  1909.6667    ,
     *   1915.2075    ,
     *   1864.5376    ,  1865.7173    ,  1869.8040    ,  1875.9963    ,
     *   1882.0725    ,  1888.0413    ,  1893.9106    ,  1899.6875    ,
     *   1905.3781    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   1853.1023    ,  1854.3299    ,  1858.5785    ,  1865.0044    ,
     *   1871.2969    ,  1877.4669    ,  1883.5240    ,  1889.4765    ,
     *   1895.3320    ,
     *   1841.2564    ,  1842.5388    ,  1846.9718    ,  1853.6624    ,
     *   1860.1988    ,  1866.5943    ,  1872.8607    ,  1879.0082    ,
     *   1885.0459    ,
     *   1828.9384    ,  1830.2841    ,  1834.9296    ,  1841.9231    ,
     *   1848.7364    ,  1855.3865    ,  1861.8878    ,  1868.2531    ,
     *   1874.4932    ,
     *   1816.0725    ,  1817.4923    ,  1822.3852    ,  1829.7288    ,
     *   1836.8597    ,  1843.7995    ,  1850.5666    ,  1857.1765    ,
     *   1863.6431    ,
     *   1802.5627    ,  1804.0703    ,  1809.2556    ,  1817.0090    ,
     *   1824.5080    ,  1831.7807    ,  1838.8507    ,  1845.7380    ,
     *   1852.4594    ,
     *   1788.2848    ,  1789.8986    ,  1795.4349    ,  1803.6751    ,
     *   1811.6062    ,  1819.2658    ,  1826.6848    ,  1833.8888    ,
     *   1840.8995    ,
     *   1742.6893    ,  1744.7696    ,  1751.8184    ,  1762.0879    ,
     *   1771.7597    ,  1780.9340    ,  1789.6864    ,  1798.0760    ,
     *   1806.1497    ,
     *   1681.1863    ,  1684.4643    ,  1695.1723    ,  1709.8960    ,
     *   1723.0511    ,  1735.0465    ,  1746.1441    ,  1756.5229    ,
     *   1766.3113    ,
     *   1523.2195    ,  1551.6339    ,  1594.9167    ,  1630.2077    ,
     *   1654.5307    ,  1673.8823    ,  1690.3060    ,  1704.7716    ,
     *   1717.8228    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   1453.9525    ,  1537.3532    ,  1588.8658    ,  1626.3759    ,
     *   1651.5374    ,  1671.3518    ,  1688.0761    ,  1702.7556    ,
     *   1715.9685    ,
     *   1359.3647    ,  1454.6487    ,  1575.1658    ,  1618.2979    ,
     *   1645.3532    ,  1666.1732    ,  1683.5376    ,  1698.6675    ,
     *   1712.2179    ,
     *   1329.7077    ,  1339.3822    ,  1456.7968    ,  1583.7033    ,
     *   1621.1128    ,  1646.5987    ,  1666.7196    ,  1683.7061    ,
     *   1698.6092    ,
     *   1309.3902    ,  1315.2918    ,  1341.0579    ,  1461.2866    ,
     *   1569.7075    ,  1609.9444    ,  1636.9729    ,  1658.0983    ,
     *   1675.8091    ,
     *   1296.3279    ,  1300.9756    ,  1319.3511    ,  1360.4214    ,
     *   1466.1648    ,  1558.1114    ,  1599.8694    ,  1628.0733    ,
     *   1650.0397    ,
     *   1286.3590    ,  1290.3457    ,  1305.4967    ,  1334.5703    ,
     *   1379.4998    ,  1471.0882    ,  1549.2202    ,  1591.1041    ,
     *   1620.0210    ,
     *   1278.1548    ,  1281.7235    ,  1295.0010    ,  1318.8481    ,
     *   1349.9113    ,  1397.3184    ,  1475.9439    ,  1542.8635    ,
     *   1583.7569    ,
     *   1271.1054    ,  1274.3819    ,  1286.4121    ,  1307.2343    ,
     *   1332.3221    ,  1365.0401    ,  1413.2235    ,  1480.6872    ,
     *   1538.6360    ,
     *   1264.8768    ,  1267.9352    ,  1279.0647    ,  1297.8796    ,
     *   1319.5656    ,  1345.7735    ,  1379.6335    ,  1426.9700    ,
     *   1485.3034    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   1259.2649    ,  1262.1531    ,  1272.5957    ,  1289.9648    ,
     *   1309.4230    ,  1331.9157    ,  1359.0309    ,  1393.4636    ,
     *   1438.7574    ,
     *   1254.1355    ,  1256.8862    ,  1266.7839    ,  1283.0532    ,
     *   1300.9233    ,  1320.9929    ,  1344.1869    ,  1371.9306    ,
     *   1406.3808    ,
     *   1249.3954    ,  1252.0321    ,  1261.4846    ,  1276.8834    ,
     *   1293.5553    ,  1311.9065    ,  1332.5276    ,  1356.2731    ,
     *   1384.3459    ,
     *   1244.9770    ,  1247.5173    ,  1256.5972    ,  1271.2864    ,
     *   1287.0165    ,  1304.0776    ,  1322.8723    ,  1343.9563    ,
     *   1368.0743    ,
     *   1218.9526    ,  1221.0648    ,  1228.5331    ,  1240.3209    ,
     *   1252.4907    ,  1265.0945    ,  1278.1958    ,  1291.8705    ,
     *   1306.2084    ,
     *   1199.2257    ,  1201.1187    ,  1207.7839    ,  1218.2104    ,
     *   1228.8436    ,  1239.7006    ,  1250.8009    ,  1262.1671    ,
     *   1273.8246    ,
     *   1182.8668    ,  1184.6211    ,  1190.7847    ,  1200.3823    ,
     *   1210.1113    ,  1219.9793    ,  1229.9944    ,  1240.1658    ,
     *   1250.5034    ,
     *   1168.6363    ,  1170.2932    ,  1176.1066    ,  1185.1337    ,
     *   1194.2518    ,  1203.4646    ,  1212.7766    ,  1222.1921    ,
     *   1231.7158    ,
     *   1155.8803    ,  1157.4642    ,  1163.0159    ,  1171.6209    ,
     *   1180.2921    ,  1189.0317    ,  1197.8423    ,  1206.7263    ,
     *   1215.6862    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   1144.2087    ,  1145.7351    ,  1151.0822    ,  1159.3591    ,
     *   1167.6858    ,  1176.0639    ,  1184.4947    ,  1192.9800    ,
     *   1201.5210    ,
     *   1133.3686    ,  1134.8485    ,  1140.0299    ,  1148.0426    ,
     *   1156.0937    ,  1164.1843    ,  1172.3152    ,  1180.4876    ,
     *   1188.7022    ,
     *   1123.1868    ,  1124.6279    ,  1129.6717    ,  1137.4657    ,
     *   1145.2899    ,  1153.1450    ,  1161.0316    ,  1168.9503    ,
     *   1176.9018    ,
     *   1113.5386    ,  1114.9468    ,  1119.8738    ,  1127.4831    ,
     *   1135.1164    ,  1142.7741    ,  1150.4567    ,  1158.1646    ,
     *   1165.8982    ,
     *   1104.3316    ,  1105.7113    ,  1110.5377    ,  1117.9881    ,
     *   1125.4577    ,  1132.9469    ,  1140.4559    ,  1147.9851    ,
     *   1155.5346    ,
     *   1095.4947    ,  1096.8494    ,  1101.5879    ,  1108.8998    ,
     *   1116.2272    ,  1123.5702    ,  1130.9292    ,  1138.3043    ,
     *   1145.6958    ,
     *   1086.9722    ,  1088.3050    ,  1092.9657    ,  1100.1554    ,
     *   1107.3576    ,  1114.5724    ,  1121.8001    ,  1129.0407    ,
     *   1136.2943    ,
     *   1078.7197    ,  1080.0328    ,  1084.6241    ,  1091.7050    ,
     *   1098.7959    ,  1105.8970    ,  1113.0084    ,  1120.1302    ,
     *   1127.2625    ,
     *   1070.7008    ,  1071.9961    ,  1076.5250    ,  1083.5081    ,
     *   1090.4993    ,  1097.4987    ,  1104.5063    ,  1111.5222    ,
     *   1118.5464    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   1062.8854    ,  1064.1647    ,  1068.6370    ,  1075.5317    ,
     *   1082.4328    ,  1089.3404    ,  1096.2546    ,  1103.1753    ,
     *   1110.1026    ,
     *   1055.2483    ,  1056.5130    ,  1060.9338    ,  1067.7480    ,
     *   1074.5672    ,  1081.3916    ,  1088.2210    ,  1095.0556    ,
     *   1101.8954    ,
     *   1047.7682    ,  1049.0194    ,  1053.3931    ,  1060.1336    ,
     *   1066.8780    ,  1073.6264    ,  1080.3786    ,  1087.1348    ,
     *   1093.8950    ,
     *   1040.4267    ,  1041.6656    ,  1045.9958    ,  1052.6686    ,
     *   1059.3443    ,  1066.0229    ,  1072.7045    ,  1079.3890    ,
     *   1086.0764    ,
     *   1033.2080    ,  1034.4355    ,  1038.7255    ,  1045.3358    ,
     *   1051.9482    ,  1058.5626    ,  1065.1791    ,  1071.7976    ,
     *   1078.4181    ,
     *   1026.0983    ,  1027.3152    ,  1031.5680    ,  1038.1204    ,
     *   1044.6741    ,  1051.2291    ,  1057.7854    ,  1064.3430    ,
     *   1070.9020    ,
     *   1019.0854    ,  1020.2924    ,  1024.5107    ,  1031.0092    ,
     *   1037.5084    ,  1044.0083    ,  1050.5088    ,  1057.0100    ,
     *   1063.5119    ,
     *   1012.1586    ,  1013.3564    ,  1017.5424    ,  1023.9907    ,
     *   1030.4391    ,  1036.8877    ,  1043.3364    ,  1049.7852    ,
     *   1056.2341    ,
     *   1005.3083    ,  1006.4975    ,  1010.6533    ,  1017.0547    ,
     *   1023.4557    ,  1029.8564    ,  1036.2567    ,  1042.6566    ,
     *   1049.0561    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   998.52601    ,  999.70716    ,  1003.8346    ,  1010.1920    ,
     *   1016.5487    ,  1022.9045    ,  1029.2596    ,  1035.6139    ,
     *   1041.9673    ,
     *   991.80398    ,  992.97755    ,  997.07839    ,  1003.3946    ,
     *   1009.7096    ,  1016.0234    ,  1022.3361    ,  1028.6475    ,
     *   1034.9578    ,
     *   985.13525    ,  986.30169    ,  990.37752    ,  996.65487    ,
     *   1002.9307    ,  1009.2051    ,  1015.4779    ,  1021.7493    ,
     *   1028.0190    ,
     *   978.51352    ,  979.67323    ,  983.72548    ,  989.96627    ,
     *   996.20527    ,  1002.4425    ,  1008.6778    ,  1014.9114    ,
     *   1021.1432    ,
     *   971.93301    ,  973.08638    ,  977.11637    ,  983.32266    ,
     *   989.52689    ,  995.72905    ,  1001.9291    ,  1008.1272    ,
     *   1014.3231    ,
     *   965.38844    ,  966.53581    ,  970.54478    ,  976.71848    ,
     *   982.88988    ,  989.05897    ,  995.22576    ,  1001.3902    ,
     *   1007.5524    ,
     *   958.87497    ,  960.01667    ,  964.00574    ,  970.14861    ,
     *   976.28896    ,  982.42680    ,  988.56212    ,  994.69492    ,
     *   1000.8252    ,
     *   952.38813    ,  953.52444    ,  957.49467    ,  963.60835    ,
     *   969.71933    ,  975.82759    ,  981.93315    ,  988.03600    ,
     *   994.13614    ,
     *   945.92376    ,  947.05498    ,  951.00734    ,  957.09336    ,
     *   963.17651    ,  969.25677    ,  975.33415    ,  981.40866    ,
     *   987.48028    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   939.47804    ,  940.60442    ,  944.53984    ,  950.59963    ,
     *   956.65638    ,  962.71009    ,  968.76078    ,  974.80843    ,
     *   980.85305    ,
     *   933.04739    ,  934.16918    ,  938.08851    ,  944.12340    ,
     *   950.15511    ,  956.18365    ,  962.20902    ,  968.23121    ,
     *   974.25024    ,
     *   926.62847    ,  927.74590    ,  931.64996    ,  937.66121    ,
     *   943.66915    ,  949.67379    ,  955.67513    ,  961.67318    ,
     *   967.66794    ,
     *   920.21817    ,  921.33145    ,  925.22099    ,  931.20978    ,
     *   937.19515    ,  943.17710    ,  949.15564    ,  955.13077    ,
     *   961.10250    ,
     *   913.81356    ,  914.92290    ,  918.79864    ,  924.76609    ,
     *   930.73000    ,  936.69040    ,  942.64728    ,  948.60065    ,
     *   954.55052    ,
     *   907.41187    ,  908.51747    ,  912.38010    ,  918.32726    ,
     *   924.27079    ,  930.21070    ,  936.14701    ,  942.07971    ,
     *   948.00883    ,
     *   901.01053    ,  902.11257    ,  905.96272    ,  911.89059    ,
     *   917.81475    ,  923.73520    ,  929.65196    ,  935.56504    ,
     *   941.47444    ,
     *   894.60708    ,  895.70573    ,  899.54402    ,  905.45356    ,
     *   911.35930    ,  917.26125    ,  923.15944    ,  929.05386    ,
     *   934.94454    ,
     *   888.19920    ,  889.29462    ,  893.12164    ,  899.01374    ,
     *   904.90198    ,  910.78636    ,  916.66690    ,  922.54361    ,
     *   928.41650    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   881.78468    ,  882.87705    ,  886.69335    ,  892.56888    ,
     *   898.44049    ,  904.30817    ,  910.17194    ,  916.03182    ,
     *   921.88782    ,
     *   875.36145    ,  876.45091    ,  880.25702    ,  886.11681    ,
     *   891.97261    ,  897.82443    ,  903.67228    ,  909.51618    ,
     *   915.35614    ,
     *   868.92751    ,  870.01420    ,  873.81064    ,  879.65548    ,
     *   885.49627    ,  891.33302    ,  897.16576    ,  902.99448    ,
     *   908.81922    ,
     *   862.48097    ,  863.56504    ,  867.35228    ,  873.18293    ,
     *   879.00947    ,  884.83193    ,  890.65032    ,  896.46465    ,
     *   902.27494    ,
     *   856.02001    ,  857.10159    ,  860.88012    ,  866.69730    ,
     *   872.51032    ,  878.31922    ,  884.12400    ,  889.92468    ,
     *   895.72128    ,
     *   849.54291    ,  850.62212    ,  854.39238    ,  860.19679    ,
     *   865.99701    ,  871.79305    ,  877.58494    ,  883.37269    ,
     *   889.15631    ,
     *   843.04800    ,  844.12497    ,  847.88741    ,  853.67972    ,
     *   859.46781    ,  865.25168    ,  871.03136    ,  876.80686    ,
     *   882.57820    ,
     *   836.53369    ,  837.60855    ,  841.36357    ,  847.14444    ,
     *   852.92105    ,  858.69341    ,  864.46154    ,  870.22546    ,
     *   875.98519    ,
     *   829.99846    ,  831.07131    ,  834.81933    ,  840.58939    ,
     *   846.35515    ,  852.11663    ,  857.87385    ,  863.62682    ,
     *   869.37558    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   823.44083    ,  824.51179    ,  828.25320    ,  834.01306    ,
     *   839.76858    ,  845.51979    ,  851.26672    ,  857.00937    ,
     *   862.74778    ,
     *   816.85938    ,  817.92857    ,  821.66375    ,  827.41399    ,
     *   833.15986    ,  838.90141    ,  844.63864    ,  850.37157    ,
     *   856.10024    ,
     *   810.25276    ,  811.32028    ,  815.04960    ,  820.79079    ,
     *   826.52760    ,  832.26005    ,  837.98816    ,  843.71195    ,
     *   849.43145    ,
     *   803.61965    ,  804.68559    ,  808.40941    ,  814.14211    ,
     *   819.87041    ,  825.59432    ,  831.31388    ,  837.02910    ,
     *   842.74001    ,
     *   796.95877    ,  798.02324    ,  801.74191    ,  807.46666    ,
     *   813.18699    ,  818.90291    ,  824.61446    ,  830.32165    ,
     *   836.02451    ,
     *   790.26889    ,  791.33199    ,  795.04585    ,  800.76318    ,
     *   806.47606    ,  812.18453    ,  817.88860    ,  823.58829    ,
     *   829.28364    ,
     *   783.54883    ,  784.61065    ,  788.32003    ,  794.03044    ,
     *   799.73640    ,  805.43792    ,  811.13503    ,  816.82776    ,
     *   822.51611    ,
     *   776.79743    ,  777.85806    ,  781.56329    ,  787.26729    ,
     *   792.96682    ,  798.66190    ,  804.35255    ,  810.03881    ,
     *   815.72068    ,
     *   770.01357    ,  771.07310    ,  774.77449    ,  780.47257    ,
     *   786.16616    ,  791.85529    ,  797.53998    ,  803.22026    ,
     *   808.89615    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   763.19617    ,  764.25469    ,  767.95255    ,  773.64518    ,
     *   779.33331    ,  785.01697    ,  790.69619    ,  796.37097    ,
     *   802.04136    ,
     *   756.34418    ,  757.40178    ,  761.09641    ,  766.78405    ,
     *   772.46720    ,  778.14586    ,  783.82006    ,  789.48983    ,
     *   795.15519    ,
     *   749.45658    ,  750.51333    ,  754.20503    ,  759.88815    ,
     *   765.56676    ,  771.24088    ,  776.91053    ,  782.57574    ,
     *   788.23653    ,
     *   742.53237    ,  743.58837    ,  747.27742    ,  752.95646    ,
     *   758.63098    ,  764.30101    ,  769.96656    ,  775.62767    ,
     *   781.28435    ,
     *   735.57058    ,  736.62591    ,  740.31260    ,  745.98800    ,
     *   751.65888    ,  757.32526    ,  762.98715    ,  768.64459    ,
     *   774.29760    ,
     *   728.57029    ,  729.62502    ,  733.30964    ,  738.98183    ,
     *   744.64949    ,  750.31264    ,  755.97132    ,  761.62553    ,
     *   767.27531    ,
     *   721.53058    ,  722.58479    ,  726.26760    ,  731.93700    ,
     *   737.60187    ,  743.26223    ,  748.91811    ,  754.56952    ,
     *   760.21649    ,
     *   714.45056    ,  715.50433    ,  719.18560    ,  724.85263    ,
     *   730.51512    ,  736.17310    ,  741.82660    ,  747.47562    ,
     *   753.12021    ,
     *   707.32936    ,  708.38277    ,  712.06276    ,  717.72783    ,
     *   723.38835    ,  729.04437    ,  734.69589    ,  740.34294    ,
     *   745.98555    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   2462.8440    ,  2466.1428    ,  2469.4444    ,  2472.7488    ,
     *   2497.0208    ,  2521.4566    ,  2546.0655    ,  2570.8560    ,
     *   2595.8353    ,
     *   2453.1418    ,  2456.4466    ,  2459.7542    ,  2463.0645    ,
     *   2487.3769    ,  2511.8491    ,  2536.4910    ,  2561.3113    ,
     *   2586.3178    ,
     *   2443.5281    ,  2446.8392    ,  2450.1529    ,  2453.4693    ,
     *   2477.8239    ,  2502.3341    ,  2527.0103    ,  2551.8618    ,
     *   2576.8964    ,
     *   2434.0002    ,  2437.3179    ,  2440.6381    ,  2443.9609    ,
     *   2468.3593    ,  2492.9091    ,  2517.6211    ,  2542.5049    ,
     *   2567.5689    ,
     *   2424.5555    ,  2427.8801    ,  2431.2070    ,  2434.5364    ,
     *   2458.9806    ,  2483.5716    ,  2508.3208    ,  2533.2383    ,
     *   2558.3328    ,
     *   2415.1915    ,  2418.5232    ,  2421.8571    ,  2425.1934    ,
     *   2449.6853    ,  2474.3192    ,  2499.1072    ,  2524.0597    ,
     *   2549.1860    ,
     *   2405.9056    ,  2409.2446    ,  2412.5859    ,  2415.9295    ,
     *   2440.4710    ,  2465.1496    ,  2489.9778    ,  2514.9668    ,
     *   2540.1260    ,
     *   2396.6952    ,  2400.0420    ,  2403.3909    ,  2406.7420    ,
     *   2431.3352    ,  2456.0603    ,  2480.9304    ,  2505.9572    ,
     *   2531.1508    ,
     *   2387.5579    ,  2390.9127    ,  2394.2696    ,  2397.6285    ,
     *   2422.2756    ,  2447.0490    ,  2471.9627    ,  2497.0289    ,
     *   2522.2581    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   2378.4911    ,  2381.8544    ,  2385.2195    ,  2388.5865    ,
     *   2413.2897    ,  2438.1135    ,  2463.0725    ,  2488.1796    ,
     *   2513.4458    ,
     *   2369.4925    ,  2372.8645    ,  2376.2383    ,  2379.6138    ,
     *   2404.3753    ,  2429.2514    ,  2454.2575    ,  2479.4071    ,
     *   2504.7117    ,
     *   2360.5596    ,  2363.9407    ,  2367.3234    ,  2370.7077    ,
     *   2395.5300    ,  2420.4605    ,  2445.5156    ,  2470.7093    ,
     *   2496.0538    ,
     *   2351.6899    ,  2355.0805    ,  2358.4726    ,  2361.8661    ,
     *   2386.7515    ,  2411.7386    ,  2436.8446    ,  2462.0841    ,
     *   2487.4700    ,
     *   2342.8811    ,  2346.2816    ,  2349.6833    ,  2353.0864    ,
     *   2378.0376    ,  2403.0836    ,  2428.2423    ,  2453.5294    ,
     *   2478.9582    ,
     *   2334.1307    ,  2337.5415    ,  2340.9534    ,  2344.3664    ,
     *   2369.3860    ,  2394.4931    ,  2419.7068    ,  2445.0432    ,
     *   2470.5166    ,
     *   2325.4364    ,  2328.8579    ,  2332.2803    ,  2335.7037    ,
     *   2360.7944    ,  2385.9651    ,  2411.2358    ,  2436.6235    ,
     *   2462.1430    ,
     *   2316.7957    ,  2320.2284    ,  2323.6618    ,  2327.0960    ,
     *   2352.2607    ,  2377.4975    ,  2402.8273    ,  2428.2682    ,
     *   2453.8356    ,
     *   2308.2064    ,  2311.6506    ,  2315.0955    ,  2318.5410    ,
     *   2343.7826    ,  2369.0881    ,  2394.4794    ,  2419.9754    ,
     *   2445.5925    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   2299.6659    ,  2303.1223    ,  2306.5790    ,  2310.0362    ,
     *   2335.3580    ,  2360.7348    ,  2386.1898    ,  2411.7431    ,
     *   2437.4116    ,
     *   2291.1721    ,  2294.6410    ,  2298.1101    ,  2301.5795    ,
     *   2326.9846    ,  2352.4355    ,  2377.9568    ,  2403.5694    ,
     *   2429.2913    ,
     *   2282.7224    ,  2286.2044    ,  2289.6864    ,  2293.1685    ,
     *   2318.6602    ,  2344.1881    ,  2369.7782    ,  2395.4523    ,
     *   2421.2295    ,
     *   2274.3144    ,  2277.8102    ,  2281.3056    ,  2284.8008    ,
     *   2310.3827    ,  2335.9907    ,  2361.6520    ,  2387.3900    ,
     *   2413.2245    ,
     *   2265.9459    ,  2269.4559    ,  2272.9653    ,  2276.4742    ,
     *   2302.1499    ,  2327.8410    ,  2353.5764    ,  2379.3806    ,
     *   2405.2745    ,
     *   2257.6144    ,  2261.1391    ,  2264.6631    ,  2268.1864    ,
     *   2293.9596    ,  2319.7371    ,  2345.5494    ,  2371.4222    ,
     *   2397.3776    ,
     *   2249.3174    ,  2252.8576    ,  2256.3967    ,  2259.9349    ,
     *   2285.8096    ,  2311.6769    ,  2337.5690    ,  2363.5130    ,
     *   2389.5320    ,
     *   2241.0525    ,  2244.6088    ,  2248.1637    ,  2251.7174    ,
     *   2277.6978    ,  2303.6584    ,  2329.6332    ,  2355.6510    ,
     *   2381.7361    ,
     *   2232.8174    ,  2236.3904    ,  2239.9618    ,  2243.5316    ,
     *   2269.6220    ,  2295.6795    ,  2321.7403    ,  2347.8345    ,
     *   2373.9879    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   2224.6094    ,  2228.1999    ,  2231.7884    ,  2235.3751    ,
     *   2261.5799    ,  2287.7382    ,  2313.8881    ,  2340.0617    ,
     *   2366.2859    ,
     *   2216.4260    ,  2220.0347    ,  2223.6411    ,  2227.2454    ,
     *   2253.5693    ,  2279.8323    ,  2306.0749    ,  2332.3306    ,
     *   2358.6282    ,
     *   2208.2648    ,  2211.8925    ,  2215.5176    ,  2219.1401    ,
     *   2245.5881    ,  2271.9600    ,  2298.2986    ,  2324.6396    ,
     *   2351.0130    ,
     *   2201.9669    ,  2205.6099    ,  2209.2499    ,  2212.8872    ,
     *   2239.4346    ,  2265.8937    ,  2292.3091    ,  2318.7181    ,
     *   2345.1522    ,
     *   2195.6795    ,  2199.3383    ,  2202.9938    ,  2206.6462    ,
     *   2233.2963    ,  2259.8452    ,  2286.3397    ,  2312.8187    ,
     *   2339.3149    ,
     *   2189.4014    ,  2193.0764    ,  2196.7479    ,  2200.4160    ,
     *   2227.1721    ,  2253.8135    ,  2280.3894    ,  2306.9404    ,
     *   2333.5006    ,
     *   2183.1312    ,  2186.8231    ,  2190.5111    ,  2194.1953    ,
     *   2221.0609    ,  2247.7977    ,  2274.4574    ,  2301.0825    ,
     *   2327.7084    ,
     *   2176.8676    ,  2180.5770    ,  2184.2821    ,  2187.9831    ,
     *   2214.9616    ,  2241.7969    ,  2268.5429    ,  2295.2440    ,
     *   2321.9374    ,
     *   2170.6095    ,  2174.3369    ,  2178.0597    ,  2181.7780    ,
     *   2208.8732    ,  2235.8099    ,  2262.6448    ,  2289.4242    ,
     *   2316.1870    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   2164.3555    ,  2168.1015    ,  2171.8426    ,  2175.5788    ,
     *   2202.7946    ,  2229.8359    ,  2256.7623    ,  2283.6222    ,
     *   2310.4562    ,
     *   2158.1042    ,  2161.8695    ,  2165.6295    ,  2169.3842    ,
     *   2196.7245    ,  2223.8738    ,  2250.8944    ,  2277.8372    ,
     *   2304.7445    ,
     *   2151.8542    ,  2155.6396    ,  2159.4191    ,  2163.1930    ,
     *   2190.6620    ,  2217.9226    ,  2245.0403    ,  2272.0684    ,
     *   2299.0508    ,
     *   2145.6041    ,  2149.4102    ,  2153.2100    ,  2157.0037    ,
     *   2184.6059    ,  2211.9814    ,  2239.1990    ,  2266.3148    ,
     *   2293.3745    ,
     *   2139.3526    ,  2143.1801    ,  2147.0009    ,  2150.8152    ,
     *   2178.5549    ,  2206.0490    ,  2233.3697    ,  2260.5756    ,
     *   2287.7148    ,
     *   2133.0980    ,  2136.9478    ,  2140.7904    ,  2144.6259    ,
     *   2172.5080    ,  2200.1244    ,  2227.5513    ,  2254.8500    ,
     *   2282.0709    ,
     *   2126.8390    ,  2130.7119    ,  2134.5769    ,  2138.4345    ,
     *   2166.4638    ,  2194.2065    ,  2221.7428    ,  2249.1371    ,
     *   2276.4419    ,
     *   2120.5739    ,  2124.4707    ,  2128.3591    ,  2132.2395    ,
     *   2160.4213    ,  2188.2944    ,  2215.9435    ,  2243.4360    ,
     *   2270.8272    ,
     *   2114.3011    ,  2118.2227    ,  2122.1354    ,  2126.0394    ,
     *   2154.3790    ,  2182.3868    ,  2210.1522    ,  2237.7459    ,
     *   2265.2258    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   2108.0190    ,  2111.9664    ,  2115.9042    ,  2119.8328    ,
     *   2148.3357    ,  2176.4828    ,  2204.3680    ,  2232.0659    ,
     *   2259.6369    ,
     *   2101.7259    ,  2105.7000    ,  2109.6639    ,  2113.6180    ,
     *   2142.2902    ,  2170.5811    ,  2198.5899    ,  2226.3951    ,
     *   2254.0598    ,
     *   2095.4199    ,  2099.4218    ,  2103.4128    ,  2107.3934    ,
     *   2136.2410    ,  2164.6806    ,  2192.8169    ,  2220.7326    ,
     *   2248.4937    ,
     *   2089.0993    ,  2093.1301    ,  2097.1493    ,  2101.1573    ,
     *   2130.1868    ,  2158.7801    ,  2187.0480    ,  2215.0774    ,
     *   2242.9376    ,
     *   2082.7621    ,  2086.8230    ,  2090.8715    ,  2094.9081    ,
     *   2124.1261    ,  2152.8784    ,  2181.2822    ,  2209.4287    ,
     *   2237.3908    ,
     *   2076.4065    ,  2080.4987    ,  2084.5776    ,  2088.6438    ,
     *   2118.0576    ,  2146.9744    ,  2175.5183    ,  2203.7855    ,
     *   2231.8525    ,
     *   2070.0303    ,  2074.1550    ,  2078.2657    ,  2082.3628    ,
     *   2111.9797    ,  2141.0668    ,  2169.7553    ,  2198.1468    ,
     *   2226.3217    ,
     *   2063.6314    ,  2067.7901    ,  2071.9337    ,  2076.0629    ,
     *   2105.8909    ,  2135.1542    ,  2163.9922    ,  2192.5118    ,
     *   2220.7977    ,
     *   2057.2076    ,  2061.4017    ,  2065.5797    ,  2069.7424    ,
     *   2099.7896    ,  2129.2354    ,  2158.2277    ,  2186.8795    ,
     *   2215.2795    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   2050.7565    ,  2054.9875    ,  2059.2014    ,  2063.3989    ,
     *   2093.6741    ,  2123.3091    ,  2152.4608    ,  2181.2488    ,
     *   2209.7663    ,
     *   2044.2757    ,  2048.5453    ,  2052.7967    ,  2057.0305    ,
     *   2087.5428    ,  2117.3738    ,  2146.6903    ,  2175.6187    ,
     *   2204.2572    ,
     *   2037.7628    ,  2042.0726    ,  2046.3631    ,  2050.6348    ,
     *   2081.3939    ,  2111.4281    ,  2140.9151    ,  2169.9883    ,
     *   2198.7512    ,
     *   2031.2148    ,  2035.5669    ,  2039.8981    ,  2044.2095    ,
     *   2075.2256    ,  2105.4706    ,  2135.1338    ,  2164.3565    ,
     *   2193.2476    ,
     *   2024.6292    ,  2029.0253    ,  2033.3993    ,  2037.7520    ,
     *   2069.0360    ,  2099.4998    ,  2129.3453    ,  2158.7221    ,
     *   2187.7453    ,
     *   2018.0028    ,  2022.4451    ,  2026.8638    ,  2031.2597    ,
     *   2062.8231    ,  2093.5141    ,  2123.5483    ,  2153.0843    ,
     *   2182.2434    ,
     *   2009.6577    ,  2014.1610    ,  2018.6385    ,  2023.0914    ,
     *   2055.0211    ,  2086.0086    ,  2116.2880    ,  2146.0302    ,
     *   2175.3650    ,
     *   2001.2375    ,  2005.8055    ,  2010.3455    ,  2014.8588    ,
     *   2047.1754    ,  2078.4741    ,  2109.0096    ,  2138.9666    ,
     *   2168.4839    ,
     *   1992.7352    ,  1997.3720    ,  2001.9785    ,  2006.5559    ,
     *   2039.2815    ,  2070.9071    ,  2101.7105    ,  2131.8911    ,
     *   2161.5979    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   1984.1429    ,  1988.8532    ,  1993.5305    ,  1998.1761    ,
     *   2031.3347    ,  2063.3041    ,  2094.3878    ,  2124.8015    ,
     *   2154.7051    ,
     *   1975.4525    ,  1980.2414    ,  1984.9941    ,  1989.7123    ,
     *   2023.3301    ,  2055.6613    ,  2087.0384    ,  2117.6951    ,
     *   2147.8033    ,
     *   1966.6550    ,  1971.5279    ,  1976.3613    ,  1981.1571    ,
     *   2015.2622    ,  2047.9747    ,  2079.6593    ,  2110.5696    ,
     *   2140.8905    ,
     *   1957.7403    ,  1962.7035    ,  1967.6233    ,  1972.5020    ,
     *   2007.1256    ,  2040.2403    ,  2072.2472    ,  2103.4221    ,
     *   2133.9643    ,
     *   1948.6978    ,  1953.7579    ,  1958.7706    ,  1963.7382    ,
     *   1998.9141    ,  2032.4535    ,  2064.7987    ,  2096.2500    ,
     *   2127.0225    ,
     *   1939.5153    ,  1944.6802    ,  1949.7927    ,  1954.8558    ,
     *   1990.6211    ,  2024.6096    ,  2057.3102    ,  2089.0504    ,
     *   2120.0625    ,
     *   1930.1797    ,  1935.4578    ,  1940.6782    ,  1945.8441    ,
     *   1982.2398    ,  2016.7038    ,  2049.7779    ,  2081.8203    ,
     *   2113.0820    ,
     *   1920.6762    ,  1926.0771    ,  1931.4142    ,  1936.6912    ,
     *   1973.7625    ,  2008.7307    ,  2042.1979    ,  2074.5564    ,
     *   2106.0784    ,
     *   1910.9882    ,  1916.5228    ,  1921.9866    ,  1927.3839    ,
     *   1965.1811    ,  2000.6847    ,  2034.5659    ,  2067.2555    ,
     *   2099.0487    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   1901.0971    ,  1906.7778    ,  1912.3798    ,  1917.9078    ,
     *   1956.4865    ,  1992.5595    ,  2026.8775    ,  2059.9141    ,
     *   2091.9903    ,
     *   1890.9817    ,  1896.8229    ,  1902.5758    ,  1908.2463    ,
     *   1947.6691    ,  1984.3488    ,  2019.1278    ,  2052.5284    ,
     *   2084.9000    ,
     *   1880.6180    ,  1886.6359    ,  1892.5548    ,  1898.3813    ,
     *   1938.7182    ,  1976.0454    ,  2011.3117    ,  2045.0945    ,
     *   2077.7747    ,
     *   1869.9781    ,  1876.1919    ,  1882.2938    ,  1888.2919    ,
     *   1929.6220    ,  1967.6417    ,  2003.4237    ,  2037.6080    ,
     *   2070.6107    ,
     *   1859.0298    ,  1865.4619    ,  1871.7667    ,  1877.9542    ,
     *   1920.3673    ,  1959.1291    ,  1995.4578    ,  2030.0645    ,
     *   2063.4045    ,
     *   1847.7353    ,  1854.4120    ,  1860.9433    ,  1867.3411    ,
     *   1910.9395    ,  1950.4985    ,  1987.4074    ,  2022.4588    ,
     *   2056.1519    ,
     *   1813.9456    ,  1821.4949    ,  1828.8237    ,  1835.9541    ,
     *   1883.5462    ,  1925.6791    ,  1964.4138    ,  2000.8405    ,
     *   2035.6126    ,
     *   1775.6048    ,  1784.4766    ,  1792.9843    ,  1801.1738    ,
     *   1854.1948    ,  1899.5681    ,  1940.5021    ,  1978.5391    ,
     *   2014.5497    ,
     *   1729.7981    ,  1740.9239    ,  1751.3595    ,  1761.2220    ,
     *   1822.0867    ,  1871.6762    ,  1915.3181    ,  1955.2715    ,
     *   1992.7232    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   1728.0713    ,  1739.3007    ,  1749.8226    ,  1759.7582    ,
     *   1820.9477    ,  1870.7011    ,  1914.4450    ,  1954.4692    ,
     *   1991.9734    ,
     *   1724.5851    ,  1736.0284    ,  1746.7278    ,  1756.8136    ,
     *   1818.6652    ,  1868.7501    ,  1912.6995    ,  1952.8662    ,
     *   1990.4760    ,
     *   1712.0149    ,  1724.2860    ,  1735.6641    ,  1746.3187    ,
     *   1810.6258    ,  1861.9123    ,  1906.5986    ,  1947.2727    ,
     *   1985.2572    ,
     *   1691.2687    ,  1705.1208    ,  1717.7611    ,  1729.4519    ,
     *   1798.0332    ,  1851.3114    ,  1897.1922    ,  1938.6785    ,
     *   1977.2580    ,
     *   1668.3833    ,  1684.3409    ,  1698.5985    ,  1711.5779    ,
     *   1785.1563    ,  1840.6162    ,  1887.7688    ,  1930.1062    ,
     *   1969.3029    ,
     *   1642.6190    ,  1661.4793    ,  1677.8618    ,  1692.4746    ,
     *   1771.9562    ,  1829.8125    ,  1878.3205    ,  1921.5501    ,
     *   1961.3871    ,
     *   1612.9033    ,  1635.8962    ,  1655.1394    ,  1671.8619    ,
     *   1758.3905    ,  1818.8859    ,  1868.8397    ,  1913.0048    ,
     *   1953.5063    ,
     *   1577.8191    ,  1606.7622    ,  1629.9111    ,  1649.3947    ,
     *   1744.4131    ,  1807.8218    ,  1859.3190    ,  1904.4653    ,
     *   1945.6560    ,
     *   1536.0935    ,  1573.1948    ,  1601.5943    ,  1624.6798    ,
     *   1729.9745    ,  1796.6055    ,  1849.7514    ,  1895.9267    ,
     *   1937.8326    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   1489.7934    ,  1534.8435    ,  1569.7417    ,  1597.3584    ,
     *   1715.0235    ,  1785.2225    ,  1840.1298    ,  1887.3845    ,
     *   1930.0321    ,
     *   1448.9580    ,  1494.1668    ,  1534.5726    ,  1567.3035    ,
     *   1699.5091    ,  1773.6585    ,  1830.4479    ,  1878.8345    ,
     *   1922.2513    ,
     *   1418.2970    ,  1457.9237    ,  1498.4373    ,  1535.0436    ,
     *   1683.3853    ,  1761.8998    ,  1820.6995    ,  1870.2727    ,
     *   1914.4870    ,
     *   1396.1882    ,  1429.2015    ,  1465.9351    ,  1502.6200    ,
     *   1666.6193    ,  1749.9344    ,  1810.8791    ,  1861.6956    ,
     *   1906.7361    ,
     *   1321.3109    ,  1337.2882    ,  1354.2530    ,  1372.3150    ,
     *   1531.6483    ,  1655.8119    ,  1736.5060    ,  1798.2166    ,
     *   1850.2128    ,
     *   1285.8019    ,  1298.1304    ,  1310.8429    ,  1323.9719    ,
     *   1434.7694    ,  1559.2124    ,  1658.8996    ,  1733.4933    ,
     *   1793.7787    ,
     *   1261.0180    ,  1271.7215    ,  1282.6266    ,  1293.7468    ,
     *   1382.7277    ,  1484.7536    ,  1585.6082    ,  1669.6055    ,
     *   1737.9599    ,
     *   1241.3526    ,  1251.1079    ,  1260.9874    ,  1270.9972    ,
     *   1348.7798    ,  1435.1017    ,  1526.0167    ,  1611.0868    ,
     *   1684.5682    ,
     *   1224.7246    ,  1233.8443    ,  1243.0480    ,  1252.3388    ,
     *   1323.2853    ,  1399.9453    ,  1481.0801    ,  1561.6615    ,
     *   1636.0065    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   1210.1193    ,  1218.7763    ,  1227.4937    ,  1236.2731    ,
     *   1302.5744    ,  1372.8574    ,  1446.6789    ,  1521.6087    ,
     *   1593.8240    ,
     *   1196.9601    ,  1205.2620    ,  1213.6088    ,  1222.0016    ,
     *   1284.9113    ,  1350.6831    ,  1419.1767    ,  1489.0857    ,
     *   1558.0593    ,
     *   1184.8866    ,  1192.9053    ,  1200.9583    ,  1209.0462    ,
     *   1269.3508    ,  1331.7643    ,  1396.2614    ,  1462.0958    ,
     *   1527.7820    ,
     *   1173.6580    ,  1181.4442    ,  1189.2571    ,  1197.0971    ,
     *   1255.3251    ,  1315.1377    ,  1376.5427    ,  1439.1086    ,
     *   1501.8545    ,
     *   1163.1049    ,  1170.6960    ,  1178.3082    ,  1185.9415    ,
     *   1242.4671    ,  1300.2009    ,  1359.1516    ,  1419.0661    ,
     *   1479.2885    ,
     *   1153.1036    ,  1160.5281    ,  1167.9693    ,  1175.4273    ,
     *   1230.5259    ,  1286.5552    ,  1343.5147    ,  1401.2495    ,
     *   1459.3222    ,
     *   1143.5611    ,  1150.8412    ,  1158.1345    ,  1165.4412    ,
     *   1219.3225    ,  1273.9247    ,  1329.2375    ,  1385.1583    ,
     *   1441.3941    ,
     *   1134.4052    ,  1141.5586    ,  1148.7225    ,  1155.8970    ,
     *   1208.7246    ,  1262.1113    ,  1316.0386    ,  1370.4322    ,
     *   1425.0916    ,
     *   1125.5790    ,  1132.6200    ,  1139.6694    ,  1146.7272    ,
     *   1198.6316    ,  1250.9680    ,  1303.7124    ,  1356.8055    ,
     *   1410.1053    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   1117.0366    ,  1123.9771    ,  1130.9243    ,  1137.8780    ,
     *   1188.9652    ,  1240.3831    ,  1292.1042    ,  1344.0779    ,
     *   1396.1988    ,
     *   1108.7403    ,  1115.5904    ,  1122.4456    ,  1129.3059    ,
     *   1179.6633    ,  1230.2695    ,  1281.0953    ,  1332.0955    ,
     *   1383.1880    ,
     *   1100.6591    ,  1107.4271    ,  1114.1990    ,  1120.9748    ,
     *   1170.6757    ,  1220.5582    ,  1270.5929    ,  1320.7384    ,
     *   1370.9280    ,
     *   1092.7667    ,  1099.4598    ,  1106.1559    ,  1112.8547    ,
     *   1161.9611    ,  1211.1935    ,  1260.5231    ,  1309.9119    ,
     *   1359.3032    ,
     *   1085.0407    ,  1091.6653    ,  1098.2919    ,  1104.9204    ,
     *   1153.4852    ,  1202.1297    ,  1250.8263    ,  1299.5396    ,
     *   1348.2207    ,
     *   1077.4622    ,  1084.0236    ,  1090.5863    ,  1097.1501    ,
     *   1145.2192    ,  1193.3291    ,  1241.4534    ,  1289.5596    ,
     *   1337.6046    ,
     *   1070.0144    ,  1076.5175    ,  1083.0212    ,  1089.5254    ,
     *   1137.1387    ,  1184.7597    ,  1232.3638    ,  1279.9210    ,
     *   1327.3929    ,
     *   1062.6830    ,  1069.1320    ,  1075.5810    ,  1082.0300    ,
     *   1129.2225    ,  1176.3945    ,  1223.5234    ,  1270.5813    ,
     *   1317.5339    ,
     *   1055.4552    ,  1061.8539    ,  1068.2521    ,  1074.6498    ,
     *   1121.4525    ,  1168.2106    ,  1214.9031    ,  1261.5047    ,
     *   1307.9846    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   1048.3199    ,  1054.6716    ,  1061.0224    ,  1067.3723    ,
     *   1113.8128    ,  1160.1878    ,  1206.4783    ,  1252.6611    ,
     *   1298.7085    ,
     *   1041.2669    ,  1047.5747    ,  1053.8812    ,  1060.1865    ,
     *   1106.2894    ,  1152.3089    ,  1198.2276    ,  1244.0244    ,
     *   1289.6745    ,
     *   1034.2873    ,  1040.5540    ,  1046.8190    ,  1053.0825    ,
     *   1098.8701    ,  1144.5586    ,  1190.1323    ,  1235.5722    ,
     *   1280.8560    ,
     *   1027.3731    ,  1033.6011    ,  1039.8273    ,  1046.0516    ,
     *   1091.5439    ,  1136.9235    ,  1182.1762    ,  1227.2851    ,
     *   1272.2300    ,
     *   1020.5169    ,  1026.7086    ,  1032.8982    ,  1039.0857    ,
     *   1084.3011    ,  1129.3916    ,  1174.3450    ,  1219.1459    ,
     *   1263.7763    ,
     *   1013.7122    ,  1019.8697    ,  1026.0248    ,  1032.1776    ,
     *   1077.1327    ,  1121.9524    ,  1166.6259    ,  1211.1396    ,
     *   1255.4775    ,
     *   1006.9529    ,  1013.0781    ,  1019.2008    ,  1025.3209    ,
     *   1070.0309    ,  1114.5963    ,  1159.0076    ,  1203.2528    ,
     *   1247.3179    ,
     *   1000.2336    ,  1006.3283    ,  1012.4202    ,  1018.5094    ,
     *   1062.9885    ,  1107.3147    ,  1151.4800    ,  1195.4738    ,
     *   1239.2839    ,
     *   993.54902    ,  999.61487    ,  1005.6778    ,  1011.7379    ,
     *   1055.9990    ,  1100.0999    ,  1144.0339    ,  1187.7919    ,
     *   1231.3632    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   986.89464    ,  992.93320    ,  998.96872    ,  1005.0012    ,
     *   1049.0563    ,  1092.9448    ,  1136.6611    ,  1180.1975    ,
     *   1223.5447    ,
     *   980.26611    ,  986.27881    ,  992.28834    ,  998.29471    ,
     *   1042.1550    ,  1085.8430    ,  1129.3541    ,  1172.6820    ,
     *   1215.8187    ,
     *   973.65942    ,  979.64761    ,  985.63251    ,  991.61413    ,
     *   1035.2901    ,  1078.7885    ,  1122.1061    ,  1165.2375    ,
     *   1208.1763    ,
     *   967.07084    ,  973.03578    ,  978.99734    ,  984.95550    ,
     *   1028.4568    ,  1071.7761    ,  1114.9108    ,  1157.8570    ,
     *   1200.6092    ,
     *   960.49690    ,  966.43979    ,  972.37919    ,  978.31511    ,
     *   1021.6510    ,  1064.8006    ,  1107.7626    ,  1150.5340    ,
     *   1193.1103    ,
     *   953.93436    ,  959.85631    ,  965.77469    ,  971.68951    ,
     *   1014.8685    ,  1057.8576    ,  1100.6562    ,  1143.2624    ,
     *   1185.6728    ,
     *   947.38017    ,  953.28225    ,  959.18067    ,  965.07546    ,
     *   1008.1056    ,  1050.9427    ,  1093.5867    ,  1136.0368    ,
     *   1178.2904    ,
     *   940.83147    ,  946.71468    ,  952.59416    ,  958.46993    ,
     *   1001.3590    ,  1044.0519    ,  1086.5497    ,  1128.8521    ,
     *   1170.9577    ,
     *   934.28558    ,  940.15086    ,  946.01236    ,  951.87009    ,
     *   994.62529    ,  1037.1817    ,  1079.5409    ,  1121.7036    ,
     *   1163.6693    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   927.73994    ,  933.58822    ,  939.43264    ,  945.27324    ,
     *   987.90146    ,  1030.3284    ,  1072.5565    ,  1114.5871    ,
     *   1156.4204    ,
     *   921.19217    ,  927.02429    ,  932.85252    ,  938.67686    ,
     *   981.18464    ,  1023.4890    ,  1065.5929    ,  1107.4984    ,
     *   1149.2066    ,
     *   914.63998    ,  920.45678    ,  926.26963    ,  932.07855    ,
     *   974.47214    ,  1016.6603    ,  1058.6467    ,  1100.4339    ,
     *   1142.0238    ,
     *   908.08121    ,  913.88348    ,  919.68175    ,  925.47605    ,
     *   967.76141    ,  1009.8396    ,  1051.7147    ,  1093.3900    ,
     *   1134.8679    ,
     *   901.51382    ,  907.30231    ,  913.08676    ,  918.86720    ,
     *   961.05004    ,  1003.0240    ,  1044.7939    ,  1086.3634    ,
     *   1127.7356    ,
     *   894.93584    ,  900.71128    ,  906.48264    ,  912.24996    ,
     *   954.33575    ,  996.21122    ,  1037.8815    ,  1079.3510    ,
     *   1120.6233    ,
     *   888.34541    ,  894.10849    ,  899.86748    ,  905.62237    ,
     *   947.61636    ,  989.39869    ,  1030.9749    ,  1072.3499    ,
     *   1113.5279    ,
     *   881.74074    ,  887.49215    ,  893.23942    ,  898.98258    ,
     *   940.88982    ,  982.58418    ,  1024.0716    ,  1065.3575    ,
     *   1106.4465    ,
     *   875.12014    ,  880.86052    ,  886.59673    ,  892.32881    ,
     *   934.15416    ,  975.76553    ,  1017.1693    ,  1058.3711    ,
     *   1099.3761    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   868.48197    ,  874.21194    ,  879.93773    ,  885.65935    ,
     *   927.40752    ,  968.94070    ,  1010.2656    ,  1051.3882    ,
     *   1092.3143    ,
     *   861.82465    ,  867.54483    ,  873.26080    ,  878.97258    ,
     *   920.64810    ,  962.10771    ,  1003.3584    ,  1044.4067    ,
     *   1085.2584    ,
     *   855.14668    ,  860.85766    ,  866.56440    ,  872.26693    ,
     *   913.87419    ,  955.26472    ,  996.44578    ,  1037.4242    ,
     *   1078.2062    ,
     *   848.44662    ,  854.14896    ,  859.84704    ,  865.54090    ,
     *   907.08416    ,  948.40993    ,  989.52573    ,  1030.4387    ,
     *   1071.1554    ,
     *   841.72306    ,  847.41731    ,  853.10730    ,  858.79304    ,
     *   900.27644    ,  941.54164    ,  982.59643    ,  1023.4482    ,
     *   1064.1038    ,
     *   834.97466    ,  840.66137    ,  846.34380    ,  852.02197    ,
     *   893.44950    ,  934.65822    ,  975.65611    ,  1016.4508    ,
     *   1057.0494    ,
     *   828.20013    ,  833.87982    ,  839.55522    ,  845.22634    ,
     *   886.60191    ,  927.75811    ,  968.70309    ,  1009.4447    ,
     *   1049.9903    ,
     *   821.39820    ,  827.07139    ,  832.74026    ,  838.40485    ,
     *   879.73227    ,  920.83979    ,  961.73575    ,  1002.4282    ,
     *   1042.9247    ,
     *   814.56768    ,  820.23485    ,  825.89771    ,  831.55626    ,
     *   872.83922    ,  913.90182    ,  954.75254    ,  995.39956    ,
     *   1035.8508    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   807.70737    ,  813.36903    ,  819.02635    ,  824.67936    ,
     *   865.92147    ,  906.94282    ,  947.75198    ,  988.35731    ,
     *   1028.7669    ,
     *   800.81616    ,  806.47276    ,  812.12503    ,  817.77298    ,
     *   858.97778    ,  899.96143    ,  940.73264    ,  981.29988    ,
     *   1021.6714    ,
     *   793.89293    ,  799.54495    ,  805.19263    ,  810.83598    ,
     *   852.00692    ,  892.95638    ,  933.69314    ,  974.22580    ,
     *   1014.5627    ,
     *   786.93662    ,  792.58452    ,  798.22807    ,  803.86728    ,
     *   845.00773    ,  885.92640    ,  926.63216    ,  967.13368    ,
     *   1007.4395    ,
     *   779.94621    ,  785.59042    ,  791.23028    ,  796.86580    ,
     *   837.97907    ,  878.87030    ,  919.54841    ,  960.02216    ,
     *   1000.3002    ,
     *   772.92067    ,  778.56165    ,  784.19826    ,  789.83052    ,
     *   830.91985    ,  871.78691    ,  912.44066    ,  952.88993    ,
     *   993.14342    ,
     *   765.85904    ,  771.49720    ,  777.13100    ,  782.76044    ,
     *   823.82901    ,  864.67511    ,  905.30772    ,  945.73574    ,
     *   985.96793    ,
     *   758.76037    ,  764.39614    ,  770.02754    ,  775.65459    ,
     *   816.70551    ,  857.53379    ,  898.14845    ,  938.55838    ,
     *   978.77241    ,
     *   751.62374    ,  757.25753    ,  762.88695    ,  768.51201    ,
     *   809.54835    ,  850.36192    ,  890.96171    ,  931.35667    ,
     *   971.55565    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   2621.0100    ,  2646.3857    ,  2671.9675    ,  2697.7599    ,
     *   2723.7669    ,  2749.9920    ,  2776.4383    ,  2803.1086    ,
     *   2830.0053    ,
     *   2611.5171    ,  2636.9152    ,  2662.5175    ,  2688.3286    ,
     *   2714.3527    ,  2740.5935    ,  2767.0542    ,  2793.7377    ,
     *   2820.6465    ,
     *   2602.1214    ,  2627.5429    ,  2653.1664    ,  2678.9970    ,
     *   2705.0389    ,  2731.2960    ,  2757.7716    ,  2784.4688    ,
     *   2811.3902    ,
     *   2592.8205    ,  2618.2663    ,  2643.9120    ,  2669.7628    ,
     *   2695.8232    ,  2722.0971    ,  2748.5883    ,  2775.2997    ,
     *   2802.2342    ,
     *   2583.6122    ,  2609.0832    ,  2634.7519    ,  2660.6237    ,
     *   2686.7033    ,  2712.9948    ,  2739.5020    ,  2766.2282    ,
     *   2793.1763    ,
     *   2574.4942    ,  2599.9914    ,  2625.6840    ,  2651.5776    ,
     *   2677.6771    ,  2703.9868    ,  2730.5108    ,  2757.2523    ,
     *   2784.2145    ,
     *   2565.4642    ,  2590.9886    ,  2616.7061    ,  2642.6223    ,
     *   2668.7424    ,  2695.0711    ,  2721.6124    ,  2748.3698    ,
     *   2775.3466    ,
     *   2556.5201    ,  2582.0728    ,  2607.8160    ,  2633.7556    ,
     *   2659.8972    ,  2686.2455    ,  2712.8048    ,  2739.5787    ,
     *   2766.5706    ,
     *   2547.6597    ,  2573.2418    ,  2599.0116    ,  2624.9756    ,
     *   2651.1395    ,  2677.5081    ,  2704.0860    ,  2730.8770    ,
     *   2757.8846    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   2538.8809    ,  2564.4934    ,  2590.2910    ,  2616.2803    ,
     *   2642.4671    ,  2668.8569    ,  2695.4540    ,  2722.2627    ,
     *   2749.2865    ,
     *   2530.1816    ,  2555.8257    ,  2581.6520    ,  2607.6675    ,
     *   2633.8783    ,  2660.2898    ,  2686.9069    ,  2713.7339    ,
     *   2740.7746    ,
     *   2521.5598    ,  2547.2367    ,  2573.0928    ,  2599.1353    ,
     *   2625.3709    ,  2651.8050    ,  2678.4429    ,  2705.2888    ,
     *   2732.3469    ,
     *   2513.0134    ,  2538.7243    ,  2564.6112    ,  2590.6819    ,
     *   2616.9431    ,  2643.4006    ,  2670.0599    ,  2696.9255    ,
     *   2724.0015    ,
     *   2504.5405    ,  2530.2866    ,  2556.2055    ,  2582.3053    ,
     *   2608.5930    ,  2635.0748    ,  2661.7562    ,  2688.6421    ,
     *   2715.7368    ,
     *   2496.1391    ,  2521.9217    ,  2547.8738    ,  2574.0037    ,
     *   2600.3188    ,  2626.8257    ,  2653.5301    ,  2680.4369    ,
     *   2707.5508    ,
     *   2487.8073    ,  2513.6277    ,  2539.6141    ,  2565.7752    ,
     *   2592.1188    ,  2618.6516    ,  2645.3796    ,  2672.3082    ,
     *   2699.4420    ,
     *   2479.5432    ,  2505.4027    ,  2531.4246    ,  2557.6180    ,
     *   2583.9910    ,  2610.5506    ,  2637.3032    ,  2664.2542    ,
     *   2691.4085    ,
     *   2471.3448    ,  2497.2449    ,  2523.3036    ,  2549.5304    ,
     *   2575.9338    ,  2602.5212    ,  2629.2990    ,  2656.2732    ,
     *   2683.4488    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   2463.2104    ,  2489.1525    ,  2515.2492    ,  2541.5106    ,
     *   2567.9454    ,  2594.5615    ,  2621.3655    ,  2648.3636    ,
     *   2675.5611    ,
     *   2455.1382    ,  2481.1237    ,  2507.2598    ,  2533.5569    ,
     *   2560.0242    ,  2586.6699    ,  2613.5010    ,  2640.5238    ,
     *   2667.7439    ,
     *   2447.1262    ,  2473.1568    ,  2499.3336    ,  2525.6676    ,
     *   2552.1685    ,  2578.8448    ,  2605.7038    ,  2632.7521    ,
     *   2659.9956    ,
     *   2439.1728    ,  2465.2499    ,  2491.4688    ,  2517.8411    ,
     *   2544.3767    ,  2571.0845    ,  2597.9723    ,  2625.0470    ,
     *   2652.3146    ,
     *   2431.2762    ,  2457.4014    ,  2483.6639    ,  2510.0756    ,
     *   2536.6471    ,  2563.3875    ,  2590.3051    ,  2617.4070    ,
     *   2644.6994    ,
     *   2423.4346    ,  2449.6096    ,  2475.9171    ,  2502.3696    ,
     *   2528.9781    ,  2555.7523    ,  2582.7005    ,  2609.8304    ,
     *   2637.1485    ,
     *   2415.6462    ,  2441.8728    ,  2468.2269    ,  2494.7215    ,
     *   2521.3683    ,  2548.1772    ,  2575.1571    ,  2602.3159    ,
     *   2629.6605    ,
     *   2407.9095    ,  2434.1894    ,  2460.5916    ,  2487.1297    ,
     *   2513.8160    ,  2540.6607    ,  2567.6734    ,  2594.8620    ,
     *   2622.2338    ,
     *   2400.2226    ,  2426.5577    ,  2453.0095    ,  2479.5927    ,
     *   2506.3197    ,  2533.2015    ,  2560.2478    ,  2587.4671    ,
     *   2614.8670    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   2392.5840    ,  2418.9760    ,  2445.4793    ,  2472.1088    ,
     *   2498.8779    ,  2525.7979    ,  2552.8789    ,  2580.1299    ,
     *   2607.5587    ,
     *   2384.9919    ,  2411.4428    ,  2437.9992    ,  2464.6767    ,
     *   2491.4891    ,  2518.4485    ,  2545.5654    ,  2572.8490    ,
     *   2600.3076    ,
     *   2377.4447    ,  2403.9565    ,  2430.5677    ,  2457.2947    ,
     *   2484.1519    ,  2511.1519    ,  2538.3057    ,  2565.6230    ,
     *   2593.1123    ,
     *   2371.6379    ,  2398.1983    ,  2424.8531    ,  2451.6194    ,
     *   2478.5123    ,  2505.5445    ,  2532.7277    ,  2560.0717    ,
     *   2587.5853    ,
     *   2365.8562    ,  2392.4664    ,  2419.1659    ,  2445.9726    ,
     *   2472.9019    ,  2499.9672    ,  2527.1804    ,  2554.5517    ,
     *   2582.0902    ,
     *   2360.0989    ,  2386.7602    ,  2413.5056    ,  2440.3536    ,
     *   2467.3202    ,  2494.4194    ,  2521.6632    ,  2549.0625    ,
     *   2576.6265    ,
     *   2354.3652    ,  2381.0788    ,  2407.8713    ,  2434.7617    ,
     *   2461.7665    ,  2488.9003    ,  2516.1756    ,  2543.6034    ,
     *   2571.1935    ,
     *   2348.6544    ,  2375.4217    ,  2402.2624    ,  2429.1961    ,
     *   2456.2402    ,  2483.4094    ,  2510.7168    ,  2538.1739    ,
     *   2565.7907    ,
     *   2342.9656    ,  2369.7881    ,  2396.6782    ,  2423.6564    ,
     *   2450.7405    ,  2477.9460    ,  2505.2864    ,  2532.7734    ,
     *   2560.4173    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   2337.2983    ,  2364.1773    ,  2391.1180    ,  2418.1418    ,
     *   2445.2670    ,  2472.5096    ,  2499.8836    ,  2527.4012    ,
     *   2555.0730    ,
     *   2331.6515    ,  2358.5885    ,  2385.5812    ,  2412.6516    ,
     *   2439.8189    ,  2467.0995    ,  2494.5079    ,  2522.0567    ,
     *   2549.7570    ,
     *   2326.0247    ,  2353.0212    ,  2380.0671    ,  2407.1853    ,
     *   2434.3956    ,  2461.7151    ,  2489.1587    ,  2516.7395    ,
     *   2544.4688    ,
     *   2320.4169    ,  2347.4745    ,  2374.5749    ,  2401.7421    ,
     *   2428.9964    ,  2456.3557    ,  2483.8354    ,  2511.4488    ,
     *   2539.2079    ,
     *   2314.8276    ,  2341.9477    ,  2369.1041    ,  2396.3214    ,
     *   2423.6209    ,  2451.0209    ,  2478.5373    ,  2506.1842    ,
     *   2533.9736    ,
     *   2309.2559    ,  2336.4403    ,  2363.6540    ,  2390.9226    ,
     *   2418.2683    ,  2445.7099    ,  2473.2640    ,  2500.9450    ,
     *   2528.7655    ,
     *   2303.7011    ,  2330.9513    ,  2358.2238    ,  2385.5451    ,
     *   2412.9380    ,  2440.4222    ,  2468.0148    ,  2495.7307    ,
     *   2523.5829    ,
     *   2298.1625    ,  2325.4803    ,  2352.8130    ,  2380.1881    ,
     *   2407.6294    ,  2435.1572    ,  2462.7892    ,  2490.5408    ,
     *   2518.4253    ,
     *   2292.6393    ,  2320.0264    ,  2347.4208    ,  2374.8511    ,
     *   2402.3419    ,  2429.9143    ,  2457.5866    ,  2485.3746    ,
     *   2513.2922    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   2287.1307    ,  2314.5890    ,  2342.0466    ,  2369.5335    ,
     *   2397.0749    ,  2424.6929    ,  2452.4063    ,  2480.2316    ,
     *   2508.1830    ,
     *   2281.6361    ,  2309.1673    ,  2336.6898    ,  2364.2345    ,
     *   2391.8278    ,  2419.4925    ,  2447.2479    ,  2475.1113    ,
     *   2503.0972    ,
     *   2276.1546    ,  2303.7606    ,  2331.3496    ,  2358.9536    ,
     *   2386.6000    ,  2414.3123    ,  2442.1108    ,  2470.0130    ,
     *   2498.0343    ,
     *   2270.6855    ,  2298.3683    ,  2326.0254    ,  2353.6901    ,
     *   2381.3908    ,  2409.1520    ,  2436.9944    ,  2464.9364    ,
     *   2492.9936    ,
     *   2265.2281    ,  2292.9896    ,  2320.7165    ,  2348.4434    ,
     *   2376.1997    ,  2404.0108    ,  2431.8981    ,  2459.8807    ,
     *   2487.9747    ,
     *   2259.7815    ,  2287.6238    ,  2315.4223    ,  2343.2128    ,
     *   2371.0261    ,  2398.8881    ,  2426.8215    ,  2454.8455    ,
     *   2482.9770    ,
     *   2254.3450    ,  2282.2703    ,  2310.1421    ,  2337.9978    ,
     *   2365.8693    ,  2393.7835    ,  2421.7638    ,  2449.8302    ,
     *   2478.0000    ,
     *   2248.9178    ,  2276.9281    ,  2304.8751    ,  2332.7977    ,
     *   2360.7288    ,  2388.6964    ,  2416.7246    ,  2444.8343    ,
     *   2473.0433    ,
     *   2243.4991    ,  2271.5968    ,  2299.6209    ,  2327.6118    ,
     *   2355.6038    ,  2383.6260    ,  2411.7033    ,  2439.8572    ,
     *   2468.1061    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   2238.0882    ,  2266.2754    ,  2294.3785    ,  2322.4395    ,
     *   2350.4940    ,  2378.5720    ,  2406.6994    ,  2434.8984    ,
     *   2463.1881    ,
     *   2232.6841    ,  2260.9634    ,  2289.1475    ,  2317.2802    ,
     *   2345.3985    ,  2373.5336    ,  2401.7122    ,  2429.9573    ,
     *   2458.2887    ,
     *   2227.2862    ,  2255.6598    ,  2283.9270    ,  2312.1332    ,
     *   2340.3169    ,  2368.5103    ,  2396.7413    ,  2425.0335    ,
     *   2453.4074    ,
     *   2221.8935    ,  2250.3641    ,  2278.7164    ,  2306.9979    ,
     *   2335.2484    ,  2363.5016    ,  2391.7860    ,  2420.1263    ,
     *   2448.5436    ,
     *   2216.5053    ,  2245.0754    ,  2273.5150    ,  2301.8736    ,
     *   2330.1926    ,  2358.5068    ,  2386.8459    ,  2415.2353    ,
     *   2443.6969    ,
     *   2211.1208    ,  2239.7929    ,  2268.3221    ,  2296.7597    ,
     *   2325.1487    ,  2353.5253    ,  2381.9202    ,  2410.3598    ,
     *   2438.8666    ,
     *   2204.3938    ,  2233.1974    ,  2261.8417    ,  2290.3808    ,
     *   2318.8597    ,  2347.3163    ,  2375.7827    ,  2404.2865    ,
     *   2432.8512    ,
     *   2197.6694    ,  2226.6090    ,  2255.3721    ,  2284.0157    ,
     *   2312.5871    ,  2341.1260    ,  2369.6660    ,  2398.2357    ,
     *   2426.8597    ,
     *   2190.9459    ,  2220.0260    ,  2248.9118    ,  2277.6632    ,
     *   2306.3298    ,  2334.9533    ,  2363.5688    ,  2392.2061    ,
     *   2420.8910    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   2184.2214    ,  2213.4469    ,  2242.4593    ,  2271.3217    ,
     *   2300.0864    ,  2328.7969    ,  2357.4900    ,  2386.1968    ,
     *   2414.9441    ,
     *   2177.4941    ,  2206.8700    ,  2236.0131    ,  2264.9901    ,
     *   2293.8557    ,  2322.6557    ,  2351.4285    ,  2380.2066    ,
     *   2409.0179    ,
     *   2170.7622    ,  2200.2936    ,  2229.5718    ,  2258.6668    ,
     *   2287.6363    ,  2316.5283    ,  2345.3830    ,  2374.2344    ,
     *   2403.1114    ,
     *   2164.0236    ,  2193.7161    ,  2223.1336    ,  2252.3504    ,
     *   2281.4270    ,  2310.4136    ,  2339.3524    ,  2368.2790    ,
     *   2397.2234    ,
     *   2157.2764    ,  2187.1355    ,  2216.6971    ,  2246.0394    ,
     *   2275.2262    ,  2304.3103    ,  2333.3355    ,  2362.3392    ,
     *   2391.3527    ,
     *   2150.5186    ,  2180.5502    ,  2210.2606    ,  2239.7324    ,
     *   2269.0327    ,  2298.2169    ,  2327.3310    ,  2356.4139    ,
     *   2385.4983    ,
     *   2143.7479    ,  2173.9581    ,  2203.8223    ,  2233.4277    ,
     *   2262.8450    ,  2292.1322    ,  2321.3376    ,  2350.5018    ,
     *   2379.6590    ,
     *   2136.9621    ,  2167.3574    ,  2197.3805    ,  2227.1238    ,
     *   2256.6615    ,  2286.0547    ,  2315.3540    ,  2344.6016    ,
     *   2373.8334    ,
     *   2130.1589    ,  2160.7459    ,  2190.9334    ,  2220.8189    ,
     *   2250.4807    ,  2279.9830    ,  2309.3788    ,  2338.7121    ,
     *   2368.0205    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   2123.3358    ,  2154.1216    ,  2184.4791    ,  2214.5113    ,
     *   2244.3011    ,  2273.9156    ,  2303.4105    ,  2332.8319    ,
     *   2362.2187    ,
     *   2116.4903    ,  2147.4822    ,  2178.0154    ,  2208.1993    ,
     *   2238.1209    ,  2267.8509    ,  2297.4477    ,  2326.9594    ,
     *   2356.4269    ,
     *   2109.6196    ,  2140.8253    ,  2171.5404    ,  2201.8807    ,
     *   2231.9382    ,  2261.7872    ,  2291.4887    ,  2321.0933    ,
     *   2350.6434    ,
     *   2102.7208    ,  2134.1483    ,  2165.0517    ,  2195.5537    ,
     *   2225.7513    ,  2255.7227    ,  2285.5319    ,  2315.2318    ,
     *   2344.8668    ,
     *   2095.7907    ,  2127.4485    ,  2158.5468    ,  2189.2158    ,
     *   2219.5579    ,  2249.6554    ,  2279.5754    ,  2309.3733    ,
     *   2339.0953    ,
     *   2088.8259    ,  2120.7229    ,  2152.0231    ,  2182.8647    ,
     *   2213.3558    ,  2243.5832    ,  2273.6171    ,  2303.5157    ,
     *   2333.3271    ,
     *   2069.1579    ,  2101.7741    ,  2133.6781    ,  2165.0335    ,
     *   2195.9668    ,  2226.5781    ,  2256.9482    ,  2287.1430    ,
     *   2317.2169    ,
     *   2049.0809    ,  2082.5020    ,  2115.0760    ,  2146.9975    ,
     *   2178.4152    ,  2209.4454    ,  2240.1806    ,  2270.6960    ,
     *   2301.0534    ,
     *   2028.3828    ,  2062.7141    ,  2096.0385    ,  2128.5895    ,
     *   2160.5426    ,  2192.0331    ,  2223.1681    ,  2254.0334    ,
     *   2284.6991    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   2027.6739    ,  2062.0378    ,  2095.3890    ,  2127.9624    ,
     *   2159.9345    ,  2191.4413    ,  2222.5904    ,  2253.4680    ,
     *   2284.1446    ,
     *   2026.2584    ,  2060.6878    ,  2094.0928    ,  2126.7111    ,
     *   2158.7212    ,  2190.2607    ,  2221.4381    ,  2252.3404    ,
     *   2283.0387    ,
     *   2021.3293    ,  2055.9904    ,  2089.5849    ,  2122.3613    ,
     *   2154.5052    ,  2186.1594    ,  2217.4360    ,  2248.4250    ,
     *   2279.1995    ,
     *   2013.7877    ,  2048.8128    ,  2082.7044    ,  2115.7280    ,
     *   2148.0808    ,  2179.9137    ,  2211.3448    ,  2242.4684    ,
     *   2273.3612    ,
     *   2006.3040    ,  2041.7023    ,  2075.8973    ,  2109.1726    ,
     *   2141.7376    ,  2173.7516    ,  2205.3391    ,  2236.5989    ,
     *   2267.6111    ,
     *   1998.8739    ,  2034.6547    ,  2069.1595    ,  2102.6911    ,
     *   2135.4716    ,  2167.6693    ,  2199.4149    ,  2230.8123    ,
     *   2261.9451    ,
     *   1991.4933    ,  2027.6662    ,  2062.4873    ,  2096.2797    ,
     *   2129.2790    ,  2161.6628    ,  2193.5686    ,  2225.1050    ,
     *   2256.3595    ,
     *   1984.1584    ,  2020.7330    ,  2055.8770    ,  2089.9348    ,
     *   2123.1563    ,  2155.7287    ,  2187.7965    ,  2219.4734    ,
     *   2250.8508    ,
     *   1976.8656    ,  2013.8518    ,  2049.3253    ,  2083.6532    ,
     *   2117.1002    ,  2149.8637    ,  2182.0954    ,  2213.9143    ,
     *   2245.4156    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   1969.6116    ,  2007.0194    ,  2042.8291    ,  2077.4318    ,
     *   2111.1077    ,  2144.0648    ,  2176.4622    ,  2208.4245    ,
     *   2240.0509    ,
     *   1962.3933    ,  2000.2329    ,  2036.3855    ,  2071.2677    ,
     *   2105.1758    ,  2138.3290    ,  2170.8940    ,  2203.0011    ,
     *   2234.7538    ,
     *   1955.2078    ,  1993.4894    ,  2029.9917    ,  2065.1581    ,
     *   2099.3019    ,  2132.6536    ,  2165.3881    ,  2197.6415    ,
     *   2229.5215    ,
     *   1948.0524    ,  1986.7864    ,  2023.6453    ,  2059.1006    ,
     *   2093.4834    ,  2127.0361    ,  2159.9420    ,  2192.3430    ,
     *   2224.3514    ,
     *   1896.4025    ,  1938.7643    ,  1978.4404    ,  2016.1517    ,
     *   2052.3840    ,  2087.4810    ,  2121.6953    ,  2155.2183    ,
     *   2188.1987    ,
     *   1845.6556    ,  1892.1576    ,  1934.9873    ,  1975.1846    ,
     *   2013.4288    ,  2050.1881    ,  2085.7986    ,  2120.5103    ,
     *   2154.5140    ,
     *   1795.8084    ,  1846.7398    ,  1892.9477    ,  1935.7968    ,
     *   1976.1751    ,  2014.6875    ,  2051.7630    ,  2087.7159    ,
     *   2122.7838    ,
     *   1747.5402    ,  1802.7028    ,  1852.2804    ,  1897.8232    ,
     *   1940.3854    ,  1980.6966    ,  2019.2756    ,  2056.5017    ,
     *   2092.6598    ,
     *   1702.0614    ,  1760.5973    ,  1813.1934    ,  1861.2869    ,
     *   1905.9772    ,  1948.0685    ,  1988.1482    ,  2026.6513    ,
     *   2063.9062    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   1660.5901    ,  1721.1441    ,  1776.0590    ,  1826.3476    ,
     *   1872.9818    ,  1916.7551    ,  1958.2819    ,  1998.0323    ,
     *   2036.3670    ,
     *   1623.7896    ,  1684.9482    ,  1741.2789    ,  1793.2308    ,
     *   1841.5008    ,  1886.7754    ,  1929.6408    ,  1970.5712    ,
     *   2009.9431    ,
     *   1591.6170    ,  1652.2917    ,  1709.1468    ,  1762.1484    ,
     *   1811.6587    ,  1858.1840    ,  1902.2280    ,  1944.2346    ,
     *   1984.5749    ,
     *   1563.5531    ,  1623.1067    ,  1679.7728    ,  1733.2349    ,
     *   1783.5584    ,  1831.0406    ,  1876.0646    ,  1919.0127    ,
     *   1960.2289    ,
     *   1538.9180    ,  1597.0780    ,  1653.0852    ,  1706.5210    ,
     *   1757.2529    ,  1805.3872    ,  1851.1713    ,  1894.9047    ,
     *   1936.8858    ,
     *   1517.0657    ,  1573.7804    ,  1628.8780    ,  1681.9389    ,
     *   1732.7354    ,  1781.2345    ,  1827.5562    ,  1871.9086    ,
     *   1914.5319    ,
     *   1497.4561    ,  1552.7827    ,  1606.8736    ,  1659.3453    ,
     *   1709.9449    ,  1758.5593    ,  1805.2090    ,  1850.0145    ,
     *   1893.1526    ,
     *   1479.6630    ,  1533.7007    ,  1586.7775    ,  1638.5511    ,
     *   1688.7764    ,  1737.3074    ,  1784.0997    ,  1829.2018    ,
     *   1872.7287    ,
     *   1463.3570    ,  1516.2136    ,  1568.3134    ,  1619.3502    ,
     *   1669.0960    ,  1717.3986    ,  1764.1804    ,  1809.4386    ,
     *   1853.2351    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   1448.2819    ,  1500.0625    ,  1551.2402    ,  1601.5417    ,
     *   1650.7559    ,  1698.7347    ,  1745.3881    ,  1790.6828    ,
     *   1834.6405    ,
     *   1434.2358    ,  1485.0391    ,  1535.3548    ,  1584.9431    ,
     *   1633.6076    ,  1681.2068    ,  1727.6482    ,  1772.8835    ,
     *   1816.9080    ,
     *   1421.0572    ,  1470.9752    ,  1520.4896    ,  1569.3954    ,
     *   1617.5121    ,  1664.7038    ,  1710.8787    ,  1755.9826    ,
     *   1799.9955    ,
     *   1408.6152    ,  1457.7327    ,  1506.5055    ,  1554.7635    ,
     *   1602.3444    ,  1649.1185    ,  1694.9947    ,  1739.9167    ,
     *   1783.8566    ,
     *   1396.8030    ,  1445.1972    ,  1493.2866    ,  1540.9333    ,
     *   1587.9958    ,  1634.3524    ,  1679.9131    ,  1724.6200    ,
     *   1768.4412    ,
     *   1385.5328    ,  1433.2732    ,  1480.7349    ,  1527.8078    ,
     *   1574.3723    ,  1620.3175    ,  1665.5555    ,  1710.0271    ,
     *   1753.6975    ,
     *   1374.7321    ,  1421.8807    ,  1468.7671    ,  1515.3041    ,
     *   1561.3932    ,  1606.9365    ,  1651.8507    ,  1696.0753    ,
     *   1739.5734    ,
     *   1364.3402    ,  1410.9520    ,  1457.3117    ,  1503.3504    ,
     *   1548.9885    ,  1594.1421    ,  1638.7348    ,  1682.7067    ,
     *   1726.0185    ,
     *   1354.3066    ,  1400.4299    ,  1446.3075    ,  1491.8844    ,
     *   1537.0968    ,  1581.8751    ,  1626.1514    ,  1669.8683    ,
     *   1712.9851    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   1344.5885    ,  1390.2660    ,  1435.7017    ,  1480.8515    ,
     *   1525.6643    ,  1570.0834    ,  1614.0505    ,  1657.5127    ,
     *   1700.4294    ,
     *   1335.1495    ,  1380.4187    ,  1425.4489    ,  1470.2040    ,
     *   1514.6431    ,  1558.7206    ,  1602.3878    ,  1645.5978    ,
     *   1688.3114    ,
     *   1325.9584    ,  1370.8525    ,  1415.5098    ,  1459.9002    ,
     *   1503.9908    ,  1547.7451    ,  1591.1234    ,  1634.0855    ,
     *   1676.5953    ,
     *   1316.9885    ,  1361.5369    ,  1405.8504    ,  1449.9036    ,
     *   1493.6697    ,  1537.1196    ,  1580.2214    ,  1622.9416    ,
     *   1665.2484    ,
     *   1308.2165    ,  1352.4452    ,  1396.4409    ,  1440.1821    ,
     *   1483.6464    ,  1526.8105    ,  1569.6491    ,  1612.1351    ,
     *   1654.2415    ,
     *   1299.6220    ,  1343.5543    ,  1387.2558    ,  1430.7075    ,
     *   1473.8911    ,  1516.7875    ,  1559.3769    ,  1601.6377    ,
     *   1643.5476    ,
     *   1291.1872    ,  1334.8441    ,  1378.2722    ,  1421.4552    ,
     *   1464.3774    ,  1507.0235    ,  1549.3776    ,  1591.4230    ,
     *   1633.1421    ,
     *   1282.8964    ,  1326.2967    ,  1369.4704    ,  1412.4033    ,
     *   1455.0820    ,  1497.4940    ,  1539.6267    ,  1581.4673    ,
     *   1623.0021    ,
     *   1274.7355    ,  1317.8963    ,  1360.8327    ,  1403.5324    ,
     *   1445.9841    ,  1488.1772    ,  1530.1019    ,  1571.7483    ,
     *   1613.1063    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   1266.6922    ,  1309.6288    ,  1352.3435    ,  1394.8255    ,
     *   1437.0651    ,  1479.0535    ,  1520.7829    ,  1562.2459    ,
     *   1603.4350    ,
     *   1258.7552    ,  1301.4818    ,  1343.9889    ,  1386.2672    ,
     *   1428.3084    ,  1470.1052    ,  1511.6514    ,  1552.9414    ,
     *   1593.9702    ,
     *   1250.9145    ,  1293.4440    ,  1335.7564    ,  1377.8439    ,
     *   1419.6993    ,  1461.3166    ,  1502.6909    ,  1543.8181    ,
     *   1584.6948    ,
     *   1243.1610    ,  1285.5052    ,  1327.6349    ,  1369.5434    ,
     *   1411.2245    ,  1452.6735    ,  1493.8864    ,  1534.8603    ,
     *   1575.5934    ,
     *   1235.4864    ,  1277.6563    ,  1319.6142    ,  1361.3545    ,
     *   1402.8721    ,  1444.1630    ,  1485.2244    ,  1526.0542    ,
     *   1566.6516    ,
     *   1227.8832    ,  1269.8890    ,  1311.6852    ,  1353.2673    ,
     *   1394.6312    ,  1435.7736    ,  1476.6925    ,  1517.3868    ,
     *   1557.8564    ,
     *   1220.3446    ,  1262.1956    ,  1303.8396    ,  1345.2727    ,
     *   1386.4920    ,  1427.4948    ,  1468.2798    ,  1508.8466    ,
     *   1549.1957    ,
     *   1212.8643    ,  1254.5693    ,  1296.0697    ,  1337.3626    ,
     *   1378.4456    ,  1419.3170    ,  1459.9761    ,  1500.4228    ,
     *   1540.6584    ,
     *   1205.4366    ,  1247.0038    ,  1288.3687    ,  1329.5293    ,
     *   1370.4840    ,  1411.2317    ,  1451.7721    ,  1492.1059    ,
     *   1532.2346    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   1198.0561    ,  1239.4931    ,  1280.7301    ,  1321.7660    ,
     *   1362.5997    ,  1403.2307    ,  1443.6594    ,  1483.8869    ,
     *   1523.9150    ,
     *   1190.7178    ,  1232.0319    ,  1273.1482    ,  1314.0663    ,
     *   1354.7859    ,  1395.3070    ,  1435.6305    ,  1475.7577    ,
     *   1515.6911    ,
     *   1183.4173    ,  1224.6152    ,  1265.6175    ,  1306.4245    ,
     *   1347.0364    ,  1387.4539    ,  1427.6781    ,  1467.7110    ,
     *   1507.5551    ,
     *   1176.1504    ,  1217.2385    ,  1258.1332    ,  1298.8352    ,
     *   1339.3455    ,  1379.6652    ,  1419.7959    ,  1459.7398    ,
     *   1499.4999    ,
     *   1168.9130    ,  1209.8974    ,  1250.6904    ,  1291.2934    ,
     *   1331.7078    ,  1371.9352    ,  1411.9777    ,  1451.8379    ,
     *   1491.5188    ,
     *   1161.7015    ,  1202.5880    ,  1243.2850    ,  1283.7945    ,
     *   1324.1184    ,  1364.2589    ,  1404.2182    ,  1443.9994    ,
     *   1483.6059    ,
     *   1154.5124    ,  1195.3065    ,  1235.9130    ,  1276.3343    ,
     *   1316.5728    ,  1356.6312    ,  1396.5123    ,  1436.2191    ,
     *   1475.7554    ,
     *   1147.3426    ,  1188.0495    ,  1228.5706    ,  1268.9087    ,
     *   1309.0668    ,  1349.0479    ,  1388.8551    ,  1428.4919    ,
     *   1467.9622    ,
     *   1140.1890    ,  1180.8138    ,  1221.2543    ,  1261.5140    ,
     *   1301.5963    ,  1341.5046    ,  1381.2423    ,  1420.8132    ,
     *   1460.2215    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   1133.0487    ,  1173.5962    ,  1213.9609    ,  1254.1468    ,
     *   1294.1578    ,  1333.9975    ,  1373.6698    ,  1413.1788    ,
     *   1452.5288    ,
     *   1125.9192    ,  1166.3939    ,  1206.6874    ,  1246.8039    ,
     *   1286.7477    ,  1326.5230    ,  1366.1339    ,  1405.5846    ,
     *   1444.8799    ,
     *   1118.7977    ,  1159.2042    ,  1199.4307    ,  1239.4821    ,
     *   1279.3629    ,  1319.0776    ,  1358.6308    ,  1398.0270    ,
     *   1437.2710    ,
     *   1111.6820    ,  1152.0245    ,  1192.1883    ,  1232.1786    ,
     *   1272.0003    ,  1311.6583    ,  1351.1574    ,  1390.5024    ,
     *   1429.6983    ,
     *   1104.5698    ,  1144.8524    ,  1184.9575    ,  1224.8906    ,
     *   1264.6571    ,  1304.2620    ,  1343.7105    ,  1383.0076    ,
     *   1422.1587    ,
     *   1097.4589    ,  1137.6857    ,  1177.7360    ,  1217.6157    ,
     *   1257.3305    ,  1296.8859    ,  1336.2871    ,  1375.5396    ,
     *   1414.6488    ,
     *   1090.3472    ,  1130.5220    ,  1170.5214    ,  1210.3515    ,
     *   1250.0182    ,  1289.5273    ,  1328.8846    ,  1368.0955    ,
     *   1407.1657    ,
     *   1083.2328    ,  1123.3595    ,  1163.3116    ,  1203.0955    ,
     *   1242.7176    ,  1282.1839    ,  1321.5003    ,  1360.6726    ,
     *   1399.7067    ,
     *   1076.1138    ,  1116.1960    ,  1156.1044    ,  1195.8457    ,
     *   1235.4265    ,  1274.8531    ,  1314.1317    ,  1353.2684    ,
     *   1392.2691    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   1068.9885    ,  1109.0298    ,  1148.8979    ,  1188.6000    ,
     *   1228.1428    ,  1267.5329    ,  1306.7767    ,  1345.8805    ,
     *   1384.8504    ,
     *   1061.8552    ,  1101.8590    ,  1141.6903    ,  1181.3565    ,
     *   1220.8644    ,  1260.2210    ,  1299.4329    ,  1338.5066    ,
     *   1377.4484    ,
     *   1054.7121    ,  1094.6819    ,  1134.4798    ,  1174.1132    ,
     *   1213.5895    ,  1252.9156    ,  1292.0984    ,  1331.1446    ,
     *   1370.0608    ,
     *   1047.5579    ,  1087.4969    ,  1127.2646    ,  1166.8685    ,
     *   1206.3160    ,  1245.6146    ,  1284.7711    ,  1323.7925    ,
     *   1362.6856    ,
     *   1040.3909    ,  1080.3025    ,  1120.0431    ,  1159.6205    ,
     *   1199.0424    ,  1238.3162    ,  1277.4492    ,  1316.4484    ,
     *   1355.3208    ,
     *   1033.2097    ,  1073.0970    ,  1112.8137    ,  1152.3677    ,
     *   1191.7669    ,  1231.0188    ,  1270.1309    ,  1309.1104    ,
     *   1347.9645    ,
     *   1026.0129    ,  1065.8792    ,  1105.5750    ,  1145.1086    ,
     *   1184.4879    ,  1223.7206    ,  1262.8145    ,  1301.7769    ,
     *   1340.6150    ,
     *   1018.7992    ,  1058.6475    ,  1098.3255    ,  1137.8415    ,
     *   1177.2038    ,  1216.4202    ,  1255.4984    ,  1294.4461    ,
     *   1333.2706    ,
     *   1011.5674    ,  1051.4006    ,  1091.0637    ,  1130.5652    ,
     *   1169.9132    ,  1209.1159    ,  1248.1810    ,  1287.1165    ,
     *   1325.9296    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   2857.1305    ,  2884.4861    ,  2912.0738    ,  2939.8949    ,
     *   2967.9506    ,  2996.2419    ,  3024.7695    ,  3053.5340    ,
     *   3082.5357    ,
     *   2847.7829    ,  2875.1488    ,  2902.7460    ,  2930.5759    ,
     *   2958.6397    ,  2986.9385    ,  3015.4730    ,  3044.2439    ,
     *   3073.2516    ,
     *   2838.5382    ,  2865.9148    ,  2893.5219    ,  2921.3608    ,
     *   2949.4331    ,  2977.7396    ,  3006.2813    ,  3035.0589    ,
     *   3064.0728    ,
     *   2829.3942    ,  2856.7820    ,  2884.3992    ,  2912.2476    ,
     *   2940.3286    ,  2968.6432    ,  2997.1924    ,  3025.9769    ,
     *   3054.9972    ,
     *   2820.3489    ,  2847.7481    ,  2875.3759    ,  2903.2341    ,
     *   2931.3241    ,  2959.6471    ,  2988.2041    ,  3016.9957    ,
     *   3046.0226    ,
     *   2811.4000    ,  2838.8111    ,  2866.4500    ,  2894.3183    ,
     *   2922.4177    ,  2950.7493    ,  2979.3143    ,  3008.1134    ,
     *   3037.1472    ,
     *   2802.5455    ,  2829.9690    ,  2857.6193    ,  2885.4981    ,
     *   2913.6072    ,  2941.9478    ,  2970.5211    ,  2999.3279    ,
     *   3028.3688    ,
     *   2793.7834    ,  2821.2198    ,  2848.8818    ,  2876.7716    ,
     *   2904.8907    ,  2933.2406    ,  2961.8225    ,  2990.6373    ,
     *   3019.6856    ,
     *   2785.1118    ,  2812.5614    ,  2840.2357    ,  2868.1367    ,
     *   2896.2663    ,  2924.6258    ,  2953.2166    ,  2982.0396    ,
     *   3011.0956    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   2776.5287    ,  2803.9920    ,  2831.6790    ,  2859.5917    ,
     *   2887.7320    ,  2916.1015    ,  2944.7015    ,  2973.5331    ,
     *   3002.5969    ,
     *   2768.0322    ,  2795.5098    ,  2823.2098    ,  2851.1346    ,
     *   2879.2861    ,  2907.6659    ,  2936.2754    ,  2965.1157    ,
     *   2994.1878    ,
     *   2759.6205    ,  2787.1127    ,  2814.8263    ,  2842.7636    ,
     *   2870.9266    ,  2899.3170    ,  2927.9364    ,  2956.7859    ,
     *   2985.8664    ,
     *   2751.2917    ,  2778.7991    ,  2806.5267    ,  2834.4769    ,
     *   2862.6518    ,  2891.0533    ,  2919.6828    ,  2948.5417    ,
     *   2977.6309    ,
     *   2743.0440    ,  2770.5672    ,  2798.3093    ,  2826.2728    ,
     *   2854.4600    ,  2882.8728    ,  2911.5129    ,  2940.3815    ,
     *   2969.4798    ,
     *   2734.8758    ,  2762.4152    ,  2790.1722    ,  2818.1495    ,
     *   2846.3495    ,  2874.7740    ,  2903.4250    ,  2932.3036    ,
     *   2961.4112    ,
     *   2726.7852    ,  2754.3414    ,  2782.1139    ,  2810.1054    ,
     *   2838.3185    ,  2866.7552    ,  2895.4173    ,  2924.3063    ,
     *   2953.4235    ,
     *   2718.7706    ,  2746.3441    ,  2774.1325    ,  2802.1388    ,
     *   2830.3654    ,  2858.8146    ,  2887.4883    ,  2916.3880    ,
     *   2945.5151    ,
     *   2710.8303    ,  2738.4218    ,  2766.2266    ,  2794.2481    ,
     *   2822.4887    ,  2850.9508    ,  2879.6364    ,  2908.5472    ,
     *   2937.6844    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   2702.9628    ,  2730.5727    ,  2758.3946    ,  2786.4316    ,
     *   2814.6866    ,  2843.1621    ,  2871.8600    ,  2900.7821    ,
     *   2929.9299    ,
     *   2695.1663    ,  2722.7953    ,  2750.6347    ,  2778.6879    ,
     *   2806.9578    ,  2835.4470    ,  2864.1576    ,  2893.0914    ,
     *   2922.2501    ,
     *   2687.4394    ,  2715.0881    ,  2742.9455    ,  2771.0154    ,
     *   2799.3006    ,  2827.8039    ,  2856.5276    ,  2885.4736    ,
     *   2914.6434    ,
     *   2679.7805    ,  2707.4494    ,  2735.3256    ,  2763.4125    ,
     *   2791.7136    ,  2820.2315    ,  2848.9686    ,  2877.9270    ,
     *   2907.1084    ,
     *   2672.1881    ,  2699.8779    ,  2727.7733    ,  2755.8779    ,
     *   2784.1952    ,  2812.7282    ,  2841.4792    ,  2870.4504    ,
     *   2899.6436    ,
     *   2664.6607    ,  2692.3721    ,  2720.2872    ,  2748.4101    ,
     *   2776.7442    ,  2805.2925    ,  2834.0578    ,  2863.0422    ,
     *   2892.2477    ,
     *   2657.1968    ,  2684.9304    ,  2712.8659    ,  2741.0075    ,
     *   2769.3589    ,  2797.9232    ,  2826.7032    ,  2855.7012    ,
     *   2884.9192    ,
     *   2649.7951    ,  2677.5515    ,  2705.5080    ,  2733.6689    ,
     *   2762.0381    ,  2790.6188    ,  2819.4139    ,  2848.4259    ,
     *   2877.6568    ,
     *   2642.4540    ,  2670.2340    ,  2698.2121    ,  2726.3929    ,
     *   2754.7804    ,  2783.3779    ,  2812.1886    ,  2841.2150    ,
     *   2870.4592    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   2635.1722    ,  2662.9765    ,  2690.9769    ,  2719.1781    ,
     *   2747.5844    ,  2776.1993    ,  2805.0260    ,  2834.0671    ,
     *   2863.3250    ,
     *   2627.9484    ,  2655.7776    ,  2683.8009    ,  2712.0232    ,
     *   2740.4488    ,  2769.0816    ,  2797.9247    ,  2826.9810    ,
     *   2856.2530    ,
     *   2620.7811    ,  2648.6360    ,  2676.6829    ,  2704.9269    ,
     *   2733.3724    ,  2762.0235    ,  2790.8835    ,  2819.9555    ,
     *   2849.2419    ,
     *   2615.2764    ,  2643.1517    ,  2671.2172    ,  2699.4784    ,
     *   2727.9397    ,  2756.6053    ,  2785.4788    ,  2814.5631    ,
     *   2843.8609    ,
     *   2609.8041    ,  2637.7002    ,  2665.7849    ,  2694.0635    ,
     *   2722.5410    ,  2751.2215    ,  2780.1086    ,  2809.2056    ,
     *   2838.5151    ,
     *   2604.3636    ,  2632.2811    ,  2660.3852    ,  2688.6818    ,
     *   2717.1758    ,  2745.8714    ,  2774.7725    ,  2803.8824    ,
     *   2833.2038    ,
     *   2598.9544    ,  2626.8936    ,  2655.0177    ,  2683.3326    ,
     *   2711.8434    ,  2740.5545    ,  2769.4699    ,  2798.5929    ,
     *   2827.9265    ,
     *   2593.5759    ,  2621.5373    ,  2649.6818    ,  2678.0154    ,
     *   2706.5433    ,  2735.2703    ,  2764.2002    ,  2793.3367    ,
     *   2822.6826    ,
     *   2588.2274    ,  2616.2116    ,  2644.3769    ,  2672.7296    ,
     *   2701.2750    ,  2730.0181    ,  2758.9629    ,  2788.1131    ,
     *   2817.4717    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   2582.9084    ,  2610.9158    ,  2639.1024    ,  2667.4746    ,
     *   2696.0379    ,  2724.7975    ,  2753.7575    ,  2782.9216    ,
     *   2812.2932    ,
     *   2577.6184    ,  2605.6495    ,  2633.8578    ,  2662.2499    ,
     *   2690.8315    ,  2719.6079    ,  2748.5833    ,  2777.7618    ,
     *   2807.1465    ,
     *   2572.3568    ,  2600.4121    ,  2628.6425    ,  2657.0549    ,
     *   2685.6552    ,  2714.4487    ,  2743.4400    ,  2772.6330    ,
     *   2802.0312    ,
     *   2567.1229    ,  2595.2030    ,  2623.4560    ,  2651.8892    ,
     *   2680.5085    ,  2709.3195    ,  2738.3269    ,  2767.5348    ,
     *   2796.9467    ,
     *   2561.9163    ,  2590.0216    ,  2618.2978    ,  2646.7521    ,
     *   2675.3909    ,  2704.2198    ,  2733.2436    ,  2762.4666    ,
     *   2791.8925    ,
     *   2556.7364    ,  2584.8676    ,  2613.1673    ,  2641.6432    ,
     *   2670.3018    ,  2699.1489    ,  2728.1895    ,  2757.4280    ,
     *   2786.8681    ,
     *   2551.5827    ,  2579.7402    ,  2608.0640    ,  2636.5620    ,
     *   2665.2408    ,  2694.1065    ,  2723.1642    ,  2752.4184    ,
     *   2781.8730    ,
     *   2546.4546    ,  2574.6390    ,  2602.9874    ,  2631.5078    ,
     *   2660.2073    ,  2689.0919    ,  2718.1670    ,  2747.4373    ,
     *   2776.9068    ,
     *   2541.3516    ,  2569.5634    ,  2597.9369    ,  2626.4803    ,
     *   2655.2008    ,  2684.1048    ,  2713.1976    ,  2742.4843    ,
     *   2771.9689    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   2536.2732    ,  2564.5130    ,  2592.9121    ,  2621.4789    ,
     *   2650.2208    ,  2679.1445    ,  2708.2555    ,  2737.5588    ,
     *   2767.0588    ,
     *   2531.2188    ,  2559.4871    ,  2587.9123    ,  2616.5030    ,
     *   2645.2669    ,  2674.2106    ,  2703.3401    ,  2732.6604    ,
     *   2762.1761    ,
     *   2526.1878    ,  2554.4854    ,  2582.9372    ,  2611.5523    ,
     *   2640.3384    ,  2669.3027    ,  2698.4510    ,  2727.7886    ,
     *   2757.3202    ,
     *   2521.1799    ,  2549.5072    ,  2577.9862    ,  2606.6261    ,
     *   2635.4350    ,  2664.4201    ,  2693.5876    ,  2722.9429    ,
     *   2752.4908    ,
     *   2516.1943    ,  2544.5521    ,  2573.0588    ,  2601.7240    ,
     *   2630.5561    ,  2659.5625    ,  2688.7495    ,  2718.1229    ,
     *   2747.6873    ,
     *   2511.2307    ,  2539.6195    ,  2568.1545    ,  2596.8455    ,
     *   2625.7013    ,  2654.7294    ,  2683.9363    ,  2713.3280    ,
     *   2742.9093    ,
     *   2506.2886    ,  2534.7089    ,  2563.2728    ,  2591.9902    ,
     *   2620.8701    ,  2649.9202    ,  2679.1475    ,  2708.5578    ,
     *   2738.1563    ,
     *   2501.3673    ,  2529.8199    ,  2558.4132    ,  2587.1574    ,
     *   2616.0619    ,  2645.1345    ,  2674.3825    ,  2703.8118    ,
     *   2733.4279    ,
     *   2496.4664    ,  2524.9519    ,  2553.5752    ,  2582.3468    ,
     *   2611.2763    ,  2640.3719    ,  2669.6409    ,  2699.0896    ,
     *   2728.7235    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   2491.5853    ,  2520.1045    ,  2548.7583    ,  2577.5578    ,
     *   2606.5129    ,  2635.6319    ,  2664.9223    ,  2694.3907    ,
     *   2724.0428    ,
     *   2486.7237    ,  2515.2771    ,  2543.9620    ,  2572.7900    ,
     *   2601.7711    ,  2630.9139    ,  2660.2262    ,  2689.7147    ,
     *   2719.3852    ,
     *   2481.8808    ,  2510.4692    ,  2539.1859    ,  2568.0429    ,
     *   2597.0504    ,  2626.2175    ,  2655.5521    ,  2685.0610    ,
     *   2714.7504    ,
     *   2477.0563    ,  2505.6803    ,  2534.4295    ,  2563.3160    ,
     *   2592.3505    ,  2621.5423    ,  2650.8995    ,  2680.4293    ,
     *   2710.1378    ,
     *   2472.2496    ,  2500.9100    ,  2529.6922    ,  2558.6088    ,
     *   2587.6708    ,  2616.8878    ,  2646.2681    ,  2675.8191    ,
     *   2705.5471    ,
     *   2467.4602    ,  2496.1576    ,  2524.9735    ,  2553.9209    ,
     *   2583.0109    ,  2612.2535    ,  2641.6573    ,  2671.2298    ,
     *   2700.9777    ,
     *   2461.4971    ,  2490.2418    ,  2519.1007    ,  2548.0873    ,
     *   2577.2130    ,  2606.4884    ,  2635.9221    ,  2665.5222    ,
     *   2695.2953    ,
     *   2455.5591    ,  2484.3524    ,  2513.2554    ,  2542.2820    ,
     *   2571.4444    ,  2600.7531    ,  2630.2176    ,  2659.8457    ,
     *   2689.6447    ,
     *   2449.6454    ,  2478.4883    ,  2507.4365    ,  2536.5041    ,
     *   2565.7040    ,  2595.0470    ,  2624.5427    ,  2654.1996    ,
     *   2684.0251    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   2443.7548    ,  2472.6487    ,  2501.6430    ,  2530.7527    ,
     *   2559.9909    ,  2589.3689    ,  2618.8967    ,  2648.5830    ,
     *   2678.4354    ,
     *   2437.8863    ,  2466.8324    ,  2495.8741    ,  2525.0268    ,
     *   2554.3041    ,  2583.7179    ,  2613.2785    ,  2642.9948    ,
     *   2672.8748    ,
     *   2432.0390    ,  2461.0385    ,  2490.1286    ,  2519.3253    ,
     *   2548.6428    ,  2578.0932    ,  2607.6872    ,  2637.4343    ,
     *   2667.3425    ,
     *   2426.2116    ,  2455.2659    ,  2484.4056    ,  2513.6474    ,
     *   2543.0059    ,  2572.4937    ,  2602.1220    ,  2631.9004    ,
     *   2661.8374    ,
     *   2420.4031    ,  2449.5136    ,  2478.7040    ,  2507.9919    ,
     *   2537.3923    ,  2566.9184    ,  2596.5817    ,  2626.3922    ,
     *   2656.3586    ,
     *   2414.6125    ,  2443.7804    ,  2473.0228    ,  2502.3579    ,
     *   2531.8012    ,  2561.3664    ,  2591.0655    ,  2620.9087    ,
     *   2650.9051    ,
     *   2408.8384    ,  2438.0652    ,  2467.3609    ,  2496.7442    ,
     *   2526.2315    ,  2555.8367    ,  2585.5723    ,  2615.4490    ,
     *   2645.4761    ,
     *   2403.0799    ,  2432.3669    ,  2461.7172    ,  2491.1499    ,
     *   2520.6820    ,  2550.3281    ,  2580.1011    ,  2610.0119    ,
     *   2640.0704    ,
     *   2397.3355    ,  2426.6844    ,  2456.0904    ,  2485.5737    ,
     *   2515.1517    ,  2544.8397    ,  2574.6508    ,  2604.5966    ,
     *   2634.6871    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   2391.6042    ,  2421.0163    ,  2450.4795    ,  2480.0145    ,
     *   2509.6395    ,  2539.3702    ,  2569.2203    ,  2599.2018    ,
     *   2629.3250    ,
     *   2385.8844    ,  2415.3615    ,  2444.8831    ,  2474.4710    ,
     *   2504.1441    ,  2533.9185    ,  2563.8085    ,  2593.8264    ,
     *   2623.9830    ,
     *   2380.1750    ,  2409.7184    ,  2439.2999    ,  2468.9420    ,
     *   2498.6642    ,  2528.4833    ,  2558.4141    ,  2588.4693    ,
     *   2618.6600    ,
     *   2374.4742    ,  2404.0857    ,  2433.7285    ,  2463.4261    ,
     *   2493.1985    ,  2523.0634    ,  2553.0358    ,  2583.1290    ,
     *   2613.3545    ,
     *   2368.7805    ,  2398.4617    ,  2428.1674    ,  2457.9217    ,
     *   2487.7456    ,  2517.6571    ,  2547.6721    ,  2577.8042    ,
     *   2608.0653    ,
     *   2363.0920    ,  2392.8448    ,  2422.6148    ,  2452.4272    ,
     *   2482.3036    ,  2512.2630    ,  2542.3215    ,  2572.4933    ,
     *   2602.7908    ,
     *   2347.2158    ,  2377.1779    ,  2407.1361    ,  2437.1181    ,
     *   2467.1482    ,  2497.2469    ,  2527.4322    ,  2557.7197    ,
     *   2588.1230    ,
     *   2331.3041    ,  2361.4912    ,  2391.6512    ,  2421.8149    ,
     *   2452.0091    ,  2482.2566    ,  2512.5771    ,  2542.9879    ,
     *   2573.5037    ,
     *   2315.2231    ,  2345.6538    ,  2376.0317    ,  2406.3913    ,
     *   2436.7623    ,  2467.1697    ,  2497.6356    ,  2528.1785    ,
     *   2558.8151    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   2314.6782    ,  2345.1174    ,  2375.5029    ,  2405.8695    ,
     *   2436.2466    ,  2466.6597    ,  2497.1305    ,  2527.6782    ,
     *   2558.3189    ,
     *   2313.5915    ,  2344.0478    ,  2374.4486    ,  2404.8289    ,
     *   2435.2184    ,  2465.6426    ,  2496.1237    ,  2526.6805    ,
     *   2557.3297    ,
     *   2309.8197    ,  2340.3359    ,  2370.7903    ,  2401.2187    ,
     *   2431.6516    ,  2462.1150    ,  2492.6316    ,  2523.2208    ,
     *   2553.8995    ,
     *   2304.0860    ,  2334.6952    ,  2365.2327    ,  2395.7356    ,
     *   2426.2355    ,  2456.7597    ,  2487.3313    ,  2517.9705    ,
     *   2548.6947    ,
     *   2298.4414    ,  2329.1443    ,  2359.7654    ,  2390.3433    ,
     *   2420.9107    ,  2451.4959    ,  2482.1227    ,  2512.8122    ,
     *   2543.5823    ,
     *   2292.8818    ,  2323.6791    ,  2354.3845    ,  2385.0378    ,
     *   2415.6732    ,  2446.3196    ,  2477.0021    ,  2507.7420    ,
     *   2538.5581    ,
     *   2287.4035    ,  2318.2960    ,  2349.0861    ,  2379.8154    ,
     *   2410.5191    ,  2441.2272    ,  2471.9654    ,  2502.7561    ,
     *   2533.6183    ,
     *   2282.0030    ,  2312.9913    ,  2343.8668    ,  2374.6726    ,
     *   2405.4449    ,  2436.2149    ,  2467.0093    ,  2497.8508    ,
     *   2528.7594    ,
     *   2276.6769    ,  2307.7618    ,  2338.7233    ,  2369.6059    ,
     *   2400.4473    ,  2431.2796    ,  2462.1303    ,  2493.0230    ,
     *   2523.9782    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   2271.4222    ,  2302.6043    ,  2333.6524    ,  2364.6123    ,
     *   2395.5232    ,  2426.4181    ,  2457.3254    ,  2488.2694    ,
     *   2519.2713    ,
     *   2266.2359    ,  2297.5160    ,  2328.6511    ,  2359.6889    ,
     *   2390.6696    ,  2421.6274    ,  2452.5915    ,  2483.5872    ,
     *   2514.6360    ,
     *   2261.1153    ,  2292.4941    ,  2323.7169    ,  2354.8329    ,
     *   2385.8838    ,  2416.9047    ,  2447.9260    ,  2478.9734    ,
     *   2510.0693    ,
     *   2256.0578    ,  2287.5359    ,  2318.8469    ,  2350.0416    ,
     *   2381.1631    ,  2412.2476    ,  2443.3262    ,  2474.4256    ,
     *   2505.5688    ,
     *   2220.7541    ,  2252.9794    ,  2284.9519    ,  2316.7356    ,
     *   2348.3840    ,  2379.9420    ,  2411.4478    ,  2442.9338    ,
     *   2474.4280    ,
     *   2187.9587    ,  2220.9629    ,  2253.6225    ,  2286.0159    ,
     *   2318.2082    ,  2350.2537    ,  2382.1982    ,  2414.0805    ,
     *   2445.9339    ,
     *   2157.1500    ,  2190.9589    ,  2224.3263    ,  2257.3463    ,
     *   2290.0963    ,  2322.6407    ,  2355.0334    ,  2387.3201    ,
     *   2419.5395    ,
     *   2127.9686    ,  2162.5996    ,  2196.6891    ,  2230.3475    ,
     *   2263.6652    ,  2296.7168    ,  2329.5649    ,  2362.2619    ,
     *   2394.8524    ,
     *   2100.1649    ,  2135.6249    ,  2170.4431    ,  2204.7458    ,
     *   2238.6364    ,  2272.1999    ,  2305.5074    ,  2338.6184    ,
     *   2371.5833    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   2073.5662    ,  2109.8502    ,  2145.3944    ,  2180.3405    ,
     *   2214.8038    ,  2248.8797    ,  2282.6474    ,  2316.1734    ,
     *   2349.5137    ,
     *   2048.0550    ,  2085.1444    ,  2121.4022    ,  2156.9829    ,
     *   2192.0132    ,  2226.5973    ,  2260.8224    ,  2294.7614    ,
     *   2328.4760    ,
     *   2023.5527    ,  2061.4153    ,  2098.3637    ,  2134.5627    ,
     *   2170.1478    ,  2205.2313    ,  2239.9073    ,  2274.2544    ,
     *   2308.3395    ,
     *   2000.0082    ,  2038.5980    ,  2076.2040    ,  2112.9969    ,
     *   2149.1188    ,  2184.6881    ,  2219.8045    ,  2254.5518    ,
     *   2289.0012    ,
     *   1977.3871    ,  2016.6465    ,  2054.8677    ,  2092.2230    ,
     *   2128.8578    ,  2164.8947    ,  2200.4374    ,  2235.5739    ,
     *   2270.3790    ,
     *   1955.6647    ,  1995.5267    ,  2034.3130    ,  2072.1928    ,
     *   2109.3115    ,  2145.7935    ,  2181.7451    ,  2217.2569    ,
     *   2252.4069    ,
     *   1934.8200    ,  1975.2111    ,  2014.5064    ,  2052.8677    ,
     *   2090.4371    ,  2127.3382    ,  2163.6782    ,  2199.5491    ,
     *   2235.0308    ,
     *   1914.8318    ,  1955.6751    ,  1995.4196    ,  2034.2157    ,
     *   2072.1992    ,  2109.4907    ,  2146.1960    ,  2182.4078    ,
     *   2218.2064    ,
     *   1895.6767    ,  1936.8945    ,  1977.0267    ,  2016.2089    ,
     *   2054.5677    ,  2092.2186    ,  2129.2645    ,  2165.7969    ,
     *   2201.8961    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   1877.3284    ,  1918.8445    ,  1959.3027    ,  1998.8213    ,
     *   2037.5156    ,  2075.4936    ,  2112.8540    ,  2149.6857    ,
     *   2186.0681    ,
     *   1859.7572    ,  1901.4992    ,  1942.2231    ,  1982.0286    ,
     *   2021.0180    ,  2059.2901    ,  2096.9381    ,  2134.0471    ,
     *   2170.6945    ,
     *   1842.9306    ,  1884.8310    ,  1925.7628    ,  1965.8070    ,
     *   2005.0514    ,  2043.5848    ,  2081.4931    ,  2118.8569    ,
     *   2155.7505    ,
     *   1826.8134    ,  1868.8113    ,  1909.8970    ,  1950.1333    ,
     *   1989.5935    ,  2028.3554    ,  2066.4969    ,  2104.0928    ,
     *   2141.2138    ,
     *   1811.3674    ,  1853.4100    ,  1894.5999    ,  1934.9844    ,
     *   1974.6227    ,  2013.5812    ,  2051.9289    ,  2089.7345    ,
     *   2127.0640    ,
     *   1796.5526    ,  1838.5955    ,  1879.8458    ,  1920.3379    ,
     *   1960.1183    ,  1999.2423    ,  2037.7699    ,  2075.7630    ,
     *   2113.2821    ,
     *   1782.3272    ,  1824.3348    ,  1865.6078    ,  1906.1709    ,
     *   1946.0599    ,  1985.3198    ,  2024.0017    ,  2062.1603    ,
     *   2099.8506    ,
     *   1768.6496    ,  1810.5941    ,  1851.8587    ,  1892.4607    ,
     *   1932.4276    ,  1971.7954    ,  2010.6071    ,  2048.9099    ,
     *   2086.7532    ,
     *   1755.4784    ,  1797.3393    ,  1838.5704    ,  1879.1842    ,
     *   1919.2017    ,  1958.6516    ,  1997.5696    ,  2035.9960    ,
     *   2073.9744    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   1742.7746    ,  1784.5365    ,  1825.7148    ,  1866.3179    ,
     *   1906.3623    ,  1945.8711    ,  1984.8735    ,  2023.4039    ,
     *   2061.5001    ,
     *   1730.5015    ,  1772.1534    ,  1813.2638    ,  1853.8383    ,
     *   1893.8897    ,  1933.4368    ,  1972.5036    ,  2011.1194    ,
     *   2049.3167    ,
     *   1718.6253    ,  1760.1591    ,  1801.1904    ,  1841.7221    ,
     *   1881.7640    ,  1921.3315    ,  1960.4450    ,  1999.1290    ,
     *   2037.4116    ,
     *   1707.1155    ,  1748.5250    ,  1789.4685    ,  1829.9462    ,
     *   1869.9653    ,  1909.5385    ,  1948.6828    ,  1987.4194    ,
     *   2025.7726    ,
     *   1695.9442    ,  1737.2251    ,  1778.0740    ,  1818.4889    ,
     *   1858.4743    ,  1898.0407    ,  1937.2025    ,  1975.9779    ,
     *   2014.3881    ,
     *   1685.0859    ,  1726.2351    ,  1766.9843    ,  1807.3293    ,
     *   1847.2724    ,  1886.8217    ,  1925.9895    ,  1964.7916    ,
     *   2003.2465    ,
     *   1674.5173    ,  1715.5333    ,  1756.1787    ,  1796.4480    ,
     *   1836.3416    ,  1875.8654    ,  1915.0297    ,  1953.8480    ,
     *   1992.3367    ,
     *   1664.2171    ,  1705.0992    ,  1745.6379    ,  1785.8270    ,
     *   1825.6652    ,  1865.1565    ,  1904.3090    ,  1943.1347    ,
     *   1981.6478    ,
     *   1654.1651    ,  1694.9142    ,  1735.3445    ,  1775.4497    ,
     *   1815.2276    ,  1854.6803    ,  1893.8144    ,  1932.6396    ,
     *   1971.1688    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   1644.3427    ,  1684.9608    ,  1725.2820    ,  1765.3007    ,
     *   1805.0141    ,  1844.4233    ,  1883.5329    ,  1922.3513    ,
     *   1960.8895    ,
     *   1634.7324    ,  1675.2225    ,  1715.4351    ,  1755.3655    ,
     *   1795.0113    ,  1834.3725    ,  1873.4527    ,  1912.2585    ,
     *   1950.7994    ,
     *   1625.3179    ,  1665.6838    ,  1705.7892    ,  1745.6308    ,
     *   1785.2065    ,  1824.5163    ,  1863.5626    ,  1902.3508    ,
     *   1940.8890    ,
     *   1616.0839    ,  1656.3302    ,  1696.3307    ,  1736.0836    ,
     *   1775.5878    ,  1814.8433    ,  1853.8520    ,  1892.6183    ,
     *   1931.1488    ,
     *   1607.0162    ,  1647.1480    ,  1687.0467    ,  1726.7121    ,
     *   1766.1440    ,  1805.3430    ,  1844.3110    ,  1883.0515    ,
     *   1921.5702    ,
     *   1598.1018    ,  1638.1242    ,  1677.9248    ,  1717.5044    ,
     *   1756.8643    ,  1796.0056    ,  1834.9304    ,  1873.6418    ,
     *   1912.1449    ,
     *   1589.3285    ,  1629.2469    ,  1668.9533    ,  1708.4498    ,
     *   1747.7385    ,  1786.8215    ,  1825.7012    ,  1864.3809    ,
     *   1902.8649    ,
     *   1580.6849    ,  1620.5049    ,  1660.1214    ,  1699.5377    ,
     *   1738.7567    ,  1777.7815    ,  1816.6151    ,  1855.2609    ,
     *   1893.7231    ,
     *   1572.1608    ,  1611.8876    ,  1651.4187    ,  1690.7581    ,
     *   1729.9095    ,  1768.8769    ,  1807.6639    ,  1846.2743    ,
     *   1884.7123    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   1563.7467    ,  1603.3855    ,  1642.8357    ,  1682.1016    ,
     *   1721.1880    ,  1760.0992    ,  1798.8397    ,  1837.4138    ,
     *   1875.8258    ,
     *   1555.4337    ,  1594.9896    ,  1634.3632    ,  1673.5594    ,
     *   1712.5834    ,  1751.4402    ,  1790.1350    ,  1828.6723    ,
     *   1867.0571    ,
     *   1547.2139    ,  1586.6916    ,  1625.9929    ,  1665.1230    ,
     *   1704.0876    ,  1742.8922    ,  1781.5423    ,  1820.0431    ,
     *   1858.4000    ,
     *   1539.0797    ,  1578.4838    ,  1617.7170    ,  1656.7847    ,
     *   1695.6930    ,  1734.4476    ,  1773.0545    ,  1811.5195    ,
     *   1849.8482    ,
     *   1531.0244    ,  1570.3592    ,  1609.5282    ,  1648.5372    ,
     *   1687.3922    ,  1726.0993    ,  1764.6649    ,  1803.0951    ,
     *   1841.3957    ,
     *   1523.0416    ,  1562.3112    ,  1601.4200    ,  1640.3737    ,
     *   1679.1784    ,  1717.8407    ,  1756.3669    ,  1794.7635    ,
     *   1833.0368    ,
     *   1515.1254    ,  1554.3338    ,  1593.3860    ,  1632.2877    ,
     *   1671.0453    ,  1709.6653    ,  1748.1542    ,  1786.5188    ,
     *   1824.7657    ,
     *   1507.2704    ,  1546.4213    ,  1585.4204    ,  1624.2735    ,
     *   1662.9868    ,  1701.5671    ,  1740.0210    ,  1778.3554    ,
     *   1816.5769    ,
     *   1499.4717    ,  1538.5686    ,  1577.5179    ,  1616.3254    ,
     *   1654.9974    ,  1693.5405    ,  1731.9616    ,  1770.2675    ,
     *   1808.4652    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   1491.7244    ,  1530.7709    ,  1569.6735    ,  1608.4384    ,
     *   1647.0718    ,  1685.5803    ,  1723.9708    ,  1762.2502    ,
     *   1800.4254    ,
     *   1484.0245    ,  1523.0235    ,  1561.8826    ,  1600.6077    ,
     *   1639.2052    ,  1677.6815    ,  1716.0435    ,  1754.2983    ,
     *   1792.4527    ,
     *   1476.3677    ,  1515.3224    ,  1554.1409    ,  1592.8289    ,
     *   1631.3929    ,  1669.8394    ,  1708.1752    ,  1746.4072    ,
     *   1784.5424    ,
     *   1468.7503    ,  1507.6637    ,  1546.4442    ,  1585.0979    ,
     *   1623.6309    ,  1662.0498    ,  1700.3614    ,  1738.5725    ,
     *   1776.6902    ,
     *   1461.1689    ,  1500.0437    ,  1538.7890    ,  1577.4107    ,
     *   1615.9150    ,  1654.3086    ,  1692.5979    ,  1730.7901    ,
     *   1768.8918    ,
     *   1453.6201    ,  1492.4591    ,  1531.1716    ,  1569.7637    ,
     *   1608.2417    ,  1646.6119    ,  1684.8811    ,  1723.0560    ,
     *   1761.1434    ,
     *   1446.1008    ,  1484.9066    ,  1523.5888    ,  1562.1537    ,
     *   1600.6074    ,  1638.9563    ,  1677.2072    ,  1715.3665    ,
     *   1753.4413    ,
     *   1438.6083    ,  1477.3833    ,  1516.0376    ,  1554.5774    ,
     *   1593.0089    ,  1631.3385    ,  1669.5728    ,  1707.7184    ,
     *   1745.7820    ,
     *   1431.1397    ,  1469.8864    ,  1508.5151    ,  1547.0319    ,
     *   1585.4432    ,  1623.7554    ,  1661.9748    ,  1700.1082    ,
     *   1738.1622    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   1423.6926    ,  1462.4133    ,  1501.0185    ,  1539.5145    ,
     *   1577.9075    ,  1616.2040    ,  1654.4103    ,  1692.5331    ,
     *   1730.5789    ,
     *   1416.2646    ,  1454.9615    ,  1493.5454    ,  1532.0225    ,
     *   1570.3991    ,  1608.6816    ,  1646.8764    ,  1684.9901    ,
     *   1723.0291    ,
     *   1408.8534    ,  1447.5288    ,  1486.0934    ,  1524.5536    ,
     *   1562.9155    ,  1601.1858    ,  1639.3706    ,  1677.4766    ,
     *   1715.5102    ,
     *   1401.4569    ,  1440.1130    ,  1478.6604    ,  1517.1054    ,
     *   1555.4545    ,  1593.7140    ,  1631.8905    ,  1669.9902    ,
     *   1708.0196    ,
     *   1394.0731    ,  1432.7120    ,  1471.2440    ,  1509.6758    ,
     *   1548.0137    ,  1586.2642    ,  1624.4337    ,  1662.5285    ,
     *   1700.5551    ,
     *   1386.7000    ,  1425.3238    ,  1463.8426    ,  1502.2629    ,
     *   1540.5913    ,  1578.8342    ,  1616.9981    ,  1655.0893    ,
     *   1693.1142    ,
     *   1379.3359    ,  1417.9467    ,  1456.4540    ,  1494.8646    ,
     *   1533.1851    ,  1571.4220    ,  1609.5817    ,  1647.6706    ,
     *   1685.6951    ,
     *   1371.9791    ,  1410.5789    ,  1449.0766    ,  1487.4793    ,
     *   1525.7935    ,  1564.0258    ,  1602.1827    ,  1640.2705    ,
     *   1678.2956    ,
     *   1364.6280    ,  1403.2187    ,  1441.7088    ,  1480.1052    ,
     *   1518.4147    ,  1556.6439    ,  1594.7993    ,  1632.8872    ,
     *   1670.9141    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   3111.7748    ,  3141.2512    ,  3170.9647    ,  3200.9148    ,
     *   3231.1008    ,  3261.5218    ,  3292.1767    ,  3323.0641    ,
     *   3354.1825    ,
     *   3102.4962    ,  3131.9778    ,  3161.6960    ,  3191.6506    ,
     *   3221.8407    ,  3252.2656    ,  3282.9240    ,  3313.8148    ,
     *   3344.9363    ,
     *   3093.3231    ,  3122.8100    ,  3152.5333    ,  3182.4924    ,
     *   3212.6868    ,  3243.1157    ,  3273.7779    ,  3304.6721    ,
     *   3335.7968    ,
     *   3084.2535    ,  3113.7459    ,  3143.4742    ,  3173.4382    ,
     *   3203.6370    ,  3234.0700    ,  3264.7361    ,  3295.6339    ,
     *   3326.7619    ,
     *   3075.2851    ,  3104.7833    ,  3134.5169    ,  3164.4858    ,
     *   3194.6893    ,  3225.1266    ,  3255.7966    ,  3286.6981    ,
     *   3317.8297    ,
     *   3066.4161    ,  3095.9201    ,  3125.6593    ,  3155.6333    ,
     *   3185.8416    ,  3216.2833    ,  3246.9575    ,  3277.8629    ,
     *   3308.9980    ,
     *   3057.6443    ,  3087.1545    ,  3116.8994    ,  3146.8787    ,
     *   3177.0919    ,  3207.5382    ,  3238.2167    ,  3269.1261    ,
     *   3300.2649    ,
     *   3048.9679    ,  3078.4845    ,  3108.2353    ,  3138.2201    ,
     *   3168.4384    ,  3198.8895    ,  3229.5724    ,  3260.4859    ,
     *   3291.6286    ,
     *   3040.3850    ,  3069.9082    ,  3099.6651    ,  3129.6556    ,
     *   3159.8791    ,  3190.3351    ,  3221.0226    ,  3251.9404    ,
     *   3283.0871    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   3031.8937    ,  3061.4237    ,  3091.1869    ,  3121.1832    ,
     *   3151.4123    ,  3181.8734    ,  3212.5656    ,  3243.4878    ,
     *   3274.6386    ,
     *   3023.4921    ,  3053.0291    ,  3082.7989    ,  3112.8013    ,
     *   3143.0360    ,  3173.5024    ,  3204.1995    ,  3235.1262    ,
     *   3266.2813    ,
     *   3015.1785    ,  3044.7228    ,  3074.4993    ,  3104.5080    ,
     *   3134.7486    ,  3165.2203    ,  3195.9225    ,  3226.8540    ,
     *   3258.0135    ,
     *   3006.9512    ,  3036.5030    ,  3066.2865    ,  3096.3017    ,
     *   3126.5482    ,  3157.0256    ,  3187.7330    ,  3218.6694    ,
     *   3249.8334    ,
     *   2998.8084    ,  3028.3679    ,  3058.1586    ,  3088.1805    ,
     *   3118.4333    ,  3148.9164    ,  3179.6292    ,  3210.5706    ,
     *   3241.7393    ,
     *   2990.7484    ,  3020.3159    ,  3050.1141    ,  3080.1428    ,
     *   3110.4021    ,  3140.8912    ,  3171.6096    ,  3202.5561    ,
     *   3233.7297    ,
     *   2982.7696    ,  3012.3454    ,  3042.1512    ,  3072.1871    ,
     *   3102.4529    ,  3132.9483    ,  3163.6724    ,  3194.6243    ,
     *   3225.8028    ,
     *   2974.8704    ,  3004.4547    ,  3034.2684    ,  3064.3117    ,
     *   3094.5843    ,  3125.0860    ,  3155.8160    ,  3186.7735    ,
     *   3217.9571    ,
     *   2967.0492    ,  2996.6423    ,  3026.4642    ,  3056.5150    ,
     *   3086.7947    ,  3117.3029    ,  3148.0391    ,  3179.0022    ,
     *   3210.1911    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   2959.3045    ,  2988.9066    ,  3018.7369    ,  3048.7955    ,
     *   3079.0825    ,  3109.5975    ,  3140.3399    ,  3171.3088    ,
     *   3202.5033    ,
     *   2951.6347    ,  2981.2462    ,  3011.0851    ,  3041.1518    ,
     *   3071.4462    ,  3101.9681    ,  3132.7170    ,  3163.6920    ,
     *   3194.8920    ,
     *   2944.0384    ,  2973.6595    ,  3003.5073    ,  3033.5822    ,
     *   3063.8844    ,  3094.4135    ,  3125.1690    ,  3156.1502    ,
     *   3187.3560    ,
     *   2936.5140    ,  2966.1450    ,  2996.0020    ,  3026.0855    ,
     *   3056.3956    ,  3086.9320    ,  3117.6944    ,  3148.6820    ,
     *   3179.8938    ,
     *   2929.0602    ,  2958.7014    ,  2988.5679    ,  3018.6601    ,
     *   3048.9783    ,  3079.5224    ,  3110.2918    ,  3141.2860    ,
     *   3172.5039    ,
     *   2921.6756    ,  2951.3273    ,  2981.2034    ,  3011.3047    ,
     *   3041.6313    ,  3072.1832    ,  3102.9599    ,  3133.9608    ,
     *   3165.1850    ,
     *   2914.3588    ,  2944.0212    ,  2973.9074    ,  3004.0179    ,
     *   3034.3532    ,  3064.9131    ,  3095.6972    ,  3126.7051    ,
     *   3157.9358    ,
     *   2907.1083    ,  2936.7819    ,  2966.6783    ,  2996.7985    ,
     *   3027.1426    ,  3057.7107    ,  3088.5025    ,  3119.5176    ,
     *   3150.7549    ,
     *   2899.9230    ,  2929.6079    ,  2959.5150    ,  2989.6449    ,
     *   3019.9981    ,  3050.5747    ,  3081.3745    ,  3112.3969    ,
     *   3143.6411    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   2892.8015    ,  2922.4981    ,  2952.4160    ,  2982.5561    ,
     *   3012.9187    ,  3043.5040    ,  3074.3118    ,  3105.3418    ,
     *   3136.5930    ,
     *   2885.7425    ,  2915.4511    ,  2945.3802    ,  2975.5306    ,
     *   3005.9028    ,  3036.4971    ,  3067.3133    ,  3098.3510    ,
     *   3129.6094    ,
     *   2878.7447    ,  2908.4658    ,  2938.4063    ,  2968.5674    ,
     *   2998.9495    ,  3029.5529    ,  3060.3777    ,  3091.4233    ,
     *   3122.6891    ,
     *   2873.3743    ,  2903.1052    ,  2933.0548    ,  2963.2243    ,
     *   2993.6142    ,  3024.2249    ,  3055.0564    ,  3086.1084    ,
     *   3117.3801    ,
     *   2868.0393    ,  2897.7801    ,  2927.7391    ,  2957.9171    ,
     *   2988.3150    ,  3018.9332    ,  3049.7716    ,  3080.8299    ,
     *   3112.1076    ,
     *   2862.7390    ,  2892.4901    ,  2922.4584    ,  2952.6453    ,
     *   2983.0513    ,  3013.6771    ,  3044.5225    ,  3075.5874    ,
     *   3106.8712    ,
     *   2857.4730    ,  2887.2344    ,  2917.2125    ,  2947.4083    ,
     *   2977.8226    ,  3008.4561    ,  3039.3087    ,  3070.3803    ,
     *   3101.6703    ,
     *   2852.2406    ,  2882.0127    ,  2912.0006    ,  2942.2055    ,
     *   2972.6284    ,  3003.2697    ,  3034.1296    ,  3065.2081    ,
     *   3096.5044    ,
     *   2847.0414    ,  2876.8243    ,  2906.8223    ,  2937.0365    ,
     *   2967.4680    ,  2998.1173    ,  3028.9848    ,  3060.0701    ,
     *   3091.3730    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   2841.8748    ,  2871.6688    ,  2901.6770    ,  2931.9007    ,
     *   2962.3410    ,  2992.9986    ,  3023.8736    ,  3054.9661    ,
     *   3086.2755    ,
     *   2836.7403    ,  2866.5456    ,  2896.5642    ,  2926.7976    ,
     *   2957.2469    ,  2987.9128    ,  3018.7956    ,  3049.8953    ,
     *   3081.2115    ,
     *   2831.6374    ,  2861.4542    ,  2891.4834    ,  2921.7267    ,
     *   2952.1852    ,  2982.8596    ,  3013.7503    ,  3044.8573    ,
     *   3076.1804    ,
     *   2826.5656    ,  2856.3941    ,  2886.4342    ,  2916.6875    ,
     *   2947.1553    ,  2977.8384    ,  3008.7372    ,  3039.8517    ,
     *   3071.1817    ,
     *   2821.5243    ,  2851.3648    ,  2881.4159    ,  2911.6795    ,
     *   2942.1569    ,  2972.8488    ,  3003.7558    ,  3034.8779    ,
     *   3066.2151    ,
     *   2816.5131    ,  2846.3657    ,  2876.4282    ,  2906.7022    ,
     *   2937.1893    ,  2967.8902    ,  2998.8055    ,  3029.9355    ,
     *   3061.2799    ,
     *   2811.5315    ,  2841.3965    ,  2871.4704    ,  2901.7551    ,
     *   2932.2520    ,  2962.9621    ,  2993.8860    ,  3025.0239    ,
     *   3056.3757    ,
     *   2806.5789    ,  2836.4566    ,  2866.5422    ,  2896.8378    ,
     *   2927.3447    ,  2958.0642    ,  2988.9967    ,  3020.1427    ,
     *   3051.5020    ,
     *   2801.6549    ,  2831.5455    ,  2861.6431    ,  2891.9497    ,
     *   2922.4669    ,  2953.1958    ,  2984.1373    ,  3015.2914    ,
     *   3046.6584    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   2796.7590    ,  2826.6627    ,  2856.7725    ,  2887.0903    ,
     *   2917.6180    ,  2948.3566    ,  2979.3071    ,  3010.4696    ,
     *   3041.8443    ,
     *   2791.8908    ,  2821.8079    ,  2851.9300    ,  2882.2593    ,
     *   2912.7976    ,  2943.5461    ,  2974.5057    ,  3005.6768    ,
     *   3037.0594    ,
     *   2787.0497    ,  2816.9804    ,  2847.1151    ,  2877.4561    ,
     *   2908.0053    ,  2938.7638    ,  2969.7327    ,  3000.9125    ,
     *   3032.3032    ,
     *   2782.2353    ,  2812.1799    ,  2842.3274    ,  2872.6803    ,
     *   2903.2405    ,  2934.0093    ,  2964.9877    ,  2996.1763    ,
     *   3027.5752    ,
     *   2777.4471    ,  2807.4058    ,  2837.5665    ,  2867.9315    ,
     *   2898.5028    ,  2929.2820    ,  2960.2701    ,  2991.4677    ,
     *   3022.8750    ,
     *   2772.6847    ,  2802.6578    ,  2832.8317    ,  2863.2091    ,
     *   2893.7918    ,  2924.5816    ,  2955.5796    ,  2986.7863    ,
     *   3018.2021    ,
     *   2767.9475    ,  2797.9353    ,  2828.1228    ,  2858.5127    ,
     *   2889.1071    ,  2919.9076    ,  2950.9156    ,  2982.1316    ,
     *   3013.5561    ,
     *   2763.2352    ,  2793.2379    ,  2823.4392    ,  2853.8418    ,
     *   2884.4481    ,  2915.2596    ,  2946.2777    ,  2977.5032    ,
     *   3008.9365    ,
     *   2758.5473    ,  2788.5652    ,  2818.7805    ,  2849.1961    ,
     *   2879.8144    ,  2910.6371    ,  2941.6656    ,  2972.9007    ,
     *   3004.3430    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   2753.8833    ,  2783.9166    ,  2814.1462    ,  2844.5751    ,
     *   2875.2056    ,  2906.0397    ,  2937.0787    ,  2968.3236    ,
     *   2999.7750    ,
     *   2749.2428    ,  2779.2918    ,  2809.5360    ,  2839.9783    ,
     *   2870.6212    ,  2901.4669    ,  2932.5166    ,  2963.7715    ,
     *   2995.2321    ,
     *   2744.6253    ,  2774.6904    ,  2804.9493    ,  2835.4053    ,
     *   2866.0609    ,  2896.9183    ,  2927.9790    ,  2959.2440    ,
     *   2990.7140    ,
     *   2740.0304    ,  2770.1117    ,  2800.3857    ,  2830.8556    ,
     *   2861.5241    ,  2892.3935    ,  2923.4652    ,  2954.7406    ,
     *   2986.2202    ,
     *   2735.4576    ,  2765.5555    ,  2795.8448    ,  2826.3289    ,
     *   2857.0105    ,  2887.8920    ,  2918.9750    ,  2950.2609    ,
     *   2981.7502    ,
     *   2730.9065    ,  2761.0213    ,  2791.3261    ,  2821.8246    ,
     *   2852.5196    ,  2883.4134    ,  2914.5079    ,  2945.8044    ,
     *   2977.3037    ,
     *   2725.2475    ,  2755.3837    ,  2785.7084    ,  2816.2252    ,
     *   2846.9372    ,  2877.8468    ,  2908.9559    ,  2940.2659    ,
     *   2971.7778    ,
     *   2719.6207    ,  2749.7789    ,  2780.1238    ,  2810.6594    ,
     *   2841.3887    ,  2872.3144    ,  2903.4384    ,  2934.7623    ,
     *   2966.2870    ,
     *   2714.0253    ,  2744.2060    ,  2774.5716    ,  2805.1263    ,
     *   2835.8733    ,  2866.8154    ,  2897.9546    ,  2929.2926    ,
     *   2960.8305    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   2708.4605    ,  2738.6640    ,  2769.0508    ,  2799.6250    ,
     *   2830.3901    ,  2861.3490    ,  2892.5037    ,  2923.8561    ,
     *   2955.4074    ,
     *   2702.9253    ,  2733.1522    ,  2763.5606    ,  2794.1548    ,
     *   2824.9383    ,  2855.9142    ,  2887.0848    ,  2918.4520    ,
     *   2950.0169    ,
     *   2697.4189    ,  2727.6697    ,  2758.1001    ,  2788.7146    ,
     *   2819.5170    ,  2850.5103    ,  2881.6971    ,  2913.0792    ,
     *   2944.6581    ,
     *   2691.9403    ,  2722.2154    ,  2752.6683    ,  2783.3036    ,
     *   2814.1252    ,  2845.1363    ,  2876.3396    ,  2907.7371    ,
     *   2939.3301    ,
     *   2686.4885    ,  2716.7886    ,  2747.2645    ,  2777.9210    ,
     *   2808.7621    ,  2839.7914    ,  2871.0115    ,  2902.4246    ,
     *   2934.0322    ,
     *   2681.0627    ,  2711.3882    ,  2741.8875    ,  2772.5656    ,
     *   2803.4268    ,  2834.4746    ,  2865.7119    ,  2897.1409    ,
     *   2928.7633    ,
     *   2675.6619    ,  2706.0133    ,  2736.5365    ,  2767.2368    ,
     *   2798.1184    ,  2829.1851    ,  2860.4398    ,  2891.8850    ,
     *   2923.5225    ,
     *   2670.2850    ,  2700.6629    ,  2731.2106    ,  2761.9333    ,
     *   2792.8358    ,  2823.9217    ,  2855.1944    ,  2886.6561    ,
     *   2918.3090    ,
     *   2664.9310    ,  2695.3360    ,  2725.9086    ,  2756.6543    ,
     *   2787.5780    ,  2818.6837    ,  2849.9745    ,  2881.4532    ,
     *   2913.1217    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   2659.5990    ,  2690.0316    ,  2720.6296    ,  2751.3988    ,
     *   2782.3441    ,  2813.4698    ,  2844.7792    ,  2876.2751    ,
     *   2907.9596    ,
     *   2654.2876    ,  2684.7484    ,  2715.3724    ,  2746.1655    ,
     *   2777.1330    ,  2808.2791    ,  2839.6075    ,  2871.1209    ,
     *   2902.8217    ,
     *   2648.9959    ,  2679.4854    ,  2710.1359    ,  2740.9534    ,
     *   2771.9435    ,  2803.1105    ,  2834.4581    ,  2865.9895    ,
     *   2897.7069    ,
     *   2643.7224    ,  2674.2413    ,  2704.9188    ,  2735.7613    ,
     *   2766.7744    ,  2797.9626    ,  2829.3300    ,  2860.8796    ,
     *   2892.6140    ,
     *   2638.4658    ,  2669.0147    ,  2699.7198    ,  2730.5877    ,
     *   2761.6243    ,  2792.8343    ,  2824.2217    ,  2855.7900    ,
     *   2887.5416    ,
     *   2633.2246    ,  2663.8041    ,  2694.5374    ,  2725.4313    ,
     *   2756.4918    ,  2787.7239    ,  2819.1319    ,  2850.7191    ,
     *   2882.4884    ,
     *   2618.6537    ,  2649.3222    ,  2680.1373    ,  2711.1066    ,
     *   2742.2366    ,  2773.5330    ,  2805.0005    ,  2836.6428    ,
     *   2868.4632    ,
     *   2604.1376    ,  2634.9006    ,  2665.8026    ,  2696.8519    ,
     *   2728.0557    ,  2759.4203    ,  2790.9507    ,  2822.6514    ,
     *   2854.5259    ,
     *   2589.5593    ,  2620.4235    ,  2651.4184    ,  2682.5533    ,
     *   2713.8359    ,  2745.2732    ,  2776.8709    ,  2808.6339    ,
     *   2840.5661    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   2589.0670    ,  2619.9347    ,  2650.9329    ,  2682.0707    ,
     *   2713.3561    ,  2744.7959    ,  2776.3960    ,  2808.1611    ,
     *   2840.0953    ,
     *   2588.0854    ,  2618.9603    ,  2649.9649    ,  2681.1087    ,
     *   2712.3996    ,  2743.8445    ,  2775.4492    ,  2807.2187    ,
     *   2839.1569    ,
     *   2584.6822    ,  2615.5818    ,  2646.6091    ,  2677.7737    ,
     *   2709.0838    ,  2740.5465    ,  2772.1676    ,  2803.9522    ,
     *   2835.9045    ,
     *   2579.5192    ,  2610.4569    ,  2641.5192    ,  2672.7161    ,
     *   2704.0559    ,  2735.5459    ,  2767.1923    ,  2799.0003    ,
     *   2830.9743    ,
     *   2574.4485    ,  2605.4246    ,  2636.5221    ,  2667.7512    ,
     *   2699.1208    ,  2730.6383    ,  2762.3101    ,  2794.1416    ,
     *   2826.1372    ,
     *   2569.4663    ,  2600.4808    ,  2631.6136    ,  2662.8752    ,
     *   2694.2746    ,  2725.8196    ,  2757.5168    ,  2789.3718    ,
     *   2821.3893    ,
     *   2564.5687    ,  2595.6218    ,  2626.7900    ,  2658.0841    ,
     *   2689.5134    ,  2721.0860    ,  2752.8087    ,  2784.6873    ,
     *   2816.7267    ,
     *   2559.7522    ,  2590.8440    ,  2622.0477    ,  2653.3744    ,
     *   2684.8338    ,  2716.4340    ,  2748.1823    ,  2780.0846    ,
     *   2812.1458    ,
     *   2555.0134    ,  2586.1440    ,  2617.3833    ,  2648.7428    ,
     *   2680.2323    ,  2711.8603    ,  2743.6342    ,  2775.5601    ,
     *   2807.6433    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   2550.3492    ,  2581.5188    ,  2612.7938    ,  2644.1861    ,
     *   2675.7058    ,  2707.3616    ,  2739.1612    ,  2771.1109    ,
     *   2803.2160    ,
     *   2545.7566    ,  2576.9654    ,  2608.2762    ,  2639.7014    ,
     *   2671.2513    ,  2702.9351    ,  2734.7605    ,  2766.7339    ,
     *   2798.8611    ,
     *   2541.2329    ,  2572.4809    ,  2603.8277    ,  2635.2859    ,
     *   2666.8662    ,  2698.5779    ,  2730.4291    ,  2762.4264    ,
     *   2794.5757    ,
     *   2536.7754    ,  2568.0628    ,  2599.4457    ,  2630.9369    ,
     *   2662.5477    ,  2694.2875    ,  2726.1645    ,  2758.1857    ,
     *   2790.3571    ,
     *   2505.9543    ,  2537.5335    ,  2569.1835    ,  2600.9196    ,
     *   2632.7555    ,  2664.7025    ,  2696.7706    ,  2728.9684    ,
     *   2761.3031    ,
     *   2477.7869    ,  2509.6638    ,  2541.5859    ,  2573.5714    ,
     *   2605.6360    ,  2637.7936    ,  2670.0557    ,  2702.4326    ,
     *   2734.9329    ,
     *   2451.7248    ,  2483.9044    ,  2516.1029    ,  2548.3414    ,
     *   2580.6382    ,  2613.0091    ,  2645.4677    ,  2678.0259    ,
     *   2710.6937    ,
     *   2427.3745    ,  2459.8607    ,  2492.3389    ,  2524.8333    ,
     *   2557.3648    ,  2589.9514    ,  2622.6086    ,  2655.3499    ,
     *   2688.1869    ,
     *   2404.4450    ,  2437.2403    ,  2470.0006    ,  2502.7530    ,
     *   2535.5210    ,  2568.3249    ,  2601.1821    ,  2634.1080    ,
     *   2667.1154    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   2382.7163    ,  2415.8217    ,  2448.8651    ,  2481.8766    ,
     *   2514.8822    ,  2547.9044    ,  2580.9627    ,  2614.0740    ,
     *   2647.2527    ,
     *   2362.0185    ,  2395.4338    ,  2428.7602    ,  2462.0308    ,
     *   2495.2741    ,  2528.5149    ,  2561.7746    ,  2595.0716    ,
     *   2628.4222    ,
     *   2342.2193    ,  2375.9423    ,  2409.5501    ,  2443.0787    ,
     *   2476.5590    ,  2510.0178    ,  2543.4785    ,  2576.9613    ,
     *   2610.4835    ,
     *   2323.2134    ,  2357.2404    ,  2391.1268    ,  2424.9111    ,
     *   2458.6266    ,  2492.3022    ,  2525.9629    ,  2559.6305    ,
     *   2593.3239    ,
     *   2304.9169    ,  2339.2425    ,  2373.4031    ,  2407.4397    ,
     *   2441.3877    ,  2475.2778    ,  2509.1369    ,  2542.9880    ,
     *   2576.8514    ,
     *   2287.2617    ,  2321.8788    ,  2356.3081    ,  2390.5924    ,
     *   2424.7692    ,  2458.8709    ,  2492.9257    ,  2526.9584    ,
     *   2560.9904    ,
     *   2270.1920    ,  2305.0923    ,  2339.7832    ,  2374.3096    ,
     *   2408.7106    ,  2443.0200    ,  2477.2676    ,  2511.4793    ,
     *   2545.6777    ,
     *   2253.6620    ,  2288.8355    ,  2323.7800    ,  2358.5419    ,
     *   2393.1615    ,  2427.6741    ,  2462.1107    ,  2496.4983    ,
     *   2530.8605    ,
     *   2237.6328    ,  2273.0686    ,  2308.2577    ,  2343.2474    ,
     *   2378.0795    ,  2412.7901    ,  2447.4113    ,  2481.9711    ,
     *   2516.4941    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   2222.0714    ,  2257.7576    ,  2293.1814    ,  2328.3909    ,
     *   2363.4284    ,  2398.3312    ,  2433.1322    ,  2467.8601    ,
     *   2502.5403    ,
     *   2206.9494    ,  2242.8734    ,  2278.5213    ,  2313.9416    ,
     *   2349.1772    ,  2384.2659    ,  2419.2413    ,  2454.1328    ,
     *   2488.9664    ,
     *   2192.2414    ,  2228.3902    ,  2264.2513    ,  2299.8731    ,
     *   2335.2989    ,  2370.5669    ,  2405.7109    ,  2440.7612    ,
     *   2475.7441    ,
     *   2177.9248    ,  2214.2851    ,  2250.3481    ,  2286.1620    ,
     *   2321.7698    ,  2357.2100    ,  2392.5169    ,  2427.7207    ,
     *   2462.8485    ,
     *   2163.9793    ,  2200.5375    ,  2236.7910    ,  2272.7872    ,
     *   2308.5688    ,  2344.1741    ,  2379.6375    ,  2414.9897    ,
     *   2450.2577    ,
     *   2150.3858    ,  2187.1286    ,  2223.5612    ,  2259.7299    ,
     *   2295.6768    ,  2331.4401    ,  2367.0538    ,  2402.5488    ,
     *   2437.9525    ,
     *   2137.1270    ,  2174.0410    ,  2210.6412    ,  2246.9727    ,
     *   2283.0766    ,  2318.9905    ,  2354.7484    ,  2390.3808    ,
     *   2425.9153    ,
     *   2124.1866    ,  2161.2586    ,  2198.0153    ,  2234.4999    ,
     *   2270.7524    ,  2306.8098    ,  2342.7055    ,  2378.4698    ,
     *   2414.1304    ,
     *   2111.5497    ,  2148.7667    ,  2185.6685    ,  2222.2966    ,
     *   2258.6896    ,  2294.8833    ,  2330.9106    ,  2366.8016    ,
     *   2402.5834    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   2099.2023    ,  2136.5512    ,  2173.5873    ,  2210.3494    ,
     *   2246.8747    ,  2283.1977    ,  2319.3505    ,  2355.3627    ,
     *   2391.2612    ,
     *   2087.1311    ,  2124.5994    ,  2161.7587    ,  2198.6456    ,
     *   2235.2950    ,  2271.7404    ,  2308.0127    ,  2344.1409    ,
     *   2380.1515    ,
     *   2075.3241    ,  2112.8993    ,  2150.1711    ,  2187.1734    ,
     *   2223.9391    ,  2260.4999    ,  2296.8859    ,  2333.1249    ,
     *   2369.2430    ,
     *   2063.7696    ,  2101.4397    ,  2138.8135    ,  2175.9219    ,
     *   2212.7960    ,  2249.4655    ,  2285.9592    ,  2322.3040    ,
     *   2358.5252    ,
     *   2052.4568    ,  2090.2101    ,  2127.6754    ,  2164.8811    ,
     *   2201.8556    ,  2238.6271    ,  2275.2227    ,  2311.6683    ,
     *   2347.9883    ,
     *   2041.3752    ,  2079.2006    ,  2116.7475    ,  2154.0415    ,
     *   2191.1088    ,  2227.9754    ,  2264.6671    ,  2301.2085    ,
     *   2337.6231    ,
     *   2030.5145    ,  2068.4018    ,  2106.0207    ,  2143.3943    ,
     *   2180.5467    ,  2217.5019    ,  2254.2839    ,  2290.9161    ,
     *   2327.4209    ,
     *   2019.8649    ,  2057.8045    ,  2095.4863    ,  2132.9313    ,
     *   2170.1613    ,  2207.1984    ,  2244.0651    ,  2280.7831    ,
     *   2317.3739    ,
     *   2009.4168    ,  2047.4000    ,  2085.1363    ,  2122.6447    ,
     *   2159.9450    ,  2197.0576    ,  2234.0032    ,  2270.8021    ,
     *   2307.4745    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   1999.1606    ,  2037.1796    ,  2074.9626    ,  2112.5270    ,
     *   2149.8907    ,  2187.0724    ,  2224.0912    ,  2260.9661    ,
     *   2297.7160    ,
     *   1989.0871    ,  2027.1349    ,  2064.9577    ,  2102.5711    ,
     *   2139.9916    ,  2177.2363    ,  2214.3229    ,  2251.2688    ,
     *   2288.0917    ,
     *   1979.1873    ,  2017.2578    ,  2055.1139    ,  2092.7700    ,
     *   2130.2412    ,  2167.5431    ,  2204.6920    ,  2241.7041    ,
     *   2278.5959    ,
     *   1969.4526    ,  2007.5404    ,  2045.4241    ,  2083.1171    ,
     *   2120.6332    ,  2157.9868    ,  2195.1929    ,  2232.2665    ,
     *   2269.2229    ,
     *   1959.8748    ,  1997.9749    ,  2035.8812    ,  2073.6058    ,
     *   2111.1616    ,  2148.5618    ,  2185.8201    ,  2222.9507    ,
     *   2259.9675    ,
     *   1950.4462    ,  1988.5541    ,  2026.4783    ,  2064.2299    ,
     *   2101.8205    ,  2139.2625    ,  2176.5685    ,  2213.7515    ,
     *   2250.8248    ,
     *   1941.1592    ,  1979.2710    ,  2017.2090    ,  2054.9832    ,
     *   2092.6043    ,  2130.0836    ,  2167.4329    ,  2204.6644    ,
     *   2241.7901    ,
     *   1932.0069    ,  1970.1190    ,  2008.0670    ,  2045.8599    ,
     *   2083.5074    ,  2121.0200    ,  2158.4087    ,  2195.6846    ,
     *   2232.8591    ,
     *   1922.9829    ,  1961.0919    ,  1999.0464    ,  2036.8543    ,
     *   2074.5246    ,  2112.0668    ,  2149.4911    ,  2186.8078    ,
     *   2224.0275    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   1914.0807    ,  1952.1838    ,  1990.1416    ,  2027.9613    ,
     *   2065.6509    ,  2103.2193    ,  2140.6757    ,  2178.0297    ,
     *   2215.2913    ,
     *   1905.2943    ,  1943.3890    ,  1981.3473    ,  2019.1756    ,
     *   2056.8815    ,  2094.4728    ,  2131.9580    ,  2169.3463    ,
     *   2206.6466    ,
     *   1896.6179    ,  1934.7022    ,  1972.6584    ,  2010.4926    ,
     *   2048.2117    ,  2085.8230    ,  2123.3341    ,  2160.7535    ,
     *   2198.0896    ,
     *   1888.0459    ,  1926.1180    ,  1964.0700    ,  2001.9077    ,
     *   2039.6374    ,  2077.2657    ,  2114.8000    ,  2152.2477    ,
     *   2189.6168    ,
     *   1879.5727    ,  1917.6314    ,  1955.5774    ,  1993.4164    ,
     *   2031.1542    ,  2068.7972    ,  2106.3519    ,  2143.8253    ,
     *   2181.2247    ,
     *   1871.1928    ,  1909.2374    ,  1947.1761    ,  1985.0145    ,
     *   2022.7584    ,  2060.4135    ,  2097.9862    ,  2135.4828    ,
     *   2172.9100    ,
     *   1862.9011    ,  1900.9311    ,  1938.8614    ,  1976.6978    ,
     *   2014.4459    ,  2052.1112    ,  2089.6995    ,  2127.2170    ,
     *   2164.6697    ,
     *   1854.6923    ,  1892.7077    ,  1930.6291    ,  1968.4624    ,
     *   2006.2130    ,  2043.8866    ,  2081.4886    ,  2119.0247    ,
     *   2156.5007    ,
     *   1846.5613    ,  1884.5624    ,  1922.4747    ,  1960.3040    ,
     *   1998.0561    ,  2035.7363    ,  2073.3502    ,  2110.9030    ,
     *   2148.4002    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   1838.5034    ,  1876.4908    ,  1914.3939    ,  1952.2189    ,
     *   1989.9715    ,  2027.6571    ,  2065.2812    ,  2102.8490    ,
     *   2140.3655    ,
     *   1830.5137    ,  1868.4882    ,  1906.3825    ,  1944.2030    ,
     *   1981.9555    ,  2019.6457    ,  2057.2787    ,  2094.8598    ,
     *   2132.3938    ,
     *   1822.5878    ,  1860.5503    ,  1898.4364    ,  1936.2526    ,
     *   1974.0047    ,  2011.6986    ,  2049.3395    ,  2086.9326    ,
     *   2124.4827    ,
     *   1814.7213    ,  1852.6729    ,  1890.5515    ,  1928.3637    ,
     *   1966.1155    ,  2003.8127    ,  2041.4608    ,  2079.0648    ,
     *   2116.6296    ,
     *   1806.9102    ,  1844.8520    ,  1882.7240    ,  1920.5327    ,
     *   1958.2843    ,  1995.9847    ,  2033.6394    ,  2071.2535    ,
     *   2108.8319    ,
     *   1799.1504    ,  1837.0837    ,  1874.9500    ,  1912.7560    ,
     *   1950.5078    ,  1988.2114    ,  2025.8724    ,  2063.4960    ,
     *   2101.0871    ,
     *   1791.4383    ,  1829.3643    ,  1867.2261    ,  1905.0301    ,
     *   1942.7826    ,  1980.4897    ,  2018.1569    ,  2055.7897    ,
     *   2093.3928    ,
     *   1783.7704    ,  1821.6904    ,  1859.5486    ,  1897.3515    ,
     *   1935.1054    ,  1972.8163    ,  2010.4900    ,  2048.1317    ,
     *   2085.7465    ,
     *   1776.1435    ,  1814.0586    ,  1851.9144    ,  1889.7171    ,
     *   1927.4731    ,  1965.1884    ,  2002.8687    ,  2040.5194    ,
     *   2078.1456    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   1768.5543    ,  1806.4659    ,  1844.3202    ,  1882.1237    ,
     *   1919.8826    ,  1957.6028    ,  1995.2902    ,  2032.9501    ,
     *   2070.5876    ,
     *   1761.0000    ,  1798.9092    ,  1836.7633    ,  1874.5685    ,
     *   1912.3310    ,  1950.0569    ,  1987.7518    ,  2025.4212    ,
     *   2063.0700    ,
     *   1753.4778    ,  1791.3858    ,  1829.2406    ,  1867.0485    ,
     *   1904.8156    ,  1942.5478    ,  1980.2508    ,  2017.9300    ,
     *   2055.5905    ,
     *   1745.9851    ,  1783.8931    ,  1821.7497    ,  1859.5613    ,
     *   1897.3337    ,  1935.0730    ,  1972.7847    ,  2010.4742    ,
     *   2048.1466    ,
     *   1738.5197    ,  1776.4286    ,  1814.2881    ,  1852.1041    ,
     *   1889.8828    ,  1927.6299    ,  1965.3509    ,  2003.0512    ,
     *   2040.7359    ,
     *   1731.0791    ,  1768.9900    ,  1806.8533    ,  1844.6748    ,
     *   1882.4605    ,  1920.2161    ,  1957.9471    ,  1995.6588    ,
     *   2033.3562    ,
     *   1723.6612    ,  1761.5753    ,  1799.4432    ,  1837.2711    ,
     *   1875.0646    ,  1912.8295    ,  1950.5711    ,  1988.2947    ,
     *   2026.0053    ,
     *   1716.2642    ,  1754.1822    ,  1792.0559    ,  1829.8909    ,
     *   1867.6930    ,  1905.4679    ,  1943.2208    ,  1980.9569    ,
     *   2018.6811    ,
     *   1708.8861    ,  1746.8091    ,  1784.6892    ,  1822.5322    ,
     *   1860.3437    ,  1898.1292    ,  1935.8940    ,  1973.6432    ,
     *   2011.3816    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   3385.5300    ,  3417.1046    ,  3448.9040    ,  3480.9258    ,
     *   3513.1673    ,  3545.6256    ,  3578.2976    ,  3611.1801    ,
     *   3644.2695    ,
     *   3376.2867    ,  3407.8640    ,  3439.6660    ,  3471.6902    ,
     *   3503.9339    ,  3536.3942    ,  3569.0682    ,  3601.9524    ,
     *   3635.0435    ,
     *   3367.1502    ,  3398.7303    ,  3430.5349    ,  3462.5616    ,
     *   3494.8076    ,  3527.2701    ,  3559.9461    ,  3592.8322    ,
     *   3625.9251    ,
     *   3358.1185    ,  3389.7015    ,  3421.5089    ,  3453.5381    ,
     *   3485.7865    ,  3518.2512    ,  3550.9293    ,  3583.8173    ,
     *   3616.9120    ,
     *   3349.1895    ,  3380.7755    ,  3412.5857    ,  3444.6175    ,
     *   3476.8684    ,  3509.3355    ,  3542.0157    ,  3574.9058    ,
     *   3608.0024    ,
     *   3340.3611    ,  3371.9503    ,  3403.7634    ,  3435.7980    ,
     *   3468.0514    ,  3500.5209    ,  3533.2033    ,  3566.0956    ,
     *   3599.1941    ,
     *   3331.6316    ,  3363.2240    ,  3395.0401    ,  3427.0775    ,
     *   3459.3336    ,  3491.8056    ,  3524.4903    ,  3557.3847    ,
     *   3590.4853    ,
     *   3322.9988    ,  3354.5946    ,  3386.4139    ,  3418.4542    ,
     *   3450.7130    ,  3483.1875    ,  3515.8747    ,  3548.7713    ,
     *   3581.8740    ,
     *   3314.4610    ,  3346.0603    ,  3377.8828    ,  3409.9262    ,
     *   3442.1878    ,  3474.6650    ,  3507.3546    ,  3540.2536    ,
     *   3573.3584    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   3306.0164    ,  3337.6192    ,  3369.4451    ,  3401.4916    ,
     *   3433.7562    ,  3466.2361    ,  3498.9283    ,  3531.8296    ,
     *   3564.9367    ,
     *   3297.6631    ,  3329.2696    ,  3361.0990    ,  3393.1487    ,
     *   3425.4163    ,  3457.8990    ,  3490.5939    ,  3523.4977    ,
     *   3556.6071    ,
     *   3289.3993    ,  3321.0097    ,  3352.8426    ,  3384.8957    ,
     *   3417.1664    ,  3449.6521    ,  3482.3497    ,  3515.2560    ,
     *   3548.3679    ,
     *   3281.2235    ,  3312.8378    ,  3344.6744    ,  3376.7309    ,
     *   3409.0049    ,  3441.4936    ,  3474.1940    ,  3507.1030    ,
     *   3540.2173    ,
     *   3273.1338    ,  3304.7522    ,  3336.5926    ,  3368.6527    ,
     *   3400.9300    ,  3433.4218    ,  3466.1251    ,  3499.0368    ,
     *   3532.1537    ,
     *   3265.1286    ,  3296.7513    ,  3328.5956    ,  3360.6594    ,
     *   3392.9401    ,  3425.4351    ,  3458.1414    ,  3491.0560    ,
     *   3524.1754    ,
     *   3257.2064    ,  3288.8334    ,  3320.6818    ,  3352.7493    ,
     *   3385.0336    ,  3417.5319    ,  3450.2413    ,  3483.1588    ,
     *   3516.2810    ,
     *   3249.3655    ,  3280.9970    ,  3312.8496    ,  3344.9210    ,
     *   3377.2090    ,  3409.7107    ,  3442.4233    ,  3475.3437    ,
     *   3508.4687    ,
     *   3241.6045    ,  3273.2406    ,  3305.0974    ,  3337.1729    ,
     *   3369.4646    ,  3401.9698    ,  3434.6857    ,  3467.6092    ,
     *   3500.7371    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   3233.9217    ,  3265.5625    ,  3297.4239    ,  3329.5035    ,
     *   3361.7990    ,  3394.3079    ,  3427.0272    ,  3459.9539    ,
     *   3493.0847    ,
     *   3226.3157    ,  3257.9615    ,  3289.8274    ,  3321.9112    ,
     *   3354.2108    ,  3386.7234    ,  3419.4461    ,  3452.3761    ,
     *   3485.5100    ,
     *   3218.7851    ,  3250.4359    ,  3282.3065    ,  3314.3948    ,
     *   3346.6984    ,  3379.2148    ,  3411.9412    ,  3444.8745    ,
     *   3478.0116    ,
     *   3211.3284    ,  3242.9844    ,  3274.8598    ,  3306.9526    ,
     *   3339.2605    ,  3371.7809    ,  3404.5109    ,  3437.4477    ,
     *   3470.5880    ,
     *   3203.9443    ,  3235.6056    ,  3267.4860    ,  3299.5834    ,
     *   3331.8956    ,  3364.4201    ,  3397.1539    ,  3430.0943    ,
     *   3463.2379    ,
     *   3196.6313    ,  3228.2980    ,  3260.1836    ,  3292.2858    ,
     *   3324.6025    ,  3357.1311    ,  3389.8689    ,  3422.8129    ,
     *   3455.9599    ,
     *   3189.3881    ,  3221.0605    ,  3252.9513    ,  3285.0584    ,
     *   3317.3797    ,  3349.9126    ,  3382.6544    ,  3415.6022    ,
     *   3448.7527    ,
     *   3182.2134    ,  3213.8916    ,  3245.7878    ,  3277.9000    ,
     *   3310.2260    ,  3342.7633    ,  3375.5092    ,  3408.4609    ,
     *   3441.6150    ,
     *   3175.1059    ,  3206.7901    ,  3238.6918    ,  3270.8092    ,
     *   3303.1401    ,  3335.6819    ,  3368.4321    ,  3401.3877    ,
     *   3434.5456    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   3168.0644    ,  3199.7547    ,  3231.6621    ,  3263.7849    ,
     *   3296.1207    ,  3328.6672    ,  3361.4217    ,  3394.3813    ,
     *   3427.5431    ,
     *   3161.0876    ,  3192.7841    ,  3224.6974    ,  3256.8256    ,
     *   3289.1666    ,  3321.7178    ,  3354.4768    ,  3387.4407    ,
     *   3420.6063    ,
     *   3154.1742    ,  3185.8772    ,  3217.7965    ,  3249.9303    ,
     *   3282.2765    ,  3314.8327    ,  3347.5963    ,  3380.5644    ,
     *   3413.7340    ,
     *   3148.8706    ,  3180.5787    ,  3212.5028    ,  3244.6411    ,
     *   3276.9914    ,  3309.5515    ,  3342.3187    ,  3375.2902    ,
     *   3408.4630    ,
     *   3143.6038    ,  3175.3170    ,  3207.2460    ,  3239.3888    ,
     *   3271.7434    ,  3304.3074    ,  3337.0783    ,  3370.0533    ,
     *   3403.2293    ,
     *   3138.3730    ,  3170.0916    ,  3202.0255    ,  3234.1729    ,
     *   3266.5318    ,  3299.0999    ,  3331.8746    ,  3364.8531    ,
     *   3398.0325    ,
     *   3133.1779    ,  3164.9019    ,  3196.8409    ,  3228.9930    ,
     *   3261.3563    ,  3293.9285    ,  3326.7070    ,  3359.6891    ,
     *   3392.8719    ,
     *   3128.0179    ,  3159.7475    ,  3191.6916    ,  3223.8485    ,
     *   3256.2163    ,  3288.7927    ,  3321.5751    ,  3354.5609    ,
     *   3387.7471    ,
     *   3122.8925    ,  3154.6277    ,  3186.5770    ,  3218.7389    ,
     *   3251.1112    ,  3283.6919    ,  3316.4783    ,  3349.4679    ,
     *   3382.6575    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   3117.8012    ,  3149.5421    ,  3181.4968    ,  3213.6636    ,
     *   3246.0406    ,  3278.6256    ,  3311.4162    ,  3344.4095    ,
     *   3377.6027    ,
     *   3112.7434    ,  3144.4901    ,  3176.4503    ,  3208.6222    ,
     *   3241.0040    ,  3273.5934    ,  3306.3881    ,  3339.3853    ,
     *   3372.5822    ,
     *   3107.7187    ,  3139.4714    ,  3171.4371    ,  3203.6142    ,
     *   3236.0008    ,  3268.5948    ,  3301.3937    ,  3334.3949    ,
     *   3367.5955    ,
     *   3102.7266    ,  3134.4853    ,  3166.4567    ,  3198.6391    ,
     *   3231.0306    ,  3263.6292    ,  3296.4324    ,  3329.4376    ,
     *   3362.6420    ,
     *   3097.7665    ,  3129.5314    ,  3161.5086    ,  3193.6963    ,
     *   3226.0929    ,  3258.6962    ,  3291.5038    ,  3324.5131    ,
     *   3357.7213    ,
     *   3092.8381    ,  3124.6093    ,  3156.5923    ,  3188.7855    ,
     *   3221.1872    ,  3253.7953    ,  3286.6074    ,  3319.6209    ,
     *   3352.8330    ,
     *   3087.9408    ,  3119.7184    ,  3151.7073    ,  3183.9062    ,
     *   3216.3131    ,  3248.9260    ,  3281.7426    ,  3314.7604    ,
     *   3347.9765    ,
     *   3083.0741    ,  3114.8582    ,  3146.8533    ,  3179.0578    ,
     *   3211.4700    ,  3244.0879    ,  3276.9091    ,  3309.9312    ,
     *   3343.1514    ,
     *   3078.2376    ,  3110.0284    ,  3142.0296    ,  3174.2399    ,
     *   3206.6575    ,  3239.2805    ,  3272.1064    ,  3305.1329    ,
     *   3338.3572    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   3073.4308    ,  3105.2284    ,  3137.2359    ,  3169.4521    ,
     *   3201.8752    ,  3234.5033    ,  3267.3341    ,  3300.3651    ,
     *   3333.5935    ,
     *   3068.6533    ,  3100.4578    ,  3132.4717    ,  3164.6939    ,
     *   3197.1226    ,  3229.7559    ,  3262.5916    ,  3295.6271    ,
     *   3328.8599    ,
     *   3063.9046    ,  3095.7161    ,  3127.7366    ,  3159.9648    ,
     *   3192.3992    ,  3225.0378    ,  3257.8785    ,  3290.9187    ,
     *   3324.1558    ,
     *   3059.1843    ,  3091.0028    ,  3123.0300    ,  3155.2645    ,
     *   3187.7046    ,  3220.3487    ,  3253.1944    ,  3286.2393    ,
     *   3319.4808    ,
     *   3054.4918    ,  3086.3177    ,  3118.3516    ,  3150.5924    ,
     *   3183.0384    ,  3215.6880    ,  3248.5388    ,  3281.5886    ,
     *   3314.8346    ,
     *   3049.8269    ,  3081.6601    ,  3113.7009    ,  3145.9481    ,
     *   3178.4001    ,  3211.0553    ,  3243.9113    ,  3276.9660    ,
     *   3310.2166    ,
     *   3045.1889    ,  3077.0296    ,  3109.0774    ,  3141.3311    ,
     *   3173.7893    ,  3206.4501    ,  3239.3116    ,  3272.3712    ,
     *   3305.6264    ,
     *   3040.5775    ,  3072.4259    ,  3104.4808    ,  3136.7412    ,
     *   3169.2056    ,  3201.8722    ,  3234.7390    ,  3267.8037    ,
     *   3301.0637    ,
     *   3035.9923    ,  3067.8484    ,  3099.9106    ,  3132.1777    ,
     *   3164.6484    ,  3197.3209    ,  3230.1932    ,  3263.2631    ,
     *   3296.5279    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   3031.4328    ,  3063.2968    ,  3095.3664    ,  3127.6404    ,
     *   3160.1175    ,  3192.7960    ,  3225.6739    ,  3258.7489    ,
     *   3292.0186    ,
     *   3026.8986    ,  3058.7707    ,  3090.8477    ,  3123.1287    ,
     *   3155.6123    ,  3188.2969    ,  3221.1805    ,  3254.2608    ,
     *   3287.5355    ,
     *   3022.3893    ,  3054.2695    ,  3086.3541    ,  3118.6422    ,
     *   3151.1324    ,  3183.8232    ,  3216.7126    ,  3249.7984    ,
     *   3283.0781    ,
     *   3017.9043    ,  3049.7929    ,  3081.8852    ,  3114.1805    ,
     *   3146.6775    ,  3179.3746    ,  3212.2698    ,  3245.3611    ,
     *   3278.6460    ,
     *   3013.4434    ,  3045.3404    ,  3077.4406    ,  3109.7433    ,
     *   3142.2471    ,  3174.9505    ,  3207.8518    ,  3240.9486    ,
     *   3274.2388    ,
     *   3009.0061    ,  3040.9116    ,  3073.0199    ,  3105.3299    ,
     *   3137.8407    ,  3170.5507    ,  3203.4580    ,  3236.5605    ,
     *   3269.8560    ,
     *   3003.4919    ,  3035.4084    ,  3067.5268    ,  3099.8464    ,
     *   3132.3660    ,  3165.0842    ,  3197.9993    ,  3231.1090    ,
     *   3264.4112    ,
     *   2998.0131    ,  3029.9407    ,  3062.0695    ,  3094.3988    ,
     *   3126.9274    ,  3159.6541    ,  3192.5770    ,  3225.6942    ,
     *   3259.0032    ,
     *   2992.5688    ,  3024.5078    ,  3056.6472    ,  3088.9863    ,
     *   3121.5242    ,  3154.2595    ,  3187.1904    ,  3220.3151    ,
     *   3253.6312    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   2987.1582    ,  3019.1088    ,  3051.2589    ,  3083.6082    ,
     *   3116.1554    ,  3148.8995    ,  3181.8386    ,  3214.9710    ,
     *   3248.2942    ,
     *   2981.7804    ,  3013.7428    ,  3045.9040    ,  3078.2635    ,
     *   3110.8203    ,  3143.5733    ,  3176.5208    ,  3209.6610    ,
     *   3242.9915    ,
     *   2976.4345    ,  3008.4090    ,  3040.5815    ,  3072.9514    ,
     *   3105.5181    ,  3138.2802    ,  3171.2362    ,  3204.3843    ,
     *   3237.7223    ,
     *   2971.1198    ,  3003.1066    ,  3035.2905    ,  3067.6712    ,
     *   3100.2478    ,  3133.0192    ,  3165.9839    ,  3199.1401    ,
     *   3232.4857    ,
     *   2965.8353    ,  2997.8347    ,  3030.0302    ,  3062.4218    ,
     *   3095.0085    ,  3127.7894    ,  3160.7630    ,  3193.9275    ,
     *   3227.2808    ,
     *   2960.5802    ,  2992.5923    ,  3024.7998    ,  3057.2024    ,
     *   3089.7995    ,  3122.5901    ,  3155.5727    ,  3188.7456    ,
     *   3222.1069    ,
     *   2955.3534    ,  2987.3786    ,  3019.5982    ,  3052.0122    ,
     *   3084.6199    ,  3117.4203    ,  3150.4121    ,  3183.5936    ,
     *   3216.9629    ,
     *   2950.1542    ,  2982.1926    ,  3014.4247    ,  3046.8502    ,
     *   3079.4686    ,  3112.2791    ,  3145.2802    ,  3178.4705    ,
     *   3211.8480    ,
     *   2944.9815    ,  2977.0335    ,  3009.2781    ,  3041.7154    ,
     *   3074.3448    ,  3107.1655    ,  3140.1762    ,  3173.3754    ,
     *   3206.7612    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   2939.8343    ,  2971.9001    ,  3004.1576    ,  3036.6068    ,
     *   3069.2474    ,  3102.0785    ,  3135.0990    ,  3168.3073    ,
     *   3201.7016    ,
     *   2934.7115    ,  2966.7915    ,  2999.0621    ,  3031.5235    ,
     *   3064.1755    ,  3097.0172    ,  3130.0476    ,  3163.2652    ,
     *   3196.6682    ,
     *   2929.6122    ,  2961.7064    ,  2993.9904    ,  3026.4643    ,
     *   3059.1279    ,  3091.9805    ,  3125.0210    ,  3158.2480    ,
     *   3191.6598    ,
     *   2924.5350    ,  2956.6439    ,  2988.9415    ,  3021.4281    ,
     *   3054.1035    ,  3086.9671    ,  3120.0179    ,  3153.2545    ,
     *   3186.6754    ,
     *   2919.4786    ,  2951.6025    ,  2983.9140    ,  3016.4135    ,
     *   3049.1010    ,  3081.9758    ,  3115.0371    ,  3148.2836    ,
     *   3181.7136    ,
     *   2914.4418    ,  2946.5808    ,  2978.9065    ,  3011.4192    ,
     *   3044.1189    ,  3077.0052    ,  3110.0773    ,  3143.3337    ,
     *   3176.7730    ,
     *   2900.4640    ,  2932.6472    ,  2965.0139    ,  2997.5648    ,
     *   3030.3001    ,  3063.2197    ,  3096.3227    ,  3129.6081    ,
     *   3163.0745    ,
     *   2886.5770    ,  2918.8068    ,  2951.2169    ,  2983.8082    ,
     *   3016.5812    ,  3049.5359    ,  3082.6717    ,  3115.9877    ,
     *   3149.4827    ,
     *   2872.6707    ,  2904.9502    ,  2937.4066    ,  2970.0409    ,
     *   3002.8541    ,  3035.8461    ,  3069.0168    ,  3102.3654    ,
     *   3135.8908    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   2872.2018    ,  2904.4830    ,  2936.9410    ,  2969.5769    ,
     *   3002.3914    ,  3035.3847    ,  3068.5566    ,  3101.9064    ,
     *   3135.4329    ,
     *   2871.2671    ,  2903.5518    ,  2936.0130    ,  2968.6519    ,
     *   3001.4692    ,  3034.4651    ,  3067.6394    ,  3100.9914    ,
     *   3134.5201    ,
     *   2868.0277    ,  2900.3246    ,  2932.7970    ,  2965.4463    ,
     *   2998.2734    ,  3031.2784    ,  3064.4612    ,  3097.8212    ,
     *   3131.3572    ,
     *   2863.1176    ,  2895.4332    ,  2927.9230    ,  2960.5885    ,
     *   2993.4306    ,  3026.4497    ,  3059.6456    ,  3093.0177    ,
     *   3126.5652    ,
     *   2858.3008    ,  2890.6350    ,  2923.1422    ,  2955.8239    ,
     *   2988.6811    ,  3021.7143    ,  3054.9233    ,  3088.3077    ,
     *   3121.8666    ,
     *   2853.5730    ,  2885.9260    ,  2918.4507    ,  2951.1486    ,
     *   2984.0209    ,  3017.0682    ,  3050.2903    ,  3083.6870    ,
     *   3117.2573    ,
     *   2848.9306    ,  2881.3025    ,  2913.8446    ,  2946.5588    ,
     *   2979.4462    ,  3012.5076    ,  3045.7429    ,  3079.1518    ,
     *   3112.7337    ,
     *   2844.3700    ,  2876.7607    ,  2909.3203    ,  2942.0508    ,
     *   2974.9534    ,  3008.0289    ,  3041.2774    ,  3074.6987    ,
     *   3108.2920    ,
     *   2839.8879    ,  2872.2974    ,  2904.8746    ,  2937.6214    ,
     *   2970.5392    ,  3003.6288    ,  3036.8906    ,  3070.3242    ,
     *   3103.9290    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   2835.4810    ,  2867.9095    ,  2900.5042    ,  2933.2674    ,
     *   2966.2004    ,  2999.3042    ,  3032.5792    ,  3066.0251    ,
     *   3099.6415    ,
     *   2831.1465    ,  2863.5939    ,  2896.2063    ,  2928.9858    ,
     *   2961.9341    ,  2995.0521    ,  3028.3403    ,  3061.7986    ,
     *   3095.4266    ,
     *   2826.8816    ,  2859.3480    ,  2891.9780    ,  2924.7739    ,
     *   2957.7374    ,  2990.8697    ,  3024.1712    ,  3057.6419    ,
     *   3091.2814    ,
     *   2822.6835    ,  2855.1689    ,  2887.8166    ,  2920.6290    ,
     *   2953.6078    ,  2986.7544    ,  3020.0691    ,  3053.5523    ,
     *   3087.2034    ,
     *   2793.7808    ,  2826.4066    ,  2859.1846    ,  2892.1182    ,
     *   2925.2098    ,  2958.4614    ,  2991.8741    ,  3025.4486    ,
     *   3059.1851    ,
     *   2767.5639    ,  2800.3318    ,  2833.2417    ,  2866.2979    ,
     *   2899.5036    ,  2932.8614    ,  2966.3732    ,  3000.0401    ,
     *   3033.8629    ,
     *   2743.4798    ,  2776.3914    ,  2809.4347    ,  2842.6147    ,
     *   2875.9357    ,  2909.4008    ,  2943.0126    ,  2976.7729    ,
     *   3010.6828    ,
     *   2721.1294    ,  2754.1861    ,  2787.3640    ,  2820.6691    ,
     *   2854.1063    ,  2887.6797    ,  2921.3924    ,  2955.2468    ,
     *   2989.2446    ,
     *   2700.2157    ,  2733.4185    ,  2766.7320    ,  2800.1630    ,
     *   2833.7174    ,  2867.3999    ,  2901.2143    ,  2935.1635    ,
     *   2969.2499    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   2680.5116    ,  2713.8613    ,  2747.3111    ,  2780.8688    ,
     *   2814.5411    ,  2848.3333    ,  2882.2500    ,  2916.2947    ,
     *   2950.4702    ,
     *   2661.8400    ,  2695.3371    ,  2728.9237    ,  2762.6086    ,
     *   2796.3991    ,  2830.3016    ,  2864.3210    ,  2898.4617    ,
     *   2932.7268    ,
     *   2644.0603    ,  2677.7050    ,  2711.4286    ,  2745.2409    ,
     *   2779.1500    ,  2813.1630    ,  2847.2855    ,  2881.5224    ,
     *   2915.8775    ,
     *   2627.0594    ,  2660.8513    ,  2694.7118    ,  2728.6514    ,
     *   2762.6792    ,  2796.8027    ,  2831.0285    ,  2865.3619    ,
     *   2899.8071    ,
     *   2610.7448    ,  2644.6833    ,  2678.6802    ,  2712.7469    ,
     *   2746.8931    ,  2781.1271    ,  2815.4561    ,  2849.8859    ,
     *   2884.4214    ,
     *   2595.0403    ,  2629.1245    ,  2663.2570    ,  2697.4500    ,
     *   2731.7142    ,  2766.0583    ,  2800.4902    ,  2835.0163    ,
     *   2869.6420    ,
     *   2579.8825    ,  2614.1109    ,  2648.3779    ,  2682.6964    ,
     *   2717.0777    ,  2751.5315    ,  2786.0659    ,  2820.6880    ,
     *   2855.4035    ,
     *   2565.2180    ,  2599.5888    ,  2633.9888    ,  2668.4317    ,
     *   2702.9292    ,  2737.4918    ,  2772.1280    ,  2806.8456    ,
     *   2841.6507    ,
     *   2551.0017    ,  2585.5129    ,  2620.0441    ,  2654.6098    ,
     *   2689.2223    ,  2723.8926    ,  2758.6299    ,  2793.4421    ,
     *   2828.3362    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   2537.1952    ,  2571.8442    ,  2606.5045    ,  2641.1912    ,
     *   2675.9173    ,  2710.6940    ,  2745.5313    ,  2780.4375    ,
     *   2815.4198    ,
     *   2523.7652    ,  2558.5493    ,  2593.3364    ,  2628.1421    ,
     *   2662.9799    ,  2697.8617    ,  2732.7978    ,  2767.7968    ,
     *   2802.8665    ,
     *   2510.6832    ,  2545.5993    ,  2580.5106    ,  2615.4330    ,
     *   2650.3807    ,  2685.3659    ,  2720.3993    ,  2755.4901    ,
     *   2790.6461    ,
     *   2497.9242    ,  2532.9690    ,  2568.0016    ,  2603.0384    ,
     *   2638.0938    ,  2673.1806    ,  2708.3098    ,  2743.4909    ,
     *   2778.7321    ,
     *   2485.4661    ,  2520.6361    ,  2555.7870    ,  2590.9355    ,
     *   2626.0965    ,  2661.2829    ,  2696.5062    ,  2731.7761    ,
     *   2767.1014    ,
     *   2473.2893    ,  2508.5811    ,  2543.8472    ,  2579.1047    ,
     *   2614.3688    ,  2649.6527    ,  2684.9682    ,  2720.3255    ,
     *   2755.7333    ,
     *   2461.3764    ,  2496.7863    ,  2532.1643    ,  2567.5281    ,
     *   2602.8928    ,  2638.2721    ,  2673.6780    ,  2709.1208    ,
     *   2744.6097    ,
     *   2449.7117    ,  2485.2359    ,  2520.7227    ,  2556.1898    ,
     *   2591.6526    ,  2627.1251    ,  2662.6193    ,  2698.1460    ,
     *   2733.7145    ,
     *   2438.2807    ,  2473.9156    ,  2509.5080    ,  2545.0755    ,
     *   2580.6339    ,  2616.1972    ,  2651.7779    ,  2687.3866    ,
     *   2723.0330    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   2427.0703    ,  2462.8123    ,  2498.5070    ,  2534.1721    ,
     *   2569.8235    ,  2605.4755    ,  2641.1404    ,  2676.8295    ,
     *   2712.5522    ,
     *   2416.0685    ,  2451.9140    ,  2487.7078    ,  2523.4677    ,
     *   2559.2096    ,  2594.9479    ,  2630.6952    ,  2666.4627    ,
     *   2702.2601    ,
     *   2405.2640    ,  2441.2095    ,  2477.0993    ,  2512.9512    ,
     *   2548.7812    ,  2584.6037    ,  2620.4313    ,  2656.2754    ,
     *   2692.1460    ,
     *   2394.6462    ,  2430.6884    ,  2466.6712    ,  2502.6125    ,
     *   2538.5282    ,  2574.4326    ,  2610.3386    ,  2646.2577    ,
     *   2682.1997    ,
     *   2384.2056    ,  2420.3410    ,  2456.4140    ,  2492.4420    ,
     *   2528.4410    ,  2564.4254    ,  2600.4079    ,  2636.4002    ,
     *   2672.4122    ,
     *   2373.9328    ,  2410.1583    ,  2446.3186    ,  2482.4308    ,
     *   2518.5110    ,  2554.5732    ,  2590.6305    ,  2626.6943    ,
     *   2662.7749    ,
     *   2363.8195    ,  2400.1319    ,  2436.3766    ,  2472.5707    ,
     *   2508.7297    ,  2544.8680    ,  2580.9983    ,  2617.1321    ,
     *   2653.2798    ,
     *   2353.8576    ,  2390.2537    ,  2426.5802    ,  2462.8537    ,
     *   2499.0896    ,  2535.3020    ,  2571.5037    ,  2607.7060    ,
     *   2643.9195    ,
     *   2344.0398    ,  2380.5165    ,  2416.9219    ,  2453.2725    ,
     *   2489.5832    ,  2525.8680    ,  2562.1394    ,  2598.4090    ,
     *   2634.6869    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   2334.3591    ,  2370.9131    ,  2407.3949    ,  2443.8202    ,
     *   2480.2038    ,  2516.5592    ,  2552.8989    ,  2589.2342    ,
     *   2625.5754    ,
     *   2324.8090    ,  2361.4373    ,  2397.9927    ,  2434.4905    ,
     *   2470.9449    ,  2507.3692    ,  2543.7757    ,  2580.1755    ,
     *   2616.5789    ,
     *   2315.3836    ,  2352.0829    ,  2388.7092    ,  2425.2771    ,
     *   2461.8003    ,  2498.2919    ,  2534.7637    ,  2571.2268    ,
     *   2607.6912    ,
     *   2306.0772    ,  2342.8443    ,  2379.5388    ,  2416.1744    ,
     *   2452.7645    ,  2489.3217    ,  2525.8574    ,  2562.3826    ,
     *   2598.9070    ,
     *   2296.8848    ,  2333.7165    ,  2370.4762    ,  2407.1772    ,
     *   2443.8322    ,  2480.4531    ,  2517.0514    ,  2553.6374    ,
     *   2590.2208    ,
     *   2287.8014    ,  2324.6943    ,  2361.5165    ,  2398.2805    ,
     *   2434.9982    ,  2471.6813    ,  2508.3406    ,  2544.9862    ,
     *   2581.6276    ,
     *   2278.8224    ,  2315.7735    ,  2352.6553    ,  2389.4797    ,
     *   2426.2581    ,  2463.0015    ,  2499.7203    ,  2536.4244    ,
     *   2573.1228    ,
     *   2269.9436    ,  2306.9496    ,  2343.8882    ,  2380.7706    ,
     *   2417.6075    ,  2454.4094    ,  2491.1862    ,  2527.9474    ,
     *   2564.7017    ,
     *   2261.1609    ,  2298.2186    ,  2335.2112    ,  2372.1490    ,
     *   2409.0423    ,  2445.9008    ,  2482.7341    ,  2519.5511    ,
     *   2556.3603    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   2252.4704    ,  2289.5768    ,  2326.6206    ,  2363.6114    ,
     *   2400.5588    ,  2437.4721    ,  2474.3601    ,  2511.2316    ,
     *   2548.0946    ,
     *   2243.8683    ,  2281.0206    ,  2318.1129    ,  2355.1542    ,
     *   2392.1535    ,  2429.1195    ,  2466.0607    ,  2502.9852    ,
     *   2539.9008    ,
     *   2235.3510    ,  2272.5465    ,  2309.6846    ,  2346.7740    ,
     *   2383.8230    ,  2420.8398    ,  2457.8325    ,  2494.8086    ,
     *   2531.7756    ,
     *   2226.9152    ,  2264.1511    ,  2301.3326    ,  2338.4677    ,
     *   2375.5642    ,  2412.6299    ,  2449.6723    ,  2486.6986    ,
     *   2523.7156    ,
     *   2218.5575    ,  2255.8314    ,  2293.0538    ,  2330.2323    ,
     *   2367.3743    ,  2404.4869    ,  2441.5772    ,  2478.6520    ,
     *   2515.7179    ,
     *   2210.2749    ,  2247.5843    ,  2284.8453    ,  2322.0650    ,
     *   2359.2503    ,  2396.4079    ,  2433.5445    ,  2470.6663    ,
     *   2507.7797    ,
     *   2202.0642    ,  2239.4068    ,  2276.7043    ,  2313.9631    ,
     *   2351.1897    ,  2388.3904    ,  2425.5714    ,  2462.7388    ,
     *   2499.8982    ,
     *   2193.9226    ,  2231.2964    ,  2268.6281    ,  2305.9239    ,
     *   2343.1899    ,  2380.4318    ,  2417.6556    ,  2454.8669    ,
     *   2492.0710    ,
     *   2185.8474    ,  2223.2502    ,  2260.6142    ,  2297.9450    ,
     *   2335.2484    ,  2372.5299    ,  2409.7948    ,  2447.0484    ,
     *   2484.2958    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   2177.8360    ,  2215.2658    ,  2252.6601    ,  2290.0241    ,
     *   2327.3631    ,  2364.6823    ,  2401.9866    ,  2439.2811    ,
     *   2476.5704    ,
     *   2169.8859    ,  2207.3408    ,  2244.7635    ,  2282.1588    ,
     *   2319.5317    ,  2356.8869    ,  2394.2291    ,  2431.5629    ,
     *   2468.8926    ,
     *   2161.9946    ,  2199.4729    ,  2236.9222    ,  2274.3471    ,
     *   2311.7521    ,  2349.1417    ,  2386.5202    ,  2423.8918    ,
     *   2461.2607    ,
     *   2154.1598    ,  2191.6598    ,  2229.1341    ,  2266.5869    ,
     *   2304.0224    ,  2341.4447    ,  2378.8579    ,  2416.2659    ,
     *   2453.6725    ,
     *   2146.3791    ,  2183.8995    ,  2221.3972    ,  2258.8763    ,
     *   2296.3406    ,  2333.7942    ,  2371.2406    ,  2408.6835    ,
     *   2446.1265    ,
     *   2138.6503    ,  2176.1897    ,  2213.7094    ,  2251.2133    ,
     *   2288.7050    ,  2326.1883    ,  2363.6665    ,  2401.1429    ,
     *   2438.6210    ,
     *   2130.9710    ,  2168.5283    ,  2206.0687    ,  2243.5961    ,
     *   2281.1138    ,  2318.6253    ,  2356.1339    ,  2393.6425    ,
     *   2431.1543    ,
     *   2123.3389    ,  2160.9132    ,  2198.4734    ,  2236.0229    ,
     *   2273.5653    ,  2311.1038    ,  2348.6413    ,  2386.1808    ,
     *   2423.7251    ,
     *   2115.7518    ,  2153.3424    ,  2190.9213    ,  2228.4920    ,
     *   2266.0579    ,  2303.6220    ,  2341.1872    ,  2378.7563    ,
     *   2416.3317    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   2108.2073    ,  2145.8137    ,  2183.4105    ,  2221.0015    ,
     *   2258.5898    ,  2296.1784    ,  2333.7702    ,  2371.3676    ,
     *   2408.9730    ,
     *   2100.7032    ,  2138.3249    ,  2175.9392    ,  2213.5496    ,
     *   2251.1594    ,  2288.7716    ,  2326.3888    ,  2364.0134    ,
     *   2401.6476    ,
     *   2093.2370    ,  2130.8739    ,  2168.5052    ,  2206.1346    ,
     *   2243.7652    ,  2281.3999    ,  2319.0415    ,  2356.6923    ,
     *   2394.3543    ,
     *   2085.8066    ,  2123.4586    ,  2161.1067    ,  2198.7545    ,
     *   2236.4053    ,  2274.0620    ,  2311.7271    ,  2349.4030    ,
     *   2387.0917    ,
     *   2078.4096    ,  2116.0769    ,  2153.7417    ,  2191.4077    ,
     *   2229.0781    ,  2266.7561    ,  2304.4440    ,  2342.1443    ,
     *   2379.8588    ,
     *   2071.0440    ,  2108.7266    ,  2146.4081    ,  2184.0921    ,
     *   2221.7820    ,  2259.4807    ,  2297.1909    ,  2334.9147    ,
     *   2372.6542    ,
     *   2063.7075    ,  2101.4057    ,  2139.1040    ,  2176.8060    ,
     *   2214.5151    ,  2252.2343    ,  2289.9662    ,  2327.7130    ,
     *   2365.4768    ,
     *   2056.3981    ,  2094.1122    ,  2131.8275    ,  2169.5475    ,
     *   2207.2758    ,  2245.0152    ,  2282.7685    ,  2320.5378    ,
     *   2358.3252    ,
     *   2049.1139    ,  2086.8442    ,  2124.5766    ,  2162.3149    ,
     *   2200.0623    ,  2237.8219    ,  2275.5962    ,  2313.3877    ,
     *   2351.1983    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   3677.5622    ,  3711.0546    ,  3744.7426    ,  3778.6223    ,
     *   3812.6895    ,  3846.9401    ,  3881.3696    ,  3915.9738    ,
     *   3950.7483    ,
     *   3668.3379    ,  3701.8317    ,  3735.5211    ,  3769.4022    ,
     *   3803.4706    ,  3837.7223    ,  3872.1530    ,  3906.7582    ,
     *   3941.5336    ,
     *   3659.2211    ,  3692.7165    ,  3726.4074    ,  3760.2897    ,
     *   3794.3595    ,  3828.6124    ,  3863.0441    ,  3897.6504    ,
     *   3932.4268    ,
     *   3650.2098    ,  3683.7068    ,  3717.3991    ,  3751.2829    ,
     *   3785.3540    ,  3819.6081    ,  3854.0410    ,  3888.6484    ,
     *   3923.4258    ,
     *   3641.3019    ,  3674.8005    ,  3708.4945    ,  3742.3797    ,
     *   3776.4522    ,  3810.7076    ,  3845.1417    ,  3879.7502    ,
     *   3914.5287    ,
     *   3632.4954    ,  3665.9958    ,  3699.6914    ,  3733.5781    ,
     *   3767.6520    ,  3801.9087    ,  3836.3441    ,  3870.9538    ,
     *   3905.7334    ,
     *   3623.7885    ,  3657.2907    ,  3690.9879    ,  3724.8762    ,
     *   3758.9516    ,  3793.2097    ,  3827.6464    ,  3862.2572    ,
     *   3897.0380    ,
     *   3615.1792    ,  3648.6832    ,  3682.3822    ,  3716.2721    ,
     *   3750.3490    ,  3784.6085    ,  3819.0465    ,  3853.6587    ,
     *   3888.4406    ,
     *   3606.6657    ,  3640.1716    ,  3673.8723    ,  3707.7639    ,
     *   3741.8424    ,  3776.1034    ,  3810.5428    ,  3845.1562    ,
     *   3879.9393    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   3598.2461    ,  3631.7539    ,  3665.4565    ,  3699.3499    ,
     *   3733.4299    ,  3767.6925    ,  3802.1333    ,  3836.7481    ,
     *   3871.5324    ,
     *   3589.9186    ,  3623.4285    ,  3657.1331    ,  3691.0282    ,
     *   3725.1099    ,  3759.3740    ,  3793.8163    ,  3828.4325    ,
     *   3863.2182    ,
     *   3581.6816    ,  3615.1936    ,  3648.9001    ,  3682.7971    ,
     *   3716.8806    ,  3751.1463    ,  3785.5901    ,  3820.2077    ,
     *   3854.9947    ,
     *   3573.5333    ,  3607.0475    ,  3640.7561    ,  3674.6550    ,
     *   3708.7402    ,  3743.0076    ,  3777.4530    ,  3812.0721    ,
     *   3846.8605    ,
     *   3565.4721    ,  3598.9886    ,  3632.6992    ,  3666.6001    ,
     *   3700.6871    ,  3734.9563    ,  3769.4033    ,  3804.0239    ,
     *   3838.8137    ,
     *   3557.4964    ,  3591.0151    ,  3624.7279    ,  3658.6308    ,
     *   3692.7198    ,  3726.9907    ,  3761.4394    ,  3796.0616    ,
     *   3830.8529    ,
     *   3549.6045    ,  3583.1256    ,  3616.8406    ,  3650.7456    ,
     *   3684.8365    ,  3719.1093    ,  3753.5597    ,  3788.1835    ,
     *   3822.9763    ,
     *   3541.7948    ,  3575.3184    ,  3609.0357    ,  3642.9429    ,
     *   3677.0358    ,  3711.3105    ,  3745.7627    ,  3780.3882    ,
     *   3815.1825    ,
     *   3534.0659    ,  3567.5920    ,  3601.3117    ,  3635.2211    ,
     *   3669.3161    ,  3703.5928    ,  3738.0468    ,  3772.6740    ,
     *   3807.4700    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   3526.4163    ,  3559.9450    ,  3593.6671    ,  3627.5788    ,
     *   3661.6760    ,  3695.9546    ,  3730.4106    ,  3765.0395    ,
     *   3799.8372    ,
     *   3518.8444    ,  3552.3758    ,  3586.1005    ,  3620.0145    ,
     *   3654.1139    ,  3688.3946    ,  3722.8525    ,  3757.4833    ,
     *   3792.2826    ,
     *   3511.3490    ,  3544.8831    ,  3578.6103    ,  3612.5268    ,
     *   3646.6285    ,  3680.9113    ,  3715.3712    ,  3750.0038    ,
     *   3784.8050    ,
     *   3503.9284    ,  3537.4654    ,  3571.1953    ,  3605.1142    ,
     *   3639.2183    ,  3673.5033    ,  3707.9652    ,  3742.5998    ,
     *   3777.4028    ,
     *   3496.5814    ,  3530.1213    ,  3563.8540    ,  3597.7755    ,
     *   3631.8819    ,  3666.1692    ,  3700.6332    ,  3735.2698    ,
     *   3770.0746    ,
     *   3489.3066    ,  3522.8496    ,  3556.5850    ,  3590.5092    ,
     *   3624.6181    ,  3658.9077    ,  3693.3739    ,  3728.0125    ,
     *   3762.8192    ,
     *   3482.1028    ,  3515.6488    ,  3549.3871    ,  3583.3140    ,
     *   3617.4254    ,  3651.7174    ,  3686.1859    ,  3720.8266    ,
     *   3755.6353    ,
     *   3474.9685    ,  3508.5176    ,  3542.2589    ,  3576.1886    ,
     *   3610.3026    ,  3644.5971    ,  3679.0678    ,  3713.7107    ,
     *   3748.5214    ,
     *   3467.9025    ,  3501.4549    ,  3535.1993    ,  3569.1318    ,
     *   3603.2485    ,  3637.5455    ,  3672.0186    ,  3706.6637    ,
     *   3741.4765    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   3460.9035    ,  3494.4593    ,  3528.2068    ,  3562.1422    ,
     *   3596.2617    ,  3630.5613    ,  3665.0368    ,  3699.6842    ,
     *   3734.4991    ,
     *   3453.9704    ,  3487.5296    ,  3521.2804    ,  3555.2188    ,
     *   3589.3411    ,  3623.6433    ,  3658.1214    ,  3692.7710    ,
     *   3727.5882    ,
     *   3447.1019    ,  3480.6647    ,  3514.4187    ,  3548.3602    ,
     *   3582.4855    ,  3616.7904    ,  3651.2710    ,  3685.9231    ,
     *   3720.7424    ,
     *   3441.8339    ,  3475.3994    ,  3509.1560    ,  3543.1000    ,
     *   3577.2276    ,  3611.5346    ,  3646.0172    ,  3680.6712    ,
     *   3715.4924    ,
     *   3436.6032    ,  3470.1716    ,  3503.9309    ,  3537.8774    ,
     *   3572.0073    ,  3606.3165    ,  3640.8012    ,  3675.4571    ,
     *   3710.2801    ,
     *   3431.4095    ,  3464.9807    ,  3498.7427    ,  3532.6918    ,
     *   3566.8240    ,  3601.1356    ,  3635.6223    ,  3670.2802    ,
     *   3705.1050    ,
     *   3426.2520    ,  3459.8263    ,  3493.5910    ,  3527.5427    ,
     *   3561.6774    ,  3595.9912    ,  3630.4801    ,  3665.1399    ,
     *   3699.9666    ,
     *   3421.1304    ,  3454.7077    ,  3488.4753    ,  3522.4296    ,
     *   3556.5667    ,  3590.8829    ,  3625.3739    ,  3660.0359    ,
     *   3694.8645    ,
     *   3416.0442    ,  3449.6245    ,  3483.3950    ,  3517.3519    ,
     *   3551.4916    ,  3585.8101    ,  3620.3034    ,  3654.9675    ,
     *   3689.7980    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   3410.9927    ,  3444.5762    ,  3478.3496    ,  3512.3093    ,
     *   3546.4516    ,  3580.7725    ,  3615.2681    ,  3649.9342    ,
     *   3684.7668    ,
     *   3405.9756    ,  3439.5622    ,  3473.3386    ,  3507.3012    ,
     *   3541.4461    ,  3575.7694    ,  3610.2673    ,  3644.9356    ,
     *   3679.7702    ,
     *   3400.9923    ,  3434.5822    ,  3468.3616    ,  3502.3270    ,
     *   3536.4746    ,  3570.8005    ,  3605.3007    ,  3639.9712    ,
     *   3674.8079    ,
     *   3396.0424    ,  3429.6356    ,  3463.4181    ,  3497.3864    ,
     *   3531.5367    ,  3565.8651    ,  3600.3677    ,  3635.0405    ,
     *   3669.8793    ,
     *   3391.1253    ,  3424.7219    ,  3458.5076    ,  3492.4788    ,
     *   3526.6319    ,  3560.9629    ,  3595.4680    ,  3630.1430    ,
     *   3664.9840    ,
     *   3386.2406    ,  3419.8406    ,  3453.6295    ,  3487.6038    ,
     *   3521.7597    ,  3556.0933    ,  3590.6009    ,  3625.2783    ,
     *   3660.1214    ,
     *   3381.3879    ,  3414.9913    ,  3448.7835    ,  3482.7608    ,
     *   3516.9196    ,  3551.2560    ,  3585.7661    ,  3620.4458    ,
     *   3655.2912    ,
     *   3376.5666    ,  3410.1736    ,  3443.9691    ,  3477.9495    ,
     *   3512.1112    ,  3546.4504    ,  3580.9630    ,  3615.6452    ,
     *   3650.4928    ,
     *   3371.7763    ,  3405.3869    ,  3439.1858    ,  3473.1694    ,
     *   3507.3341    ,  3541.6760    ,  3576.1913    ,  3610.8759    ,
     *   3645.7259    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   3367.0165    ,  3400.6309    ,  3434.4332    ,  3468.4200    ,
     *   3502.5877    ,  3536.9325    ,  3571.4505    ,  3606.1376    ,
     *   3640.9899    ,
     *   3362.2869    ,  3395.9049    ,  3429.7108    ,  3463.7009    ,
     *   3497.8717    ,  3532.2194    ,  3566.7400    ,  3601.4297    ,
     *   3636.2844    ,
     *   3357.5868    ,  3391.2087    ,  3425.0182    ,  3459.0117    ,
     *   3493.1856    ,  3527.5362    ,  3562.0596    ,  3596.7519    ,
     *   3631.6090    ,
     *   3352.9160    ,  3386.5418    ,  3420.3549    ,  3454.3518    ,
     *   3488.5289    ,  3522.8825    ,  3557.4087    ,  3592.1036    ,
     *   3626.9632    ,
     *   3348.2740    ,  3381.9037    ,  3415.7205    ,  3449.7208    ,
     *   3483.9012    ,  3518.2578    ,  3552.7869    ,  3587.4845    ,
     *   3622.3466    ,
     *   3343.6603    ,  3377.2940    ,  3411.1146    ,  3445.1184    ,
     *   3479.3021    ,  3513.6618    ,  3548.1938    ,  3582.8941    ,
     *   3617.7588    ,
     *   3339.0745    ,  3372.7123    ,  3406.5367    ,  3440.5441    ,
     *   3474.7311    ,  3509.0940    ,  3543.6290    ,  3578.3320    ,
     *   3613.1993    ,
     *   3334.5162    ,  3368.1581    ,  3401.9864    ,  3435.9975    ,
     *   3470.1879    ,  3504.5540    ,  3539.0919    ,  3573.7978    ,
     *   3608.6677    ,
     *   3329.9849    ,  3363.6311    ,  3397.4633    ,  3431.4781    ,
     *   3465.6720    ,  3500.0413    ,  3534.5823    ,  3569.2911    ,
     *   3604.1637    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   3325.4802    ,  3359.1307    ,  3392.9669    ,  3426.9855    ,
     *   3461.1829    ,  3495.5556    ,  3530.0997    ,  3564.8113    ,
     *   3599.6867    ,
     *   3321.0018    ,  3354.6566    ,  3388.4969    ,  3422.5193    ,
     *   3456.7203    ,  3491.0963    ,  3525.6436    ,  3560.3582    ,
     *   3595.2363    ,
     *   3316.5491    ,  3350.2084    ,  3384.0528    ,  3418.0791    ,
     *   3452.2838    ,  3486.6632    ,  3521.2137    ,  3555.9313    ,
     *   3590.8122    ,
     *   3312.1218    ,  3345.7856    ,  3379.6342    ,  3413.6645    ,
     *   3447.8728    ,  3482.2557    ,  3516.8095    ,  3551.5302    ,
     *   3586.4140    ,
     *   3307.7194    ,  3341.3878    ,  3375.2407    ,  3409.2750    ,
     *   3443.4871    ,  3477.8736    ,  3512.4306    ,  3547.1544    ,
     *   3582.0411    ,
     *   3303.3416    ,  3337.0146    ,  3370.8719    ,  3404.9102    ,
     *   3439.1262    ,  3473.5162    ,  3508.0766    ,  3542.8036    ,
     *   3577.6933    ,
     *   3297.9032    ,  3331.5821    ,  3365.4449    ,  3399.4885    ,
     *   3433.7093    ,  3468.1039    ,  3502.6686    ,  3537.3996    ,
     *   3572.2930    ,
     *   3292.5016    ,  3326.1866    ,  3360.0551    ,  3394.1039    ,
     *   3428.3297    ,  3462.7290    ,  3497.2980    ,  3532.0331    ,
     *   3566.9304    ,
     *   3287.1361    ,  3320.8273    ,  3354.7015    ,  3388.7558    ,
     *   3422.9866    ,  3457.3906    ,  3491.9641    ,  3526.7034    ,
     *   3561.6046    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   3281.8059    ,  3315.5033    ,  3349.3834    ,  3383.4432    ,
     *   3417.6792    ,  3452.0880    ,  3486.6661    ,  3521.4096    ,
     *   3556.3148    ,
     *   3276.5101    ,  3310.2138    ,  3344.1000    ,  3378.1653    ,
     *   3412.4066    ,  3446.8204    ,  3481.4031    ,  3516.1509    ,
     *   3551.0602    ,
     *   3271.2478    ,  3304.9581    ,  3338.8504    ,  3372.9215    ,
     *   3407.1681    ,  3441.5869    ,  3476.1743    ,  3510.9266    ,
     *   3545.8400    ,
     *   3266.0183    ,  3299.7353    ,  3333.6337    ,  3367.7107    ,
     *   3401.9628    ,  3436.3867    ,  3470.9789    ,  3505.7357    ,
     *   3540.6534    ,
     *   3260.8207    ,  3294.5444    ,  3328.4492    ,  3362.5321    ,
     *   3396.7898    ,  3431.2190    ,  3465.8161    ,  3500.5775    ,
     *   3535.4994    ,
     *   3255.6541    ,  3289.3847    ,  3323.2960    ,  3357.3849    ,
     *   3391.6483    ,  3426.0828    ,  3460.6849    ,  3495.4510    ,
     *   3530.3773    ,
     *   3250.5176    ,  3284.2553    ,  3318.1732    ,  3352.2683    ,
     *   3386.5374    ,  3420.9774    ,  3455.5845    ,  3490.3554    ,
     *   3525.2862    ,
     *   3245.4104    ,  3279.1552    ,  3313.0798    ,  3347.1812    ,
     *   3381.4563    ,  3415.9017    ,  3450.5141    ,  3485.2898    ,
     *   3520.2252    ,
     *   3240.3314    ,  3274.0836    ,  3308.0150    ,  3342.1228    ,
     *   3376.4039    ,  3410.8550    ,  3445.4726    ,  3480.2533    ,
     *   3515.1934    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   3235.2798    ,  3269.0394    ,  3302.9778    ,  3337.0922    ,
     *   3371.3793    ,  3405.8362    ,  3440.4592    ,  3475.2449    ,
     *   3510.1897    ,
     *   3230.2545    ,  3264.0217    ,  3297.9672    ,  3332.0882    ,
     *   3366.3816    ,  3400.8442    ,  3435.4728    ,  3470.2636    ,
     *   3505.2133    ,
     *   3225.2543    ,  3259.0293    ,  3292.9820    ,  3327.1098    ,
     *   3361.4096    ,  3395.8782    ,  3430.5123    ,  3465.3084    ,
     *   3500.2630    ,
     *   3220.2783    ,  3254.0611    ,  3288.0212    ,  3322.1559    ,
     *   3356.4622    ,  3390.9369    ,  3425.5767    ,  3460.3781    ,
     *   3495.3377    ,
     *   3215.3251    ,  3249.1159    ,  3283.0836    ,  3317.2253    ,
     *   3351.5381    ,  3386.0190    ,  3420.6646    ,  3455.4715    ,
     *   3490.4362    ,
     *   3210.3933    ,  3244.1923    ,  3278.1676    ,  3312.3165    ,
     *   3346.6361    ,  3381.1233    ,  3415.7748    ,  3450.5872    ,
     *   3485.5571    ,
     *   3196.7201    ,  3230.5428    ,  3264.5403    ,  3298.7099    ,
     *   3333.0490    ,  3367.5544    ,  3402.2230    ,  3437.0515    ,
     *   3472.0364    ,
     *   3183.1550    ,  3217.0028    ,  3251.0237    ,  3285.2153    ,
     *   3319.5749    ,  3354.0996    ,  3388.7863    ,  3423.6318    ,
     *   3458.6326    ,
     *   3169.5916    ,  3203.4660    ,  3237.5119    ,  3271.7268    ,
     *   3306.1083    ,  3340.6535    ,  3375.3595    ,  3410.2230    ,
     *   3445.2408    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   3169.1347    ,  3203.0100    ,  3237.0567    ,  3271.2725    ,
     *   3305.6547    ,  3340.2006    ,  3374.9073    ,  3409.7714    ,
     *   3444.7898    ,
     *   3168.2238    ,  3202.1010    ,  3236.1494    ,  3270.3668    ,
     *   3304.7506    ,  3339.2980    ,  3374.0059    ,  3408.8713    ,
     *   3443.8909    ,
     *   3165.0679    ,  3198.9515    ,  3233.0060    ,  3267.2291    ,
     *   3301.6182    ,  3336.1706    ,  3370.8832    ,  3405.7530    ,
     *   3440.7767    ,
     *   3160.2866    ,  3194.1802    ,  3228.2440    ,  3262.4759    ,
     *   3296.8732    ,  3331.4332    ,  3366.1531    ,  3401.0296    ,
     *   3436.0597    ,
     *   3155.5987    ,  3189.5023    ,  3223.5755    ,  3257.8161    ,
     *   3292.2217    ,  3326.7894    ,  3361.5165    ,  3396.3998    ,
     *   3431.4362    ,
     *   3151.0001    ,  3184.9138    ,  3218.9964    ,  3253.2458    ,
     *   3287.6596    ,  3322.2350    ,  3356.9693    ,  3391.8595    ,
     *   3426.9022    ,
     *   3146.4872    ,  3180.4109    ,  3214.5029    ,  3248.7611    ,
     *   3283.1831    ,  3317.7663    ,  3352.5078    ,  3387.4048    ,
     *   3422.4539    ,
     *   3142.0563    ,  3175.9900    ,  3210.0915    ,  3244.3585    ,
     *   3278.7887    ,  3313.3797    ,  3348.1285    ,  3383.0322    ,
     *   3418.0878    ,
     *   3137.7040    ,  3171.6479    ,  3205.7587    ,  3240.0346    ,
     *   3274.4731    ,  3309.0718    ,  3343.8279    ,  3378.7384    ,
     *   3413.8004    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   3133.4273    ,  3167.3812    ,  3201.5015    ,  3235.7862    ,
     *   3270.2330    ,  3304.8395    ,  3339.6029    ,  3374.5203    ,
     *   3409.5886    ,
     *   3129.2232    ,  3163.1872    ,  3197.3170    ,  3231.6105    ,
     *   3266.0656    ,  3300.6799    ,  3335.4505    ,  3370.3748    ,
     *   3405.4495    ,
     *   3125.0889    ,  3159.0630    ,  3193.2022    ,  3227.5046    ,
     *   3261.9680    ,  3296.5901    ,  3331.3680    ,  3366.2991    ,
     *   3401.3803    ,
     *   3121.0216    ,  3155.0059    ,  3189.1546    ,  3223.4659    ,
     *   3257.9377    ,  3292.5675    ,  3327.3528    ,  3362.2907    ,
     *   3397.3784    ,
     *   3093.0832    ,  3127.1421    ,  3161.3606    ,  3195.7373    ,
     *   3230.2704    ,  3264.9576    ,  3299.7968    ,  3334.7853    ,
     *   3369.9204    ,
     *   3067.8416    ,  3101.9759    ,  3136.2650    ,  3170.7078    ,
     *   3205.3028    ,  3240.0481    ,  3274.9417    ,  3309.9812    ,
     *   3345.1643    ,
     *   3044.7429    ,  3078.9534    ,  3113.3138    ,  3147.8233    ,
     *   3182.4807    ,  3217.2846    ,  3252.2332    ,  3287.3244    ,
     *   3322.5559    ,
     *   3023.3869    ,  3057.6742    ,  3092.1064    ,  3126.6833    ,
     *   3161.4038    ,  3196.2669    ,  3231.2709    ,  3266.4142    ,
     *   3301.6946    ,
     *   3003.4750    ,  3037.8397    ,  3072.3444    ,  3106.9891    ,
     *   3141.7733    ,  3176.6960    ,  3211.7560    ,  3246.9518    ,
     *   3282.2815    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   2984.7786    ,  3019.2212    ,  3053.7990    ,  3088.5120    ,
     *   3123.3603    ,  3158.3431    ,  3193.4595    ,  3228.7083    ,
     *   3264.0878    ,
     *   2967.1190    ,  3001.6401    ,  3036.2912    ,  3071.0731    ,
     *   3105.9858    ,  3141.0292    ,  3176.2024    ,  3211.5045    ,
     *   3246.9341    ,
     *   2950.3538    ,  2984.9536    ,  3019.6785    ,  3054.5296    ,
     *   3089.5072    ,  3124.6114    ,  3159.8418    ,  3195.1976    ,
     *   3230.6777    ,
     *   2934.3678    ,  2969.0466    ,  3003.8456    ,  3038.7660    ,
     *   3073.8088    ,  3108.9742    ,  3144.2620    ,  3179.6718    ,
     *   3215.2027    ,
     *   2919.0665    ,  2953.8245    ,  2988.6977    ,  3023.6877    ,
     *   3058.7959    ,  3094.0226    ,  3129.3682    ,  3164.8323    ,
     *   3200.4142    ,
     *   2904.3716    ,  2939.2088    ,  2974.1562    ,  3009.2160    ,
     *   3044.3897    ,  3079.6780    ,  3115.0814    ,  3150.6000    ,
     *   3186.2331    ,
     *   2890.2175    ,  2925.1337    ,  2960.1554    ,  2995.2850    ,
     *   3030.5242    ,  3065.8741    ,  3101.3356    ,  3136.9087    ,
     *   3172.5932    ,
     *   2876.5486    ,  2911.5437    ,  2946.6395    ,  2981.8387    ,
     *   3017.1434    ,  3052.5551    ,  3088.0745    ,  3123.7023    ,
     *   3159.4383    ,
     *   2863.3177    ,  2898.3914    ,  2933.5610    ,  2968.8297    ,
     *   3004.1998    ,  3039.6730    ,  3075.2505    ,  3110.9329    ,
     *   3146.7205    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   2850.4843    ,  2885.6360    ,  2920.8791    ,  2956.2170    ,
     *   2991.6522    ,  3027.1868    ,  3062.8222    ,  3098.5593    ,
     *   3134.3984    ,
     *   2838.0133    ,  2873.2425    ,  2908.5586    ,  2943.9652    ,
     *   2979.4653    ,  3015.0611    ,  3050.7542    ,  3086.5457    ,
     *   3122.4363    ,
     *   2825.8743    ,  2861.1802    ,  2896.5687    ,  2932.0436    ,
     *   2967.6082    ,  3003.2648    ,  3039.0153    ,  3074.8611    ,
     *   3110.8030    ,
     *   2814.0407    ,  2849.4225    ,  2884.8827    ,  2920.4253    ,
     *   2956.0538    ,  2991.7708    ,  3027.5785    ,  3063.4783    ,
     *   3099.4712    ,
     *   2802.4892    ,  2837.9460    ,  2873.4770    ,  2909.0866    ,
     *   2944.7785    ,  2980.5555    ,  3016.4198    ,  3052.3733    ,
     *   3088.4170    ,
     *   2791.1993    ,  2826.7300    ,  2862.3309    ,  2898.0067    ,
     *   2933.7613    ,  2969.5976    ,  3005.5182    ,  3041.5250    ,
     *   3077.6192    ,
     *   2780.1525    ,  2815.7560    ,  2851.4259    ,  2887.1671    ,
     *   2922.9836    ,  2958.8787    ,  2994.8549    ,  3030.9145    ,
     *   3067.0587    ,
     *   2769.3328    ,  2805.0078    ,  2840.7457    ,  2876.5513    ,
     *   2912.4289    ,  2948.3820    ,  2984.4133    ,  3020.5251    ,
     *   3056.7189    ,
     *   2758.7253    ,  2794.4707    ,  2830.2754    ,  2866.1444    ,
     *   2902.0823    ,  2938.0926    ,  2974.1784    ,  3010.3418    ,
     *   3046.5847    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   2748.3171    ,  2784.1316    ,  2820.0019    ,  2855.9333    ,
     *   2891.9306    ,  2927.9973    ,  2964.1367    ,  3000.3512    ,
     *   3036.6427    ,
     *   2738.0962    ,  2773.9784    ,  2809.9131    ,  2845.9060    ,
     *   2881.9616    ,  2918.0840    ,  2954.2763    ,  2990.5411    ,
     *   3026.8805    ,
     *   2728.0517    ,  2764.0003    ,  2799.9984    ,  2836.0515    ,
     *   2872.1646    ,  2908.3417    ,  2944.5861    ,  2980.9006    ,
     *   3017.2873    ,
     *   2718.1737    ,  2754.1875    ,  2790.2476    ,  2826.3600    ,
     *   2862.5295    ,  2898.7604    ,  2935.0562    ,  2971.4196    ,
     *   3007.8530    ,
     *   2708.4531    ,  2744.5306    ,  2780.6517    ,  2816.8222    ,
     *   2853.0473    ,  2889.3312    ,  2925.6775    ,  2962.0891    ,
     *   2998.5685    ,
     *   2698.8813    ,  2735.0214    ,  2771.2023    ,  2807.4300    ,
     *   2843.7096    ,  2880.0456    ,  2916.4416    ,  2952.9007    ,
     *   2989.4255    ,
     *   2689.4504    ,  2725.6520    ,  2761.8916    ,  2798.1754    ,
     *   2834.5087    ,  2870.8959    ,  2907.3409    ,  2943.8468    ,
     *   2980.4162    ,
     *   2680.1531    ,  2716.4150    ,  2752.7123    ,  2789.0513    ,
     *   2825.4373    ,  2861.8750    ,  2898.3682    ,  2934.9201    ,
     *   2971.5336    ,
     *   2670.9823    ,  2707.3035    ,  2743.6576    ,  2780.0509    ,
     *   2816.4889    ,  2852.9762    ,  2889.5169    ,  2926.1142    ,
     *   2962.7711    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   2661.9317    ,  2698.3111    ,  2734.7211    ,  2771.1678    ,
     *   2807.6570    ,  2844.1933    ,  2880.7807    ,  2917.4229    ,
     *   2954.1225    ,
     *   2652.9949    ,  2689.4317    ,  2725.8967    ,  2762.3961    ,
     *   2798.9357    ,  2835.5203    ,  2872.1540    ,  2908.8404    ,
     *   2945.5823    ,
     *   2644.1661    ,  2680.6594    ,  2717.1786    ,  2753.7301    ,
     *   2790.3196    ,  2826.9518    ,  2863.6312    ,  2900.3612    ,
     *   2937.1449    ,
     *   2635.4397    ,  2671.9888    ,  2708.5616    ,  2745.1644    ,
     *   2781.8031    ,  2818.4825    ,  2855.2070    ,  2891.9802    ,
     *   2928.8052    ,
     *   2626.8106    ,  2663.4146    ,  2700.0403    ,  2736.6940    ,
     *   2773.3813    ,  2810.1075    ,  2846.8766    ,  2883.6926    ,
     *   2920.5585    ,
     *   2618.2736    ,  2654.9319    ,  2691.6099    ,  2728.3138    ,
     *   2765.0494    ,  2801.8218    ,  2838.6353    ,  2875.4937    ,
     *   2912.4002    ,
     *   2609.8241    ,  2646.5360    ,  2683.2656    ,  2720.0193    ,
     *   2756.8028    ,  2793.6211    ,  2830.4786    ,  2867.3791    ,
     *   2904.3259    ,
     *   2601.4575    ,  2638.2223    ,  2675.0031    ,  2711.8062    ,
     *   2748.6371    ,  2785.5009    ,  2822.4021    ,  2859.3445    ,
     *   2896.3314    ,
     *   2593.1697    ,  2629.9868    ,  2666.8181    ,  2703.6700    ,
     *   2740.5481    ,  2777.4572    ,  2814.4019    ,  2851.3859    ,
     *   2888.4127    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   2584.9567    ,  2621.8252    ,  2658.7066    ,  2695.6070    ,
     *   2732.5318    ,  2769.4860    ,  2806.4739    ,  2843.4994    ,
     *   2880.5660    ,
     *   2576.8148    ,  2613.7340    ,  2650.6648    ,  2687.6132    ,
     *   2724.5844    ,  2761.5834    ,  2798.6144    ,  2835.6814    ,
     *   2872.7876    ,
     *   2568.7403    ,  2605.7095    ,  2642.6892    ,  2679.6850    ,
     *   2716.7024    ,  2753.7459    ,  2790.8198    ,  2827.9281    ,
     *   2865.0739    ,
     *   2560.7301    ,  2597.7484    ,  2634.7762    ,  2671.8191    ,
     *   2708.8822    ,  2745.9700    ,  2783.0867    ,  2820.2362    ,
     *   2857.4216    ,
     *   2552.7811    ,  2589.8476    ,  2626.9229    ,  2664.0123    ,
     *   2701.1207    ,  2738.2525    ,  2775.4118    ,  2812.6024    ,
     *   2849.8274    ,
     *   2544.8904    ,  2582.0041    ,  2619.1261    ,  2656.2614    ,
     *   2693.4147    ,  2730.5903    ,  2767.7920    ,  2805.0236    ,
     *   2842.2882    ,
     *   2537.0552    ,  2574.2152    ,  2611.3831    ,  2648.5637    ,
     *   2685.7614    ,  2722.9804    ,  2760.2244    ,  2797.4968    ,
     *   2834.8009    ,
     *   2529.2732    ,  2566.4784    ,  2603.6913    ,  2640.9165    ,
     *   2678.1581    ,  2715.4201    ,  2752.7060    ,  2790.0192    ,
     *   2827.3628    ,
     *   2521.5419    ,  2558.7912    ,  2596.0483    ,  2633.3173    ,
     *   2670.6022    ,  2707.9068    ,  2745.2344    ,  2782.5882    ,
     *   2819.9711    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   2513.8590    ,  2551.1514    ,  2588.4517    ,  2625.7638    ,
     *   2663.0914    ,  2700.4380    ,  2737.8069    ,  2775.2011    ,
     *   2812.6233    ,
     *   2506.2227    ,  2543.5570    ,  2580.8994    ,  2618.2537    ,
     *   2655.6233    ,  2693.0115    ,  2730.4213    ,  2767.8556    ,
     *   2805.3169    ,
     *   2498.6307    ,  2536.0058    ,  2573.3894    ,  2610.7851    ,
     *   2648.1960    ,  2685.6251    ,  2723.0754    ,  2760.5494    ,
     *   2798.0496    ,
     *   2491.0814    ,  2528.4961    ,  2565.9199    ,  2603.3560    ,
     *   2640.8074    ,  2678.2768    ,  2715.7670    ,  2753.2805    ,
     *   2790.8194    ,
     *   2483.5730    ,  2521.0261    ,  2558.4890    ,  2595.9646    ,
     *   2633.4557    ,  2670.9648    ,  2708.4944    ,  2746.0468    ,
     *   2783.6241    ,
     *   2476.1037    ,  2513.5942    ,  2551.0951    ,  2588.6092    ,
     *   2626.1391    ,  2663.6872    ,  2701.2556    ,  2738.8465    ,
     *   2776.4618    ,
     *   2468.6721    ,  2506.1987    ,  2543.7366    ,  2581.2883    ,
     *   2618.8562    ,  2656.4424    ,  2694.0490    ,  2731.6779    ,
     *   2769.3309    ,
     *   2461.2767    ,  2498.8382    ,  2536.4120    ,  2574.0004    ,
     *   2611.6054    ,  2649.2290    ,  2686.8731    ,  2724.5394    ,
     *   2762.2295    ,
     *   2453.9160    ,  2491.5114    ,  2529.1200    ,  2566.7440    ,
     *   2604.3852    ,  2642.0454    ,  2679.7262    ,  2717.4293    ,
     *   2755.1561    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   2446.5888    ,  2484.2168    ,  2521.8592    ,  2559.5178    ,
     *   2597.1943    ,  2634.8902    ,  2672.6072    ,  2710.3464    ,
     *   2748.1093    ,
     *   2439.2937    ,  2476.9533    ,  2514.6285    ,  2552.3206    ,
     *   2590.0315    ,  2627.7623    ,  2665.5145    ,  2703.2893    ,
     *   2741.0878    ,
     *   2432.0295    ,  2469.7197    ,  2507.4265    ,  2545.1513    ,
     *   2582.8955    ,  2620.6605    ,  2658.4472    ,  2696.2568    ,
     *   2734.0901    ,
     *   2424.7951    ,  2462.5148    ,  2500.2522    ,  2538.0087    ,
     *   2575.7854    ,  2613.5835    ,  2651.4039    ,  2689.2476    ,
     *   2727.1153    ,
     *   2417.5894    ,  2455.3375    ,  2493.1046    ,  2530.8917    ,
     *   2568.7000    ,  2606.5304    ,  2644.3837    ,  2682.2607    ,
     *   2720.1621    ,
     *   2410.4111    ,  2448.1868    ,  2485.9825    ,  2523.7994    ,
     *   2561.6384    ,  2599.5002    ,  2637.3856    ,  2675.2952    ,
     *   2713.2294    ,
     *   2403.2591    ,  2441.0615    ,  2478.8851    ,  2516.7308    ,
     *   2554.5995    ,  2592.4919    ,  2630.4086    ,  2668.3500    ,
     *   2706.3165    ,
     *   2396.1324    ,  2433.9607    ,  2471.8112    ,  2509.6849    ,
     *   2547.5826    ,  2585.5047    ,  2623.4518    ,  2661.4243    ,
     *   2699.4223    ,
     *   2389.0297    ,  2426.8832    ,  2464.7600    ,  2502.6609    ,
     *   2540.5866    ,  2578.5377    ,  2616.5144    ,  2654.5171    ,
     *   2692.5459    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   3985.6885    ,  4020.7901    ,  4056.0485    ,  4091.4593    ,
     *   4127.0180    ,  4162.7203    ,  4198.5617    ,  4234.5378    ,
     *   4270.6444    ,
     *   3976.4747    ,  4011.5771    ,  4046.8363    ,  4082.2479    ,
     *   4117.8073    ,  4153.5102    ,  4189.3522    ,  4225.3289    ,
     *   4261.4361    ,
     *   3967.3688    ,  4002.4721    ,  4037.7322    ,  4073.1445    ,
     *   4108.7047    ,  4144.4082    ,  4180.2509    ,  4216.2282    ,
     *   4252.3359    ,
     *   3958.3688    ,  3993.4730    ,  4028.7339    ,  4064.1470    ,
     *   4099.7080    ,  4135.4122    ,  4171.2555    ,  4207.2335    ,
     *   4243.3417    ,
     *   3949.4727    ,  3984.5778    ,  4019.8396    ,  4055.2535    ,
     *   4090.8152    ,  4126.5202    ,  4162.3642    ,  4198.3428    ,
     *   4234.4516    ,
     *   3940.6784    ,  3975.7845    ,  4011.0472    ,  4046.4620    ,
     *   4082.0245    ,  4117.7303    ,  4153.5749    ,  4189.5542    ,
     *   4225.6637    ,
     *   3931.9841    ,  3967.0912    ,  4002.3548    ,  4037.7705    ,
     *   4073.3338    ,  4109.0404    ,  4144.8858    ,  4180.8657    ,
     *   4216.9758    ,
     *   3923.3878    ,  3958.4959    ,  3993.7605    ,  4029.1771    ,
     *   4064.7413    ,  4100.4486    ,  4136.2948    ,  4172.2754    ,
     *   4208.3863    ,
     *   3914.8877    ,  3949.9969    ,  3985.2625    ,  4020.6800    ,
     *   4056.2451    ,  4091.9533    ,  4127.8003    ,  4163.7816    ,
     *   4199.8931    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   3906.4820    ,  3941.5923    ,  3976.8589    ,  4012.2775    ,
     *   4047.8435    ,  4083.5525    ,  4119.4003    ,  4155.3824    ,
     *   4191.4946    ,
     *   3898.1689    ,  3933.2804    ,  3968.5481    ,  4003.9676    ,
     *   4039.5346    ,  4075.2445    ,  4111.0931    ,  4147.0760    ,
     *   4183.1890    ,
     *   3889.9468    ,  3925.0594    ,  3960.3282    ,  3995.7488    ,
     *   4031.3167    ,  4067.0276    ,  4102.8771    ,  4138.8608    ,
     *   4174.9745    ,
     *   3881.8138    ,  3916.9277    ,  3952.1976    ,  3987.6193    ,
     *   4023.1882    ,  4058.9000    ,  4094.7504    ,  4130.7350    ,
     *   4166.8495    ,
     *   3873.7684    ,  3908.8835    ,  3944.1547    ,  3979.5775    ,
     *   4015.1474    ,  4050.8602    ,  4086.7115    ,  4122.6969    ,
     *   4158.8122    ,
     *   3865.8089    ,  3900.9254    ,  3936.1977    ,  3971.6217    ,
     *   4007.1927    ,  4042.9065    ,  4078.7587    ,  4114.7450    ,
     *   4150.8612    ,
     *   3857.9338    ,  3893.0516    ,  3928.3252    ,  3963.7503    ,
     *   3999.3225    ,  4035.0373    ,  4070.8905    ,  4106.8778    ,
     *   4142.9948    ,
     *   3850.1415    ,  3885.2607    ,  3920.5356    ,  3955.9619    ,
     *   3991.5352    ,  4027.2511    ,  4063.1053    ,  4099.0935    ,
     *   4135.2114    ,
     *   3842.4305    ,  3877.5510    ,  3912.8273    ,  3948.2549    ,
     *   3983.8293    ,  4019.5464    ,  4055.4016    ,  4091.3908    ,
     *   4127.5096    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   3834.7992    ,  3869.9212    ,  3905.1989    ,  3940.6277    ,
     *   3976.2034    ,  4011.9216    ,  4047.7779    ,  4083.7681    ,
     *   4119.8879    ,
     *   3827.2463    ,  3862.3698    ,  3897.6489    ,  3933.0791    ,
     *   3968.6560    ,  4004.3754    ,  4040.2328    ,  4076.2240    ,
     *   4112.3447    ,
     *   3819.7703    ,  3854.8954    ,  3890.1759    ,  3925.6074    ,
     *   3961.1857    ,  3996.9062    ,  4032.7648    ,  4068.7570    ,
     *   4104.8788    ,
     *   3812.3698    ,  3847.4964    ,  3882.7785    ,  3918.2114    ,
     *   3953.7910    ,  3989.5128    ,  4025.3725    ,  4061.3658    ,
     *   4097.4886    ,
     *   3805.0434    ,  3840.1717    ,  3875.4553    ,  3910.8897    ,
     *   3946.4706    ,  3982.1937    ,  4018.0546    ,  4054.0491    ,
     *   4090.1729    ,
     *   3797.7898    ,  3832.9198    ,  3868.2049    ,  3903.6408    ,
     *   3939.2232    ,  3974.9475    ,  4010.8097    ,  4046.8053    ,
     *   4082.9303    ,
     *   3790.6077    ,  3825.7394    ,  3861.0262    ,  3896.4636    ,
     *   3932.0474    ,  3967.7731    ,  4003.6365    ,  4039.6334    ,
     *   4075.7594    ,
     *   3783.4957    ,  3818.6293    ,  3853.9177    ,  3889.3567    ,
     *   3924.9419    ,  3960.6691    ,  3996.5338    ,  4032.5318    ,
     *   4068.6590    ,
     *   3776.4527    ,  3811.5881    ,  3846.8782    ,  3882.3189    ,
     *   3917.9056    ,  3953.6341    ,  3989.5002    ,  4025.4995    ,
     *   4061.6279    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   3769.4774    ,  3804.6146    ,  3839.9065    ,  3875.3488    ,
     *   3910.9371    ,  3946.6671    ,  3982.5346    ,  4018.5352    ,
     *   4054.6648    ,
     *   3762.5685    ,  3797.7077    ,  3833.0014    ,  3868.4454    ,
     *   3904.0353    ,  3939.7668    ,  3975.6356    ,  4011.6376    ,
     *   4047.7684    ,
     *   3755.7249    ,  3790.8660    ,  3826.1616    ,  3861.6073    ,
     *   3897.1989    ,  3932.9319    ,  3968.8022    ,  4004.8055    ,
     *   4040.9376    ,
     *   3750.4765    ,  3785.6192    ,  3820.9163    ,  3856.3634    ,
     *   3891.9562    ,  3927.6905    ,  3963.5619    ,  3999.5663    ,
     *   4035.6994    ,
     *   3745.2659    ,  3780.4102    ,  3815.7088    ,  3851.1573    ,
     *   3886.7514    ,  3922.4869    ,  3958.3596    ,  3994.3650    ,
     *   4030.4992    ,
     *   3740.0925    ,  3775.2385    ,  3810.5386    ,  3845.9885    ,
     *   3881.5840    ,  3917.3208    ,  3953.1946    ,  3989.2012    ,
     *   4025.3364    ,
     *   3734.9559    ,  3770.1036    ,  3805.4052    ,  3840.8566    ,
     *   3876.4535    ,  3912.1916    ,  3948.0666    ,  3984.0743    ,
     *   4020.2106    ,
     *   3729.8556    ,  3765.0049    ,  3800.3082    ,  3835.7611    ,
     *   3871.3594    ,  3907.0987    ,  3942.9750    ,  3978.9839    ,
     *   4015.1212    ,
     *   3724.7910    ,  3759.9420    ,  3795.2469    ,  3830.7013    ,
     *   3866.3010    ,  3902.0418    ,  3937.9193    ,  3973.9294    ,
     *   4010.0678    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   3719.7616    ,  3754.9144    ,  3790.2209    ,  3825.6769    ,
     *   3861.2781    ,  3897.0202    ,  3932.8990    ,  3968.9102    ,
     *   4005.0499    ,
     *   3714.7669    ,  3749.9215    ,  3785.2297    ,  3820.6873    ,
     *   3856.2900    ,  3892.0335    ,  3927.9136    ,  3963.9261    ,
     *   4000.0668    ,
     *   3709.8066    ,  3744.9630    ,  3780.2729    ,  3815.7321    ,
     *   3851.3362    ,  3887.0811    ,  3922.9626    ,  3958.9763    ,
     *   3995.1183    ,
     *   3704.8799    ,  3740.0382    ,  3775.3499    ,  3810.8107    ,
     *   3846.4164    ,  3882.1628    ,  3918.0455    ,  3954.0606    ,
     *   3990.2037    ,
     *   3699.9866    ,  3735.1468    ,  3770.4602    ,  3805.9227    ,
     *   3841.5300    ,  3877.2778    ,  3913.1620    ,  3949.1783    ,
     *   3985.3227    ,
     *   3695.1261    ,  3730.2882    ,  3765.6035    ,  3801.0676    ,
     *   3836.6765    ,  3872.4258    ,  3908.3114    ,  3944.3291    ,
     *   3980.4747    ,
     *   3690.2980    ,  3725.4620    ,  3760.7791    ,  3796.2450    ,
     *   3831.8555    ,  3867.6064    ,  3903.4934    ,  3939.5124    ,
     *   3975.6593    ,
     *   3685.5017    ,  3720.6678    ,  3755.9868    ,  3791.4544    ,
     *   3827.0666    ,  3862.8190    ,  3898.7075    ,  3934.7279    ,
     *   3970.8760    ,
     *   3680.7369    ,  3715.9050    ,  3751.2259    ,  3786.6954    ,
     *   3822.3092    ,  3858.0632    ,  3893.9532    ,  3929.9750    ,
     *   3966.1244    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   3676.0032    ,  3711.1733    ,  3746.4961    ,  3781.9674    ,
     *   3817.5830    ,  3853.3386    ,  3889.2301    ,  3925.2533    ,
     *   3961.4041    ,
     *   3671.2999    ,  3706.4722    ,  3741.7970    ,  3777.2701    ,
     *   3812.8874    ,  3848.6447    ,  3884.5377    ,  3920.5623    ,
     *   3956.7145    ,
     *   3666.6268    ,  3701.8012    ,  3737.1280    ,  3772.6030    ,
     *   3808.2221    ,  3843.9810    ,  3879.8756    ,  3915.9017    ,
     *   3952.0553    ,
     *   3661.9833    ,  3697.1599    ,  3732.4888    ,  3767.9657    ,
     *   3803.5866    ,  3839.3472    ,  3875.2434    ,  3911.2710    ,
     *   3947.4259    ,
     *   3657.3691    ,  3692.5479    ,  3727.8788    ,  3763.3577    ,
     *   3798.9804    ,  3834.7428    ,  3870.6406    ,  3906.6697    ,
     *   3942.8261    ,
     *   3652.7837    ,  3687.9647    ,  3723.2978    ,  3758.7787    ,
     *   3794.4033    ,  3830.1673    ,  3866.0668    ,  3902.0975    ,
     *   3938.2553    ,
     *   3648.2266    ,  3683.4100    ,  3718.7452    ,  3754.2281    ,
     *   3789.8546    ,  3825.6204    ,  3861.5216    ,  3897.5538    ,
     *   3933.7131    ,
     *   3643.6975    ,  3678.8832    ,  3714.2206    ,  3749.7056    ,
     *   3785.3340    ,  3821.1017    ,  3857.0045    ,  3893.0384    ,
     *   3929.1992    ,
     *   3639.1960    ,  3674.3840    ,  3709.7237    ,  3745.2107    ,
     *   3780.8411    ,  3816.6106    ,  3852.5152    ,  3888.5507    ,
     *   3924.7130    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   3634.7216    ,  3669.9120    ,  3705.2539    ,  3740.7431    ,
     *   3776.3755    ,  3812.1469    ,  3848.0532    ,  3884.0903    ,
     *   3920.2542    ,
     *   3630.2738    ,  3665.4667    ,  3700.8109    ,  3736.3023    ,
     *   3771.9367    ,  3807.7100    ,  3843.6181    ,  3879.6569    ,
     *   3915.8224    ,
     *   3625.8524    ,  3661.0478    ,  3696.3943    ,  3731.8878    ,
     *   3767.5243    ,  3803.2995    ,  3839.2095    ,  3875.2500    ,
     *   3911.4171    ,
     *   3621.4568    ,  3656.6547    ,  3692.0036    ,  3727.4994    ,
     *   3763.1380    ,  3798.9152    ,  3834.8269    ,  3870.8692    ,
     *   3907.0379    ,
     *   3617.0867    ,  3652.2872    ,  3687.6385    ,  3723.1365    ,
     *   3758.7772    ,  3794.5564    ,  3830.4701    ,  3866.5141    ,
     *   3902.6845    ,
     *   3612.7416    ,  3647.9447    ,  3683.2985    ,  3718.7989    ,
     *   3754.4417    ,  3790.2229    ,  3826.1385    ,  3862.1843    ,
     *   3898.3564    ,
     *   3607.3449    ,  3642.5514    ,  3677.9082    ,  3713.4115    ,
     *   3749.0571    ,  3784.8409    ,  3820.7589    ,  3856.8070    ,
     *   3892.9813    ,
     *   3601.9859    ,  3637.1957    ,  3672.5558    ,  3708.0620    ,
     *   3743.7104    ,  3779.4969    ,  3815.4174    ,  3851.4678    ,
     *   3887.6442    ,
     *   3596.6638    ,  3631.8771    ,  3667.2404    ,  3702.7497    ,
     *   3738.4009    ,  3774.1901    ,  3810.1131    ,  3846.1659    ,
     *   3882.3446    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   3591.3778    ,  3626.5945    ,  3661.9612    ,  3697.4736    ,
     *   3733.1278    ,  3768.9197    ,  3804.8452    ,  3840.9005    ,
     *   3877.0814    ,
     *   3586.1270    ,  3621.3474    ,  3656.7174    ,  3692.2330    ,
     *   3727.8901    ,  3763.6848    ,  3799.6130    ,  3835.6707    ,
     *   3871.8540    ,
     *   3580.9107    ,  3616.1347    ,  3651.5082    ,  3687.0270    ,
     *   3722.6872    ,  3758.4847    ,  3794.4156    ,  3830.4758    ,
     *   3866.6614    ,
     *   3575.7280    ,  3610.9558    ,  3646.3327    ,  3681.8548    ,
     *   3717.5181    ,  3753.3186    ,  3789.2522    ,  3825.3150    ,
     *   3861.5030    ,
     *   3570.5781    ,  3605.8097    ,  3641.1902    ,  3676.7157    ,
     *   3712.3821    ,  3748.1855    ,  3784.1219    ,  3820.1873    ,
     *   3856.3778    ,
     *   3565.4602    ,  3600.6956    ,  3636.0798    ,  3671.6087    ,
     *   3707.2783    ,  3743.0847    ,  3779.0240    ,  3815.0920    ,
     *   3851.2850    ,
     *   3560.3733    ,  3595.6127    ,  3631.0005    ,  3666.5329    ,
     *   3702.2058    ,  3738.0153    ,  3773.9575    ,  3810.0282    ,
     *   3846.2238    ,
     *   3555.3166    ,  3590.5600    ,  3625.9516    ,  3661.4875    ,
     *   3697.1638    ,  3732.9764    ,  3768.9215    ,  3804.9950    ,
     *   3841.1932    ,
     *   3550.2891    ,  3585.5366    ,  3620.9321    ,  3656.4716    ,
     *   3692.1513    ,  3727.9671    ,  3763.9152    ,  3799.9915    ,
     *   3836.1923    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   3545.2899    ,  3580.5416    ,  3615.9410    ,  3651.4842    ,
     *   3687.1673    ,  3722.9864    ,  3758.9375    ,  3795.0168    ,
     *   3831.2203    ,
     *   3540.3180    ,  3575.5739    ,  3610.9773    ,  3646.5243    ,
     *   3682.2109    ,  3718.0333    ,  3753.9876    ,  3790.0697    ,
     *   3826.2760    ,
     *   3535.3723    ,  3570.6326    ,  3606.0400    ,  3641.5908    ,
     *   3677.2811    ,  3713.1069    ,  3749.0643    ,  3785.1494    ,
     *   3821.3585    ,
     *   3530.4517    ,  3565.7164    ,  3601.1280    ,  3636.6827    ,
     *   3672.3766    ,  3708.2058    ,  3744.1665    ,  3780.2547    ,
     *   3816.4666    ,
     *   3525.5550    ,  3560.8242    ,  3596.2400    ,  3631.7987    ,
     *   3667.4963    ,  3703.3291    ,  3739.2930    ,  3775.3843    ,
     *   3811.5991    ,
     *   3520.6808    ,  3555.9546    ,  3591.3747    ,  3626.9374    ,
     *   3662.6389    ,  3698.4752    ,  3734.4425    ,  3770.5369    ,
     *   3806.7547    ,
     *   3507.1743    ,  3542.4614    ,  3577.8940    ,  3613.4684    ,
     *   3649.1809    ,  3685.0275    ,  3721.0045    ,  3757.1081    ,
     *   3793.3345    ,
     *   3493.7854    ,  3529.0865    ,  3564.5323    ,  3600.1192    ,
     *   3635.8432    ,  3671.7008    ,  3707.6881    ,  3743.8014    ,
     *   3780.0368    ,
     *   3480.4095    ,  3515.7255    ,  3551.1854    ,  3586.7854    ,
     *   3622.5218    ,  3658.3910    ,  3694.3893    ,  3730.5128    ,
     *   3766.7580    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   3479.9590    ,  3515.2756    ,  3550.7359    ,  3586.3364    ,
     *   3622.0733    ,  3657.9429    ,  3693.9415    ,  3730.0654    ,
     *   3766.3109    ,
     *   3479.0612    ,  3514.3788    ,  3549.8401    ,  3585.4415    ,
     *   3621.1792    ,  3657.0497    ,  3693.0491    ,  3729.1737    ,
     *   3765.4198    ,
     *   3475.9509    ,  3511.2721    ,  3546.7368    ,  3582.3414    ,
     *   3618.0822    ,  3653.9554    ,  3689.9575    ,  3726.0846    ,
     *   3762.3331    ,
     *   3471.2398    ,  3506.5667    ,  3542.0366    ,  3577.6462    ,
     *   3613.3916    ,  3649.2692    ,  3685.2754    ,  3721.4063    ,
     *   3757.6585    ,
     *   3466.6223    ,  3501.9548    ,  3537.4300    ,  3573.0445    ,
     *   3608.7946    ,  3644.6766    ,  3680.6868    ,  3716.8217    ,
     *   3753.0774    ,
     *   3462.0944    ,  3497.4324    ,  3532.9129    ,  3568.5324    ,
     *   3604.2871    ,  3640.1735    ,  3676.1879    ,  3712.3266    ,
     *   3748.5860    ,
     *   3457.6521    ,  3492.9958    ,  3528.4816    ,  3564.1060    ,
     *   3599.8653    ,  3635.7561    ,  3671.7746    ,  3707.9172    ,
     *   3744.1803    ,
     *   3453.2919    ,  3488.6412    ,  3524.1323    ,  3559.7617    ,
     *   3595.5258    ,  3631.4209    ,  3667.4436    ,  3703.5901    ,
     *   3739.8568    ,
     *   3449.0105    ,  3484.3655    ,  3519.8619    ,  3555.4963    ,
     *   3591.2650    ,  3627.1646    ,  3663.1914    ,  3699.3417    ,
     *   3735.6121    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   3444.8048    ,  3480.1654    ,  3515.6671    ,  3551.3065    ,
     *   3587.0799    ,  3622.9839    ,  3659.0148    ,  3695.1691    ,
     *   3731.4431    ,
     *   3440.6717    ,  3476.0380    ,  3511.5451    ,  3547.1894    ,
     *   3582.9676    ,  3618.8759    ,  3654.9110    ,  3691.0692    ,
     *   3727.3469    ,
     *   3436.6086    ,  3471.9805    ,  3507.4929    ,  3543.1423    ,
     *   3578.9251    ,  3614.8379    ,  3650.8772    ,  3687.0393    ,
     *   3723.3206    ,
     *   3432.6126    ,  3467.9903    ,  3503.5080    ,  3539.1624    ,
     *   3574.9499    ,  3610.8672    ,  3646.9106    ,  3683.0766    ,
     *   3719.3617    ,
     *   3405.1992    ,  3440.6187    ,  3476.1757    ,  3511.8670    ,
     *   3547.6893    ,  3583.6392    ,  3619.7133    ,  3655.9082    ,
     *   3692.2204    ,
     *   3380.4881    ,  3415.9499    ,  3451.5467    ,  3487.2753    ,
     *   3523.1328    ,  3559.1157    ,  3595.2209    ,  3631.4450    ,
     *   3667.7847    ,
     *   3357.9252    ,  3393.4297    ,  3429.0667    ,  3464.8331    ,
     *   3500.7260    ,  3536.7424    ,  3572.8790    ,  3609.1327    ,
     *   3645.5002    ,
     *   3337.1098    ,  3372.6575    ,  3408.3351    ,  3444.1396    ,
     *   3480.0685    ,  3516.1186    ,  3552.2870    ,  3588.5706    ,
     *   3624.9663    ,
     *   3317.7432    ,  3353.3344    ,  3389.0529    ,  3424.8960    ,
     *   3460.8611    ,  3496.9453    ,  3533.1458    ,  3569.4597    ,
     *   3605.8839    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   3299.5962    ,  3335.2314    ,  3370.9912    ,  3406.8732    ,
     *   3442.8749    ,  3478.9936    ,  3515.2265    ,  3551.5709    ,
     *   3588.0239    ,
     *   3282.4896    ,  3318.1692    ,  3353.9707    ,  3389.8920    ,
     *   3425.9306    ,  3462.0841    ,  3498.3498    ,  3534.7250    ,
     *   3571.2071    ,
     *   3266.2807    ,  3302.0049    ,  3337.8484    ,  3373.8092    ,
     *   3409.8851    ,  3446.0736    ,  3482.3724    ,  3518.7788    ,
     *   3555.2902    ,
     *   3250.8535    ,  3286.6226    ,  3322.5085    ,  3358.5091    ,
     *   3394.6226    ,  3430.8465    ,  3467.1786    ,  3503.6164    ,
     *   3540.1575    ,
     *   3236.1130    ,  3271.9273    ,  3307.8558    ,  3343.8966    ,
     *   3380.0478    ,  3416.3074    ,  3452.6731    ,  3489.1426    ,
     *   3525.7136    ,
     *   3221.9801    ,  3257.8399    ,  3293.8112    ,  3329.8924    ,
     *   3366.0816    ,  3402.3771    ,  3438.7766    ,  3475.2781    ,
     *   3511.8792    ,
     *   3208.3887    ,  3244.2941    ,  3280.3084    ,  3316.4301    ,
     *   3352.6576    ,  3388.9892    ,  3425.4228    ,  3461.9564    ,
     *   3498.5879    ,
     *   3195.2823    ,  3231.2335    ,  3267.2910    ,  3303.4534    ,
     *   3339.7194    ,  3376.0872    ,  3412.5551    ,  3449.1211    ,
     *   3485.7831    ,
     *   3182.6131    ,  3218.6102    ,  3254.7109    ,  3290.9142    ,
     *   3327.2188    ,  3363.6230    ,  3400.1254    ,  3436.7239    ,
     *   3473.4166    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   3170.3396    ,  3206.3826    ,  3242.5267    ,  3278.7709    ,
     *   3315.1142    ,  3351.5550    ,  3388.0919    ,  3424.7231    ,
     *   3461.4468    ,
     *   3158.4261    ,  3194.5150    ,  3230.7024    ,  3266.9877    ,
     *   3303.3697    ,  3339.8472    ,  3376.4187    ,  3413.0827    ,
     *   3449.8374    ,
     *   3146.8413    ,  3182.9760    ,  3219.2068    ,  3255.5331    ,
     *   3291.9539    ,  3328.4681    ,  3365.0744    ,  3401.7712    ,
     *   3438.5570    ,
     *   3135.5579    ,  3171.7383    ,  3208.0124    ,  3244.3796    ,
     *   3280.8392    ,  3317.3901    ,  3354.0312    ,  3390.7610    ,
     *   3427.5780    ,
     *   3124.5518    ,  3160.7777    ,  3197.0950    ,  3233.5030    ,
     *   3270.0013    ,  3306.5890    ,  3343.2648    ,  3380.0276    ,
     *   3416.8758    ,
     *   3113.8017    ,  3150.0730    ,  3186.4332    ,  3222.8820    ,
     *   3259.4189    ,  3296.0431    ,  3332.7537    ,  3369.5494    ,
     *   3406.4289    ,
     *   3103.2887    ,  3139.6051    ,  3176.0080    ,  3212.4973    ,
     *   3249.0727    ,  3285.7335    ,  3322.4787    ,  3359.3074    ,
     *   3396.2181    ,
     *   3092.9960    ,  3129.3571    ,  3165.8024    ,  3202.3321    ,
     *   3238.9458    ,  3275.6429    ,  3312.4227    ,  3349.2842    ,
     *   3386.2261    ,
     *   3082.9085    ,  3119.3139    ,  3155.8014    ,  3192.3711    ,
     *   3229.0228    ,  3265.7562    ,  3302.5704    ,  3339.4645    ,
     *   3376.4375    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   3073.0126    ,  3109.4618    ,  3145.9911    ,  3182.6006    ,
     *   3219.2901    ,  3256.0594    ,  3292.9078    ,  3329.8345    ,
     *   3366.8385    ,
     *   3063.2960    ,  3099.7888    ,  3136.3594    ,  3173.0083    ,
     *   3209.7353    ,  3246.5403    ,  3283.4227    ,  3320.3818    ,
     *   3357.4166    ,
     *   3053.7479    ,  3090.2836    ,  3126.8951    ,  3163.5830    ,
     *   3200.3472    ,  3237.1876    ,  3274.1037    ,  3311.0949    ,
     *   3348.1604    ,
     *   3044.3581    ,  3080.9362    ,  3117.5882    ,  3154.3146    ,
     *   3191.1156    ,  3227.9911    ,  3264.9407    ,  3301.9638    ,
     *   3339.0597    ,
     *   3035.1175    ,  3071.7375    ,  3108.4295    ,  3145.1940    ,
     *   3182.0314    ,  3218.9416    ,  3255.9244    ,  3292.9791    ,
     *   3330.1052    ,
     *   3026.0177    ,  3062.6791    ,  3099.4105    ,  3136.2127    ,
     *   3173.0861    ,  3210.0307    ,  3247.0462    ,  3284.1323    ,
     *   3321.2884    ,
     *   3017.0511    ,  3053.7532    ,  3090.5236    ,  3127.3630    ,
     *   3164.2720    ,  3201.2505    ,  3238.2986    ,  3275.4157    ,
     *   3312.6014    ,
     *   3008.2106    ,  3044.9529    ,  3081.7617    ,  3118.6379    ,
     *   3155.5820    ,  3192.5941    ,  3229.6742    ,  3266.8221    ,
     *   3304.0371    ,
     *   2999.4896    ,  3036.2716    ,  3073.1183    ,  3110.0308    ,
     *   3147.0095    ,  3184.0549    ,  3221.1667    ,  3258.3450    ,
     *   3295.5890    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   2990.8820    ,  3027.7032    ,  3064.5874    ,  3101.5356    ,
     *   3138.5487    ,  3175.6268    ,  3212.7700    ,  3249.9782    ,
     *   3287.2511    ,
     *   2982.3822    ,  3019.2420    ,  3056.1632    ,  3093.1468    ,
     *   3130.1937    ,  3167.3042    ,  3204.4785    ,  3241.7164    ,
     *   3279.0176    ,
     *   2973.9847    ,  3010.8827    ,  3047.8405    ,  3084.8591    ,
     *   3121.9394    ,  3159.0820    ,  3196.2869    ,  3233.5541    ,
     *   3270.8835    ,
     *   2965.6846    ,  3002.6204    ,  3039.6143    ,  3076.6675    ,
     *   3113.7809    ,  3150.9551    ,  3188.1904    ,  3225.4867    ,
     *   3262.8438    ,
     *   2957.4770    ,  2994.4503    ,  3031.4800    ,  3068.5675    ,
     *   3105.7137    ,  3142.9192    ,  3180.1844    ,  3217.5095    ,
     *   3254.8941    ,
     *   2949.3575    ,  2986.3679    ,  3023.4331    ,  3060.5545    ,
     *   3097.7332    ,  3134.9698    ,  3172.2648    ,  3209.6182    ,
     *   3247.0301    ,
     *   2941.3218    ,  2978.3690    ,  3015.4694    ,  3052.6246    ,
     *   3089.8354    ,  3127.1029    ,  3164.4273    ,  3201.8090    ,
     *   3239.2479    ,
     *   2933.3656    ,  2970.4495    ,  3007.5850    ,  3044.7736    ,
     *   3082.0165    ,  3119.3145    ,  3156.6683    ,  3194.0779    ,
     *   3231.5436    ,
     *   2925.4851    ,  2962.6055    ,  2999.7759    ,  3036.9978    ,
     *   3074.2726    ,  3111.6011    ,  3148.9839    ,  3186.4214    ,
     *   3223.9137    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   2917.6765    ,  2954.8332    ,  2992.0384    ,  3029.2936    ,
     *   3066.6002    ,  3103.9590    ,  3141.3708    ,  3178.8360    ,
     *   3216.3548    ,
     *   2909.9360    ,  2947.1292    ,  2984.3691    ,  3021.6575    ,
     *   3058.9957    ,  3096.3849    ,  3133.8256    ,  3171.3184    ,
     *   3208.8636    ,
     *   2902.2604    ,  2939.4898    ,  2976.7645    ,  3014.0861    ,
     *   3051.4560    ,  3088.8754    ,  3126.3450    ,  3163.8654    ,
     *   3201.4369    ,
     *   2894.6460    ,  2931.9119    ,  2969.2213    ,  3006.5762    ,
     *   3043.9778    ,  3081.4275    ,  3118.9261    ,  3156.4741    ,
     *   3194.0719    ,
     *   2887.0898    ,  2924.3921    ,  2961.7364    ,  2999.1245    ,
     *   3036.5581    ,  3074.0381    ,  3111.5657    ,  3149.1413    ,
     *   3186.7655    ,
     *   2879.5886    ,  2916.9273    ,  2954.3066    ,  2991.7282    ,
     *   3029.1937    ,  3066.7043    ,  3104.2609    ,  3141.8643    ,
     *   3179.5149    ,
     *   2872.1394    ,  2909.5147    ,  2946.9291    ,  2984.3843    ,
     *   3021.8819    ,  3059.4231    ,  3097.0090    ,  3134.6403    ,
     *   3172.3175    ,
     *   2864.7393    ,  2902.1514    ,  2939.6009    ,  2977.0899    ,
     *   3014.6198    ,  3052.1919    ,  3089.8072    ,  3127.4666    ,
     *   3165.1706    ,
     *   2857.3858    ,  2894.8345    ,  2932.3194    ,  2969.8423    ,
     *   3007.4047    ,  3045.0079    ,  3082.6529    ,  3120.3406    ,
     *   3158.0716    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   2850.0760    ,  2887.5616    ,  2925.0820    ,  2962.6390    ,
     *   3000.2341    ,  3037.8686    ,  3075.5436    ,  3113.2598    ,
     *   3151.0180    ,
     *   2842.8077    ,  2880.3301    ,  2917.8861    ,  2955.4773    ,
     *   2993.1054    ,  3030.7714    ,  3068.4766    ,  3106.2217    ,
     *   3144.0074    ,
     *   2835.5784    ,  2873.1377    ,  2910.7293    ,  2948.3550    ,
     *   2986.0161    ,  3023.7140    ,  3061.4496    ,  3099.2238    ,
     *   3137.0374    ,
     *   2828.3859    ,  2865.9820    ,  2903.6094    ,  2941.2696    ,
     *   2978.9641    ,  3016.6940    ,  3054.4603    ,  3092.2640    ,
     *   3130.1057    ,
     *   2821.2283    ,  2858.8611    ,  2896.5242    ,  2934.2190    ,
     *   2971.9470    ,  3009.7091    ,  3047.5065    ,  3085.3399    ,
     *   3123.2100    ,
     *   2814.1034    ,  2851.7728    ,  2889.4716    ,  2927.2012    ,
     *   2964.9627    ,  3002.7573    ,  3040.5860    ,  3078.4494    ,
     *   3116.3483    ,
     *   2807.0095    ,  2844.7153    ,  2882.4498    ,  2920.2140    ,
     *   2958.0093    ,  2995.8366    ,  3033.6967    ,  3071.5904    ,
     *   3109.5184    ,
     *   2799.9448    ,  2837.6869    ,  2875.4568    ,  2913.2558    ,
     *   2951.0848    ,  2988.9448    ,  3026.8366    ,  3064.7609    ,
     *   3102.7183    ,
     *   2792.9078    ,  2830.6858    ,  2868.4910    ,  2906.3246    ,
     *   2944.1874    ,  2982.0803    ,  3020.0039    ,  3057.9590    ,
     *   3095.9461    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   2785.8970    ,  2823.7105    ,  2861.5508    ,  2899.4189    ,
     *   2937.3154    ,  2975.2412    ,  3013.1968    ,  3051.1829    ,
     *   3089.1999    ,
     *   2778.9109    ,  2816.7596    ,  2854.6347    ,  2892.5370    ,
     *   2930.4672    ,  2968.4259    ,  3006.4136    ,  3044.4309    ,
     *   3082.4781    ,
     *   2771.9482    ,  2809.8316    ,  2847.7413    ,  2885.6776    ,
     *   2923.6413    ,  2961.6329    ,  2999.6527    ,  3037.7012    ,
     *   3075.7788    ,
     *   2765.0077    ,  2802.9255    ,  2840.8692    ,  2878.8393    ,
     *   2916.8364    ,  2954.8607    ,  2992.9126    ,  3030.9924    ,
     *   3069.1005    ,
     *   2758.0882    ,  2796.0398    ,  2834.0172    ,  2872.0208    ,
     *   2910.0509    ,  2948.1079    ,  2986.1918    ,  3024.3030    ,
     *   3062.4416    ,
     *   2751.1888    ,  2789.1737    ,  2827.1843    ,  2865.2210    ,
     *   2903.2839    ,  2941.3732    ,  2979.4891    ,  3017.6316    ,
     *   3055.8009    ,
     *   2744.3084    ,  2782.3259    ,  2820.3693    ,  2858.4386    ,
     *   2896.5340    ,  2934.6555    ,  2972.8031    ,  3010.9769    ,
     *   3049.1768    ,
     *   2737.4460    ,  2775.4957    ,  2813.5713    ,  2851.6728    ,
     *   2889.8003    ,  2927.9537    ,  2966.1328    ,  3004.3377    ,
     *   3042.5682    ,
     *   2730.6009    ,  2768.6820    ,  2806.7893    ,  2844.9225    ,
     *   2883.0817    ,  2921.2666    ,  2959.4771    ,  2997.7129    ,
     *   3035.9739    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   4306.8772    ,  4343.2320    ,  4379.7048    ,  4416.2914    ,
     *   4452.9880    ,  4489.7906    ,  4526.6955    ,  4563.6989    ,
     *   4600.7972    ,
     *   4297.6694    ,  4334.0247    ,  4370.4979    ,  4407.0850    ,
     *   4443.7819    ,  4480.5849    ,  4517.4901    ,  4554.4938    ,
     *   4591.5925    ,
     *   4288.5697    ,  4324.9255    ,  4361.3992    ,  4397.9867    ,
     *   4434.6841    ,  4471.4874    ,  4508.3930    ,  4545.3971    ,
     *   4582.4960    ,
     *   4279.5761    ,  4315.9324    ,  4352.4066    ,  4388.9946    ,
     *   4425.6924    ,  4462.4961    ,  4499.4021    ,  4536.4065    ,
     *   4573.5057    ,
     *   4270.6866    ,  4307.0435    ,  4343.5181    ,  4380.1065    ,
     *   4416.8048    ,  4453.6090    ,  4490.5153    ,  4527.5201    ,
     *   4564.6197    ,
     *   4261.8992    ,  4298.2566    ,  4334.7318    ,  4371.3207    ,
     *   4408.0194    ,  4444.8240    ,  4481.7307    ,  4518.7359    ,
     *   4555.8359    ,
     *   4253.2120    ,  4289.5699    ,  4326.0457    ,  4362.6351    ,
     *   4399.3342    ,  4436.1393    ,  4473.0465    ,  4510.0520    ,
     *   4547.1523    ,
     *   4244.6230    ,  4280.9816    ,  4317.4579    ,  4354.0478    ,
     *   4390.7475    ,  4427.5530    ,  4464.4606    ,  4501.4665    ,
     *   4538.5672    ,
     *   4236.1306    ,  4272.4897    ,  4308.9666    ,  4345.5570    ,
     *   4382.2572    ,  4419.0632    ,  4455.9712    ,  4492.9776    ,
     *   4530.0787    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   4227.7327    ,  4264.0925    ,  4300.5700    ,  4337.1610    ,
     *   4373.8617    ,  4410.6682    ,  4447.5767    ,  4484.5835    ,
     *   4521.6850    ,
     *   4219.4278    ,  4255.7882    ,  4292.2663    ,  4328.8579    ,
     *   4365.5591    ,  4402.3661    ,  4439.2751    ,  4476.2823    ,
     *   4513.3843    ,
     *   4211.2140    ,  4247.5751    ,  4284.0538    ,  4320.6460    ,
     *   4357.3478    ,  4394.1553    ,  4431.0648    ,  4468.0725    ,
     *   4505.1749    ,
     *   4203.0897    ,  4239.4515    ,  4275.9309    ,  4312.5237    ,
     *   4349.2260    ,  4386.0341    ,  4422.9441    ,  4459.9523    ,
     *   4497.0551    ,
     *   4195.0532    ,  4231.4158    ,  4267.8958    ,  4304.4892    ,
     *   4341.1922    ,  4378.0008    ,  4414.9113    ,  4451.9200    ,
     *   4489.0233    ,
     *   4187.1030    ,  4223.4663    ,  4259.9470    ,  4296.5411    ,
     *   4333.2446    ,  4370.0538    ,  4406.9649    ,  4443.9741    ,
     *   4481.0778    ,
     *   4179.2374    ,  4215.6014    ,  4252.0828    ,  4288.6776    ,
     *   4325.3818    ,  4362.1916    ,  4399.1032    ,  4436.1129    ,
     *   4473.2171    ,
     *   4171.4549    ,  4207.8197    ,  4244.3018    ,  4280.8973    ,
     *   4317.6022    ,  4354.4125    ,  4391.3247    ,  4428.3350    ,
     *   4465.4397    ,
     *   4163.7539    ,  4200.1196    ,  4236.6025    ,  4273.1986    ,
     *   4309.9042    ,  4346.7152    ,  4383.6279    ,  4420.6387    ,
     *   4457.7440    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   4156.1330    ,  4192.4995    ,  4228.9832    ,  4265.5801    ,
     *   4302.2863    ,  4339.0980    ,  4376.0114    ,  4413.0228    ,
     *   4450.1286    ,
     *   4148.5908    ,  4184.9582    ,  4221.4427    ,  4258.0403    ,
     *   4294.7472    ,  4331.5596    ,  4368.4736    ,  4405.4856    ,
     *   4442.5919    ,
     *   4141.1258    ,  4177.4940    ,  4213.9794    ,  4250.5778    ,
     *   4287.2855    ,  4324.0985    ,  4361.0131    ,  4398.0257    ,
     *   4435.1326    ,
     *   4133.7366    ,  4170.1058    ,  4206.5919    ,  4243.1912    ,
     *   4279.8996    ,  4316.7133    ,  4353.6286    ,  4390.6418    ,
     *   4427.7494    ,
     *   4126.4219    ,  4162.7920    ,  4199.2790    ,  4235.8791    ,
     *   4272.5883    ,  4309.4027    ,  4346.3187    ,  4383.3326    ,
     *   4420.4407    ,
     *   4119.1803    ,  4155.5513    ,  4192.0393    ,  4228.6402    ,
     *   4265.3502    ,  4302.1654    ,  4339.0821    ,  4376.0966    ,
     *   4413.2053    ,
     *   4112.0105    ,  4148.3825    ,  4184.8714    ,  4221.4732    ,
     *   4258.1840    ,  4294.9999    ,  4331.9174    ,  4368.9325    ,
     *   4406.0419    ,
     *   4104.9112    ,  4141.2842    ,  4177.7741    ,  4214.3767    ,
     *   4251.0884    ,  4287.9052    ,  4324.8233    ,  4361.8392    ,
     *   4398.9492    ,
     *   4097.8812    ,  4134.2552    ,  4170.7460    ,  4207.3497    ,
     *   4244.0622    ,  4280.8797    ,  4317.7987    ,  4354.8153    ,
     *   4391.9260    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   4090.9192    ,  4127.2943    ,  4163.7861    ,  4200.3907    ,
     *   4237.1041    ,  4273.9225    ,  4310.8422    ,  4347.8595    ,
     *   4384.9709    ,
     *   4084.0240    ,  4120.4002    ,  4156.8931    ,  4193.4986    ,
     *   4230.2129    ,  4267.0322    ,  4303.9527    ,  4340.9708    ,
     *   4378.0829    ,
     *   4077.1944    ,  4113.5718    ,  4150.0657    ,  4186.6722    ,
     *   4223.3874    ,  4260.2076    ,  4297.1289    ,  4334.1478    ,
     *   4371.2606    ,
     *   4071.9571    ,  4108.3354    ,  4144.8301    ,  4181.4374    ,
     *   4218.1534    ,  4254.9743    ,  4291.8962    ,  4328.9157    ,
     *   4366.0291    ,
     *   4066.7579    ,  4103.1370    ,  4139.6326    ,  4176.2407    ,
     *   4212.9575    ,  4249.7790    ,  4286.7017    ,  4323.7218    ,
     *   4360.8358    ,
     *   4061.5961    ,  4097.9762    ,  4134.4727    ,  4171.0816    ,
     *   4207.7991    ,  4244.6214    ,  4281.5447    ,  4318.5654    ,
     *   4355.6800    ,
     *   4056.4713    ,  4092.8523    ,  4129.3497    ,  4165.9595    ,
     *   4202.6777    ,  4239.5008    ,  4276.4248    ,  4313.4462    ,
     *   4350.5614    ,
     *   4051.3830    ,  4087.7650    ,  4124.2632    ,  4160.8738    ,
     *   4197.5929    ,  4234.4167    ,  4271.3414    ,  4308.3635    ,
     *   4345.4793    ,
     *   4046.3306    ,  4082.7136    ,  4119.2128    ,  4155.8243    ,
     *   4192.5442    ,  4229.3687    ,  4266.2941    ,  4303.3169    ,
     *   4340.4333    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   4041.3137    ,  4077.6977    ,  4114.1978    ,  4150.8102    ,
     *   4187.5309    ,  4224.3562    ,  4261.2824    ,  4298.3058    ,
     *   4335.4229    ,
     *   4036.3317    ,  4072.7168    ,  4109.2178    ,  4145.8311    ,
     *   4182.5527    ,  4219.3788    ,  4256.3057    ,  4293.3298    ,
     *   4330.4476    ,
     *   4031.3843    ,  4067.7703    ,  4104.2724    ,  4140.8866    ,
     *   4177.6090    ,  4214.4360    ,  4251.3636    ,  4288.3885    ,
     *   4325.5069    ,
     *   4026.4709    ,  4062.8580    ,  4099.3610    ,  4135.9762    ,
     *   4172.6995    ,  4209.5272    ,  4246.4557    ,  4283.4812    ,
     *   4320.6004    ,
     *   4021.5910    ,  4057.9792    ,  4094.4832    ,  4131.0993    ,
     *   4167.8235    ,  4204.6521    ,  4241.5814    ,  4278.6077    ,
     *   4315.7275    ,
     *   4016.7442    ,  4053.1334    ,  4089.6385    ,  4126.2556    ,
     *   4162.9807    ,  4199.8101    ,  4236.7402    ,  4273.7673    ,
     *   4310.8878    ,
     *   4011.9299    ,  4048.3203    ,  4084.8265    ,  4121.4445    ,
     *   4158.1706    ,  4195.0009    ,  4231.9318    ,  4268.9596    ,
     *   4306.0808    ,
     *   4007.1479    ,  4043.5394    ,  4080.0467    ,  4116.6657    ,
     *   4153.3927    ,  4190.2239    ,  4227.1556    ,  4264.1842    ,
     *   4301.3062    ,
     *   4002.3975    ,  4038.7902    ,  4075.2985    ,  4111.9186    ,
     *   4148.6465    ,  4185.4786    ,  4222.4112    ,  4259.4406    ,
     *   4296.5633    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   3997.6784    ,  4034.0723    ,  4070.5817    ,  4107.2028    ,
     *   4143.9317    ,  4180.7648    ,  4217.6982    ,  4254.7284    ,
     *   4291.8519    ,
     *   3992.9901    ,  4029.3852    ,  4065.8957    ,  4102.5179    ,
     *   4139.2478    ,  4176.0818    ,  4213.0161    ,  4250.0471    ,
     *   4287.1714    ,
     *   3988.3322    ,  4024.7285    ,  4061.2402    ,  4097.8634    ,
     *   4134.5943    ,  4171.4292    ,  4208.3644    ,  4245.3963    ,
     *   4282.5214    ,
     *   3983.7042    ,  4020.1017    ,  4056.6146    ,  4093.2389    ,
     *   4129.9709    ,  4166.8068    ,  4203.7429    ,  4240.7756    ,
     *   4277.9015    ,
     *   3979.1057    ,  4015.5045    ,  4052.0185    ,  4088.6440    ,
     *   4125.3770    ,  4162.2139    ,  4199.1509    ,  4236.1845    ,
     *   4273.3112    ,
     *   3974.5363    ,  4010.9363    ,  4047.4516    ,  4084.0782    ,
     *   4120.8123    ,  4157.6501    ,  4194.5881    ,  4231.6226    ,
     *   4268.7501    ,
     *   3969.9955    ,  4006.3969    ,  4042.9134    ,  4079.5411    ,
     *   4116.2763    ,  4153.1151    ,  4190.0541    ,  4227.0895    ,
     *   4264.2178    ,
     *   3965.4830    ,  4001.8857    ,  4038.4034    ,  4075.0323    ,
     *   4111.7686    ,  4148.6085    ,  4185.5484    ,  4222.5847    ,
     *   4259.7139    ,
     *   3960.9982    ,  3997.4023    ,  4033.9213    ,  4070.5514    ,
     *   4107.2888    ,  4144.1298    ,  4181.0706    ,  4218.1079    ,
     *   4255.2380    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   3956.5409    ,  3992.9463    ,  4029.4666    ,  4066.0979    ,
     *   4102.8365    ,  4139.6785    ,  4176.6204    ,  4213.6586    ,
     *   4250.7896    ,
     *   3952.1105    ,  3988.5174    ,  4025.0390    ,  4061.6715    ,
     *   4098.4112    ,  4135.2543    ,  4172.1973    ,  4209.2364    ,
     *   4246.3683    ,
     *   3947.7068    ,  3984.1150    ,  4020.6380    ,  4057.2718    ,
     *   4094.0126    ,  4130.8569    ,  4167.8008    ,  4204.8409    ,
     *   4241.9738    ,
     *   3943.3291    ,  3979.7388    ,  4016.2631    ,  4052.8982    ,
     *   4089.6403    ,  4126.4856    ,  4163.4307    ,  4200.4718    ,
     *   4237.6055    ,
     *   3938.9773    ,  3975.3884    ,  4011.9141    ,  4048.5505    ,
     *   4085.2938    ,  4122.1403    ,  4159.0864    ,  4196.1285    ,
     *   4233.2632    ,
     *   3934.6507    ,  3971.0634    ,  4007.5905    ,  4044.2282    ,
     *   4080.9727    ,  4117.8203    ,  4154.7675    ,  4191.8107    ,
     *   4228.9463    ,
     *   3929.2776    ,  3965.6922    ,  4002.2210    ,  4038.8604    ,
     *   4075.6065    ,  4112.4556    ,  4149.4042    ,  4186.4487    ,
     *   4223.5855    ,
     *   3923.9427    ,  3960.3591    ,  3996.8898    ,  4033.5309    ,
     *   4070.2786    ,  4107.1292    ,  4144.0792    ,  4181.1250    ,
     *   4218.2631    ,
     *   3918.6451    ,  3955.0635    ,  3991.5960    ,  4028.2388    ,
     *   4064.9882    ,  4101.8404    ,  4138.7918    ,  4175.8390    ,
     *   4212.9784    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   3913.3840    ,  3949.8045    ,  3986.3389    ,  4022.9835    ,
     *   4059.7345    ,  4096.5883    ,  4133.5412    ,  4170.5897    ,
     *   4207.7304    ,
     *   3908.1588    ,  3944.5813    ,  3981.1176    ,  4017.7640    ,
     *   4054.5167    ,  4091.3721    ,  4128.3265    ,  4165.3765    ,
     *   4202.5185    ,
     *   3902.9685    ,  3939.3931    ,  3975.9314    ,  4012.5796    ,
     *   4049.3341    ,  4086.1911    ,  4123.1470    ,  4160.1984    ,
     *   4197.3418    ,
     *   3897.8123    ,  3934.2390    ,  3970.7794    ,  4007.4295    ,
     *   4044.1857    ,  4081.0443    ,  4118.0019    ,  4155.0547    ,
     *   4192.1995    ,
     *   3892.6894    ,  3929.1183    ,  3965.6607    ,  4002.3127    ,
     *   4039.0707    ,  4075.9311    ,  4112.8902    ,  4149.9446    ,
     *   4187.0908    ,
     *   3887.5990    ,  3924.0301    ,  3960.5746    ,  3997.2285    ,
     *   4033.9884    ,  4070.8505    ,  4107.8112    ,  4144.8671    ,
     *   4182.0147    ,
     *   3882.5402    ,  3918.9735    ,  3955.5201    ,  3992.1761    ,
     *   4028.9378    ,  4065.8016    ,  4102.7640    ,  4139.8215    ,
     *   4176.9706    ,
     *   3877.5120    ,  3913.9477    ,  3950.4964    ,  3987.1544    ,
     *   4023.9181    ,  4060.7837    ,  4097.7478    ,  4134.8068    ,
     *   4171.9574    ,
     *   3872.5136    ,  3908.9516    ,  3945.5026    ,  3982.1627    ,
     *   4018.9282    ,  4055.7957    ,  4092.7615    ,  4129.8222    ,
     *   4166.9743    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   3867.5441    ,  3903.9845    ,  3940.5377    ,  3977.1999    ,
     *   4013.9674    ,  4050.8368    ,  4087.8043    ,  4124.8666    ,
     *   4162.0203    ,
     *   3862.6024    ,  3899.0453    ,  3935.6007    ,  3972.2651    ,
     *   4009.0347    ,  4045.9059    ,  4082.8752    ,  4119.9392    ,
     *   4157.0944    ,
     *   3857.6876    ,  3894.1329    ,  3930.6906    ,  3967.3572    ,
     *   4004.1288    ,  4041.0020    ,  4077.9732    ,  4115.0388    ,
     *   4152.1957    ,
     *   3852.7984    ,  3889.2462    ,  3925.8063    ,  3962.4751    ,
     *   3999.2489    ,  4036.1240    ,  4073.0970    ,  4110.1645    ,
     *   4147.3229    ,
     *   3847.9336    ,  3884.3840    ,  3920.9466    ,  3957.6177    ,
     *   3994.3935    ,  4031.2707    ,  4068.2456    ,  4105.3148    ,
     *   4142.4750    ,
     *   3843.0920    ,  3879.5450    ,  3916.1101    ,  3952.7834    ,
     *   3989.5615    ,  4026.4407    ,  4063.4176    ,  4100.4886    ,
     *   4137.6504    ,
     *   3829.6799    ,  3866.1405    ,  3902.7127    ,  3939.3928    ,
     *   3976.1772    ,  4013.0623    ,  4050.0447    ,  4087.1210    ,
     *   4124.2878    ,
     *   3816.3908    ,  3852.8594    ,  3889.4392    ,  3926.1264    ,
     *   3962.9174    ,  3999.8088    ,  4036.7972    ,  4073.8790    ,
     *   4111.0510    ,
     *   3803.1210    ,  3839.5982    ,  3876.1860    ,  3912.8807    ,
     *   3949.6789    ,  3986.5770    ,  4023.5716    ,  4060.6594    ,
     *   4097.8370    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   3802.6742    ,  3839.1517    ,  3875.7398    ,  3912.4348    ,
     *   3949.2332    ,  3986.1316    ,  4023.1264    ,  4060.2144    ,
     *   4097.3921    ,
     *   3801.7838    ,  3838.2619    ,  3874.8505    ,  3911.5460    ,
     *   3948.3450    ,  3985.2438    ,  4022.2391    ,  4059.3274    ,
     *   4096.5056    ,
     *   3798.6993    ,  3835.1794    ,  3871.7700    ,  3908.4674    ,
     *   3945.2681    ,  3982.1685    ,  4019.1653    ,  4056.2551    ,
     *   4093.4346    ,
     *   3794.0280    ,  3830.5114    ,  3867.1050    ,  3903.8053    ,
     *   3940.6086    ,  3977.5115    ,  4014.5107    ,  4051.6027    ,
     *   4088.7843    ,
     *   3789.4504    ,  3825.9371    ,  3862.5337    ,  3899.2367    ,
     *   3936.0427    ,  3972.9482    ,  4009.9497    ,  4047.0440    ,
     *   4084.2277    ,
     *   3784.9624    ,  3821.4522    ,  3858.0519    ,  3894.7578    ,
     *   3931.5665    ,  3968.4745    ,  4005.4784    ,  4042.5749    ,
     *   4079.7607    ,
     *   3780.5601    ,  3817.0532    ,  3853.6559    ,  3890.3646    ,
     *   3927.1760    ,  3964.0865    ,  4001.0928    ,  4038.1915    ,
     *   4075.3794    ,
     *   3776.2401    ,  3812.7363    ,  3849.3421    ,  3886.0537    ,
     *   3922.8678    ,  3959.7808    ,  3996.7895    ,  4033.8904    ,
     *   4071.0804    ,
     *   3771.9988    ,  3808.4984    ,  3845.1071    ,  3881.8216    ,
     *   3918.6384    ,  3955.5540    ,  3992.5650    ,  4029.6682    ,
     *   4066.8604    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   3767.8333    ,  3804.3361    ,  3840.9479    ,  3877.6653    ,
     *   3914.4847    ,  3951.4029    ,  3988.4163    ,  4025.5218    ,
     *   4062.7160    ,
     *   3763.7406    ,  3800.2466    ,  3836.8615    ,  3873.5817    ,
     *   3910.4039    ,  3947.3245    ,  3984.3404    ,  4021.4481    ,
     *   4058.6445    ,
     *   3759.7177    ,  3796.2270    ,  3832.8450    ,  3869.5681    ,
     *   3906.3930    ,  3943.3162    ,  3980.3344    ,  4017.4444    ,
     *   4054.6429    ,
     *   3755.7622    ,  3792.2748    ,  3828.8958    ,  3865.6218    ,
     *   3902.4494    ,  3939.3752    ,  3976.3958    ,  4013.5081    ,
     *   4050.7087    ,
     *   3728.6466    ,  3765.1832    ,  3801.8268    ,  3838.5741    ,
     *   3875.4218    ,  3912.3664    ,  3949.4048    ,  3986.5337    ,
     *   4023.7500    ,
     *   3704.2368    ,  3740.7977    ,  3777.4643    ,  3814.2332    ,
     *   3851.1011    ,  3888.0649    ,  3925.1213    ,  3962.2671    ,
     *   3999.4994    ,
     *   3681.9784    ,  3718.5641    ,  3755.2538    ,  3792.0446    ,
     *   3828.9331    ,  3865.9163    ,  3902.9909    ,  3940.1540    ,
     *   3977.4024    ,
     *   3661.4710    ,  3698.0816    ,  3734.7949    ,  3771.6078    ,
     *   3808.5171    ,  3845.5199    ,  3882.6131    ,  3919.7936    ,
     *   3957.0584    ,
     *   3642.4154    ,  3679.0512    ,  3715.7883    ,  3752.6236    ,
     *   3789.5541    ,  3826.5768    ,  3863.6887    ,  3900.8869    ,
     *   3938.1684    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   3624.5826    ,  3661.2439    ,  3698.0051    ,  3734.8631    ,
     *   3771.8150    ,  3808.8578    ,  3845.9887    ,  3883.2048    ,
     *   3920.5032    ,
     *   3607.7931    ,  3644.4803    ,  3681.2658    ,  3718.1468    ,
     *   3755.1203    ,  3792.1835    ,  3829.3337    ,  3866.5679    ,
     *   3903.8833    ,
     *   3591.9040    ,  3628.6173    ,  3665.4274    ,  3702.3316    ,
     *   3739.3270    ,  3776.4109    ,  3813.5804    ,  3850.8330    ,
     *   3888.1658    ,
     *   3576.7992    ,  3613.5388    ,  3650.3738    ,  3687.3014    ,
     *   3724.3190    ,  3761.4238    ,  3798.6131    ,  3835.8842    ,
     *   3873.2345    ,
     *   3562.3834    ,  3599.1497    ,  3636.0098    ,  3672.9611    ,
     *   3710.0010    ,  3747.1269    ,  3784.3362    ,  3821.6261    ,
     *   3858.9942    ,
     *   3548.5775    ,  3585.3707    ,  3622.2561    ,  3659.2314    ,
     *   3696.2939    ,  3733.4411    ,  3770.6705    ,  3807.9794    ,
     *   3845.3655    ,
     *   3535.3149    ,  3572.1351    ,  3609.0461    ,  3646.0455    ,
     *   3683.1308    ,  3720.2996    ,  3757.5493    ,  3794.8775    ,
     *   3832.2818    ,
     *   3522.5390    ,  3559.3865    ,  3596.3233    ,  3633.3470    ,
     *   3670.4554    ,  3707.6459    ,  3744.9162    ,  3782.2638    ,
     *   3819.6864    ,
     *   3510.2016    ,  3547.0765    ,  3584.0393    ,  3621.0876    ,
     *   3658.2191    ,  3695.4316    ,  3732.7226    ,  3770.0899    ,
     *   3807.5311    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   3498.2609    ,  3535.1635    ,  3572.1524    ,  3609.2254    ,
     *   3646.3803    ,  3683.6149    ,  3720.9269    ,  3758.3140    ,
     *   3795.7739    ,
     *   3486.6809    ,  3523.6113    ,  3560.6265    ,  3597.7244    ,
     *   3634.9029    ,  3672.1597    ,  3709.4928    ,  3746.8999    ,
     *   3784.3787    ,
     *   3475.4300    ,  3512.3883    ,  3549.4299    ,  3586.5528    ,
     *   3623.7550    ,  3661.0343    ,  3698.3887    ,  3735.8159    ,
     *   3773.3137    ,
     *   3464.4805    ,  3501.4668    ,  3538.5349    ,  3575.6830    ,
     *   3612.9090    ,  3650.2109    ,  3687.5867    ,  3725.0341    ,
     *   3762.5512    ,
     *   3453.8080    ,  3490.8223    ,  3527.9171    ,  3565.0904    ,
     *   3602.3404    ,  3639.6650    ,  3677.0622    ,  3714.5301    ,
     *   3752.0665    ,
     *   3443.3907    ,  3480.4332    ,  3517.5547    ,  3554.7534    ,
     *   3592.0273    ,  3629.3747    ,  3666.7936    ,  3704.2820    ,
     *   3741.8378    ,
     *   3433.2096    ,  3470.2802    ,  3507.4284    ,  3544.6524    ,
     *   3581.9505    ,  3619.3208    ,  3656.7613    ,  3694.2703    ,
     *   3731.8458    ,
     *   3423.2472    ,  3460.3460    ,  3497.5209    ,  3534.7703    ,
     *   3572.0925    ,  3609.4857    ,  3646.9481    ,  3684.4778    ,
     *   3722.0729    ,
     *   3413.4882    ,  3450.6151    ,  3487.8167    ,  3525.0916    ,
     *   3562.4379    ,  3599.8541    ,  3637.3383    ,  3674.8887    ,
     *   3712.5035    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   3403.9186    ,  3441.0736    ,  3478.3019    ,  3515.6021    ,
     *   3552.9727    ,  3590.4118    ,  3627.9179    ,  3665.4891    ,
     *   3703.1237    ,
     *   3394.5260    ,  3431.7089    ,  3468.9639    ,  3506.2895    ,
     *   3543.6841    ,  3581.1462    ,  3618.6741    ,  3656.2662    ,
     *   3693.9206    ,
     *   3385.2991    ,  3422.5098    ,  3459.7913    ,  3497.1421    ,
     *   3534.5608    ,  3572.0459    ,  3609.5957    ,  3647.2085    ,
     *   3684.8828    ,
     *   3376.2274    ,  3413.4658    ,  3450.7737    ,  3488.1497    ,
     *   3525.5924    ,  3563.1003    ,  3600.6720    ,  3638.3056    ,
     *   3675.9997    ,
     *   3367.3017    ,  3404.5676    ,  3441.9017    ,  3479.3028    ,
     *   3516.7694    ,  3554.3002    ,  3591.8935    ,  3629.5479    ,
     *   3667.2618    ,
     *   3358.5135    ,  3395.8067    ,  3433.1668    ,  3470.5928    ,
     *   3508.0832    ,  3545.6367    ,  3583.2517    ,  3620.9268    ,
     *   3658.6605    ,
     *   3349.8548    ,  3387.1751    ,  3424.5612    ,  3462.0119    ,
     *   3499.5259    ,  3537.1020    ,  3574.7386    ,  3612.4343    ,
     *   3650.1877    ,
     *   3341.3186    ,  3378.6658    ,  3416.0775    ,  3453.5527    ,
     *   3491.0903    ,  3528.6888    ,  3566.3469    ,  3604.0631    ,
     *   3641.8361    ,
     *   3332.8983    ,  3370.2721    ,  3407.7092    ,  3445.2088    ,
     *   3482.7697    ,  3520.3904    ,  3558.0699    ,  3595.8065    ,
     *   3633.5990    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   3324.5879    ,  3361.9879    ,  3399.4503    ,  3436.9740    ,
     *   3474.5580    ,  3512.2009    ,  3549.9015    ,  3587.6584    ,
     *   3625.4703    ,
     *   3316.3816    ,  3353.8077    ,  3391.2951    ,  3428.8427    ,
     *   3466.4495    ,  3504.1144    ,  3541.8360    ,  3579.6130    ,
     *   3617.4442    ,
     *   3308.2744    ,  3345.7263    ,  3383.2383    ,  3420.8096    ,
     *   3458.4391    ,  3496.1257    ,  3533.8681    ,  3571.6652    ,
     *   3609.5154    ,
     *   3300.2614    ,  3337.7388    ,  3375.2753    ,  3412.8700    ,
     *   3450.5219    ,  3488.2300    ,  3525.9931    ,  3563.8099    ,
     *   3601.6792    ,
     *   3292.3380    ,  3329.8407    ,  3367.4014    ,  3405.0193    ,
     *   3442.6935    ,  3480.4229    ,  3518.2064    ,  3556.0428    ,
     *   3593.9309    ,
     *   3284.5001    ,  3322.0278    ,  3359.6124    ,  3397.2533    ,
     *   3434.9495    ,  3472.7000    ,  3510.5038    ,  3548.3597    ,
     *   3586.2664    ,
     *   3276.7437    ,  3314.2961    ,  3351.9045    ,  3389.5681    ,
     *   3427.2861    ,  3465.0576    ,  3502.8814    ,  3540.7565    ,
     *   3578.6817    ,
     *   3269.0651    ,  3306.6421    ,  3344.2739    ,  3381.9601    ,
     *   3419.6997    ,  3457.4918    ,  3495.3355    ,  3533.2297    ,
     *   3571.1732    ,
     *   3261.4607    ,  3299.0620    ,  3336.7172    ,  3374.4257    ,
     *   3412.1867    ,  3449.9994    ,  3487.8628    ,  3525.7758    ,
     *   3563.7374    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   3253.9270    ,  3291.5526    ,  3329.2310    ,  3366.9616    ,
     *   3404.7439    ,  3442.5769    ,  3480.4599    ,  3518.3916    ,
     *   3556.3712    ,
     *   3246.4610    ,  3284.1107    ,  3321.8121    ,  3359.5648    ,
     *   3397.3682    ,  3435.2215    ,  3473.1237    ,  3511.0741    ,
     *   3549.0715    ,
     *   3239.0595    ,  3276.7332    ,  3314.4576    ,  3352.2323    ,
     *   3390.0566    ,  3427.9300    ,  3465.8515    ,  3503.8203    ,
     *   3541.8353    ,
     *   3231.7196    ,  3269.4172    ,  3307.1645    ,  3344.9611    ,
     *   3382.8064    ,  3420.6997    ,  3458.6404    ,  3496.6275    ,
     *   3534.6601    ,
     *   3224.4384    ,  3262.1600    ,  3299.9302    ,  3337.7486    ,
     *   3375.6148    ,  3413.5281    ,  3451.4878    ,  3489.4931    ,
     *   3527.5432    ,
     *   3217.2131    ,  3254.9587    ,  3292.7519    ,  3330.5921    ,
     *   3368.4792    ,  3406.4124    ,  3444.3911    ,  3482.4147    ,
     *   3520.4822    ,
     *   3210.0410    ,  3247.8108    ,  3285.6270    ,  3323.4892    ,
     *   3361.3971    ,  3399.3502    ,  3437.3480    ,  3475.3897    ,
     *   3513.4746    ,
     *   3202.9196    ,  3240.7137    ,  3278.5530    ,  3316.4372    ,
     *   3354.3661    ,  3392.3392    ,  3430.3561    ,  3468.4160    ,
     *   3506.5182    ,
     *   3195.8463    ,  3233.6649    ,  3271.5274    ,  3309.4338    ,
     *   3347.3838    ,  3385.3771    ,  3423.4130    ,  3461.4912    ,
     *   3499.6107    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   3188.8186    ,  3226.6619    ,  3264.5480    ,  3302.4767    ,
     *   3340.4480    ,  3378.4614    ,  3416.5167    ,  3454.6131    ,
     *   3492.7501    ,
     *   3181.8342    ,  3219.7025    ,  3257.6122    ,  3295.5636    ,
     *   3333.5563    ,  3371.5902    ,  3409.6648    ,  3447.7797    ,
     *   3485.9343    ,
     *   3174.8907    ,  3212.7842    ,  3250.7180    ,  3288.6922    ,
     *   3326.7066    ,  3364.7612    ,  3402.8554    ,  3440.9889    ,
     *   3479.1612    ,
     *   3167.9858    ,  3205.9049    ,  3243.8630    ,  3281.8604    ,
     *   3319.8968    ,  3357.9722    ,  3396.0863    ,  3434.2386    ,
     *   3472.4288    ,
     *   3161.1174    ,  3199.0623    ,  3237.0452    ,  3275.0660    ,
     *   3313.1247    ,  3351.2213    ,  3389.3555    ,  3427.5269    ,
     *   3465.7352    ,
     *   3154.2832    ,  3192.2544    ,  3230.2623    ,  3268.3069    ,
     *   3306.3883    ,  3344.5064    ,  3382.6610    ,  3420.8518    ,
     *   3459.0785    ,
     *   3147.4811    ,  3185.4790    ,  3223.5123    ,  3261.5811    ,
     *   3299.6855    ,  3337.8255    ,  3376.0009    ,  3414.2115    ,
     *   3452.4568    ,
     *   3140.7092    ,  3178.7341    ,  3216.7932    ,  3254.8866    ,
     *   3293.0145    ,  3331.1767    ,  3369.3733    ,  3407.6039    ,
     *   3445.8682    ,
     *   3133.9656    ,  3172.0178    ,  3210.1031    ,  3248.2215    ,
     *   3286.3732    ,  3324.5581    ,  3362.7762    ,  3401.0272    ,
     *   3439.3110    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   3127.2483    ,  3165.3282    ,  3203.4400    ,  3241.5839    ,
     *   3279.7598    ,  3317.9678    ,  3356.2078    ,  3394.4797    ,
     *   3432.7833    ,
     *   3120.5555    ,  3158.6635    ,  3196.8022    ,  3234.9719    ,
     *   3273.1724    ,  3311.4040    ,  3349.6664    ,  3387.9596    ,
     *   3426.2833    ,
     *   3113.8856    ,  3152.0219    ,  3190.1879    ,  3228.3837    ,
     *   3266.6094    ,  3304.8648    ,  3343.1501    ,  3381.4650    ,
     *   3419.8094    ,
     *   3107.2368    ,  3145.4018    ,  3183.5954    ,  3221.8177    ,
     *   3260.0688    ,  3298.3487    ,  3336.6572    ,  3374.9943    ,
     *   3413.3598    ,
     *   3100.6078    ,  3138.8016    ,  3177.0231    ,  3215.2723    ,
     *   3253.5492    ,  3291.8539    ,  3330.1861    ,  3368.5458    ,
     *   3406.9328    ,
     *   3093.9969    ,  3132.2197    ,  3170.4693    ,  3208.7458    ,
     *   3247.0489    ,  3285.3787    ,  3323.7351    ,  3362.1179    ,
     *   3400.5269    ,
     *   3087.4028    ,  3125.6548    ,  3163.9328    ,  3202.2367    ,
     *   3240.5663    ,  3278.9217    ,  3317.3026    ,  3355.7089    ,
     *   3394.1404    ,
     *   3080.8242    ,  3119.1055    ,  3157.4120    ,  3195.7436    ,
     *   3234.1001    ,  3272.4813    ,  3310.8871    ,  3349.3174    ,
     *   3387.7718    ,
     *   3074.2598    ,  3112.5705    ,  3150.9056    ,  3189.2651    ,
     *   3227.6487    ,  3266.0561    ,  3304.4872    ,  3342.9418    ,
     *   3381.4196    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   222.77645    ,  223.49715    ,  224.21361    ,  224.92552    ,
     *   225.63264    ,  226.33484    ,  227.03202    ,  227.72415    ,
     *   228.41122    ,
     *   222.18165    ,  222.91118    ,  223.63681    ,  224.35810    ,
     *   225.07471    ,  225.78642    ,  226.49308    ,  227.19461    ,
     *   227.89097    ,
     *   221.56084    ,  222.29906    ,  223.03388    ,  223.76469    ,
     *   224.49103    ,  225.21257    ,  225.92908    ,  226.64042    ,
     *   227.34649    ,
     *   220.91356    ,  221.66015    ,  222.40405    ,  223.14443    ,
     *   223.88067    ,  224.61231    ,  225.33901    ,  226.06054    ,
     *   226.77677    ,
     *   220.23957    ,  220.99394    ,  221.74663    ,  222.49650    ,
     *   223.24272    ,  223.98466    ,  224.72184    ,  225.45394    ,
     *   226.18072    ,
     *   219.53887    ,  220.30012    ,  221.06104    ,  221.82015    ,
     *   222.57629    ,  223.32864    ,  224.07653    ,  224.81952    ,
     *   225.55726    ,
     *   218.81181    ,  219.57861    ,  220.34690    ,  221.11472    ,
     *   221.88057    ,  222.64330    ,  223.40205    ,  224.15619    ,
     *   224.90525    ,
     *   218.05927    ,  218.82966    ,  219.60402    ,  220.37973    ,
     *   221.15481    ,  221.92775    ,  222.69738    ,  223.46286    ,
     *   224.22353    ,
     *   217.28276    ,  218.05404    ,  218.83258    ,  219.61492    ,
     *   220.39846    ,  221.18117    ,  221.96155    ,  222.73842    ,
     *   223.51093    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   216.48476    ,  217.25315    ,  218.03320    ,  218.82034    ,
     *   219.61113    ,  220.40290    ,  221.19364    ,  221.98182    ,
     *   222.76628    ,
     *   215.66905    ,  216.42932    ,  217.20715    ,  217.99649    ,
     *   218.79275    ,  219.59244    ,  220.39288    ,  221.19206    ,
     *   221.98843    ,
     *   214.84122    ,  215.58613    ,  216.35659    ,  217.14447    ,
     *   217.94368    ,  218.74958    ,  219.55865    ,  220.36822    ,
     *   221.17625    ,
     *   214.00949    ,  214.72901    ,  215.48493    ,  216.26627    ,
     *   217.06485    ,  217.87452    ,  218.69060    ,  219.50956    ,
     *   220.32873    ,
     *   213.18584    ,  213.86591    ,  214.59734    ,  215.36507    ,
     *   216.15804    ,  216.96799    ,  217.78872    ,  218.61556    ,
     *   219.44495    ,
     *   212.38782    ,  213.00857    ,  213.70153    ,  214.44580    ,
     *   215.22619    ,  216.03155    ,  216.85357    ,  217.68603    ,
     *   218.52421    ,
     *   211.64140    ,  212.17419    ,  212.80890    ,  213.51584    ,
     *   214.27393    ,  215.06788    ,  215.88644    ,  216.72127    ,
     *   217.56612    ,
     *   210.98563    ,  211.38839    ,  211.93629    ,  212.58624    ,
     *   213.30831    ,  214.08126    ,  214.88969    ,  215.72230    ,
     *   216.57073    ,
     *   210.48064    ,  210.68980    ,  211.10888    ,  211.67340    ,
     *   212.33994    ,  213.07836    ,  213.86725    ,  214.69115    ,
     *   215.53872    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   210.22202    ,  210.13809    ,  210.36477    ,  210.80197    ,
     *   211.38472    ,  212.06929    ,  212.82532    ,  213.63132    ,
     *   214.47175    ,
     *   210.36817    ,  209.82835    ,  209.76308    ,  210.00945    ,
     *   210.46668    ,  211.06936    ,  211.77347    ,  212.54850    ,
     *   213.37285    ,
     *   211.19686    ,  209.91852    ,  209.39828    ,  209.35425    ,
     *   209.62259    ,  210.10189    ,  210.72632    ,  211.45161    ,
     *   212.24711    ,
     *   213.23402    ,  210.68599    ,  209.42775    ,  208.93008    ,
     *   208.91001    ,  209.20276    ,  209.70631    ,  210.35446    ,
     *   211.10270    ,
     *   217.59139    ,  212.65639    ,  210.12862    ,  208.89372    ,
     *   208.42175    ,  208.42851    ,  208.74831    ,  209.27849    ,
     *   209.95251    ,
     *   227.05370    ,  216.94008    ,  212.02703    ,  209.52212    ,
     *   208.31380    ,  207.87084    ,  207.90757    ,  208.25729    ,
     *   208.81674    ,
     *   251.04739    ,  226.30928    ,  216.23570    ,  211.34308    ,
     *   208.86320    ,  207.68480    ,  207.27442    ,  207.34458    ,
     *   207.72746    ,
     *   358.64093    ,  250.06198    ,  225.53118    ,  215.47661    ,
     *   210.60076    ,  208.14766    ,  207.00271    ,  206.62889    ,
     *   206.73644    ,
     *   0.0000000    ,  353.96432    ,  249.18627    ,  224.72634    ,
     *   214.66027    ,  209.79499    ,  207.37007    ,  206.26250    ,
     *   205.92988    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   0.0000000    ,  0.0000000    ,  351.54447    ,  248.48157    ,
     *   223.90362    ,  213.78283    ,  208.91884    ,  206.52335    ,
     *   205.45786    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  352.12421    ,
     *   248.04209    ,  223.07540    ,  212.83862    ,  207.96289    ,
     *   205.59827    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   357.39814    ,  248.02857    ,  222.26115    ,  211.81952    ,
     *   206.91415    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  315.18229    ,  239.67961    ,  218.42317    ,
     *   209.51010    ,
     *   10.081444    ,  8.7281444    ,  6.5815444    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  290.72004    ,  232.93751    ,
     *   214.97417    ,
     *   18.762444    ,  18.428444    ,  17.771444    ,  16.054444    ,
     *   15.123444    ,  11.823444    ,  0.0000000    ,  275.08177    ,
     *   227.29402    ,
     *   26.959444    ,  28.642444    ,  30.245444    ,  31.630444    ,
     *   32.934444    ,  32.484444    ,  25.817444    ,  0.0000000    ,
     *   265.28764    ,
     *   35.154444    ,  39.129444    ,  43.177444    ,  47.580444    ,
     *   52.856444    ,  59.819444    ,  71.474444    ,  100.53444    ,
     *   201.94444    ,
     *   43.649444    ,  49.737444    ,  55.986444    ,  62.946444    ,
     *   71.443444    ,  82.928444    ,  100.42444    ,  129.96444    ,
     *   178.13444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   52.630444    ,  60.375444    ,  68.306444    ,  77.031444    ,
     *   87.343444    ,  100.37444    ,  117.75444    ,  141.12444    ,
     *   169.31444    ,
     *   62.157444    ,  71.013444    ,  80.037444    ,  89.754444    ,
     *   100.76444    ,  113.73444    ,  129.31444    ,  147.57444    ,
     *   166.86444    ,
     *   72.202444    ,  81.668444    ,  91.263444    ,  101.37444    ,
     *   112.39444    ,  124.65444    ,  138.31444    ,  153.03444    ,
     *   167.64444    ,
     *   82.694444    ,  92.376444    ,  102.14444    ,  112.25444    ,
     *   122.92444    ,  134.29444    ,  146.30444    ,  158.60444    ,
     *   170.41444    ,
     *   93.559444    ,  103.17444    ,  112.85444    ,  122.71444    ,
     *   132.88444    ,  143.37444    ,  154.06444    ,  164.64444    ,
     *   174.61444    ,
     *   104.73444    ,  114.11444    ,  123.51444    ,  133.00444    ,
     *   142.61444    ,  152.30444    ,  161.93444    ,  171.26444    ,
     *   179.94444    ,
     *   116.16444    ,  125.19444    ,  134.24444    ,  143.29444    ,
     *   152.34444    ,  161.32444    ,  170.09444    ,  178.47444    ,
     *   186.20444    ,
     *   127.82444    ,  136.46444    ,  145.10444    ,  153.70444    ,
     *   162.22444    ,  170.57444    ,  178.64444    ,  186.27444    ,
     *   193.27444    ,
     *   139.69444    ,  147.92444    ,  156.14444    ,  164.29444    ,
     *   172.31444    ,  180.12444    ,  187.60444    ,  194.62444    ,
     *   201.04444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   151.77444    ,  159.58444    ,  167.38444    ,  175.10444    ,
     *   182.67444    ,  189.99444    ,  196.97444    ,  203.48444    ,
     *   209.42444    ,
     *   164.03444    ,  171.45444    ,  178.85444    ,  186.17444    ,
     *   193.31444    ,  200.20444    ,  206.74444    ,  212.83444    ,
     *   218.36444    ,
     *   176.49444    ,  183.53444    ,  190.56444    ,  197.49444    ,
     *   204.25444    ,  210.74444    ,  216.89444    ,  222.61444    ,
     *   227.79444    ,
     *   189.15444    ,  195.84444    ,  202.50444    ,  209.08444    ,
     *   215.48444    ,  221.62444    ,  227.42444    ,  232.79444    ,
     *   237.66444    ,
     *   202.02444    ,  208.36444    ,  214.69444    ,  220.93444    ,
     *   226.99444    ,  232.80444    ,  238.28444    ,  243.35444    ,
     *   247.93444    ,
     *   215.09444    ,  221.11444    ,  227.12444    ,  233.04444    ,
     *   238.79444    ,  244.29444    ,  249.48444    ,  254.26444    ,
     *   258.57444    ,
     *   228.37444    ,  234.09444    ,  239.79444    ,  245.41444    ,
     *   250.86444    ,  256.08444    ,  260.97444    ,  265.49444    ,
     *   269.55444    ,
     *   241.87444    ,  247.29444    ,  252.71444    ,  258.03444    ,
     *   263.20444    ,  268.14444    ,  272.77444    ,  277.02444    ,
     *   280.84444    ,
     *   255.59444    ,  260.73444    ,  265.86444    ,  270.91444    ,
     *   275.80444    ,  280.47444    ,  284.84444    ,  288.85444    ,
     *   292.43444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   269.54444    ,  274.41444    ,  279.26444    ,  284.04444    ,
     *   288.66444    ,  293.06444    ,  297.18444    ,  300.94444    ,
     *   304.29444    ,
     *   283.73444    ,  288.32444    ,  292.90444    ,  297.41444    ,
     *   301.77444    ,  305.91444    ,  309.78444    ,  313.30444    ,
     *   316.43444    ,
     *   298.15444    ,  302.48444    ,  306.79444    ,  311.03444    ,
     *   315.13444    ,  319.02444    ,  322.64444    ,  325.92444    ,
     *   328.81444    ,
     *   312.82444    ,  316.87444    ,  320.92444    ,  324.90444    ,
     *   328.73444    ,  332.37444    ,  335.74444    ,  338.79444    ,
     *   341.45444    ,
     *   327.73444    ,  331.52444    ,  335.30444    ,  339.01444    ,
     *   342.59444    ,  345.97444    ,  349.09444    ,  351.90444    ,
     *   354.33444    ,
     *   342.89444    ,  346.41444    ,  349.93444    ,  353.37444    ,
     *   356.69444    ,  359.81444    ,  362.69444    ,  365.25444    ,
     *   367.46444    ,
     *   362.20444    ,  365.39444    ,  368.57444    ,  371.69444    ,
     *   374.68444    ,  377.48444    ,  380.04444    ,  382.31444    ,
     *   384.22444    ,
     *   381.91444    ,  384.76444    ,  387.61444    ,  390.39444    ,
     *   393.05444    ,  395.53444    ,  397.78444    ,  399.73444    ,
     *   401.35444    ,
     *   402.04444    ,  404.55444    ,  407.05444    ,  409.49444    ,
     *   411.82444    ,  413.97444    ,  415.89444    ,  417.54444    ,
     *   418.85444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   422.58444    ,  424.74444    ,  426.90444    ,  429.00444    ,
     *   430.98444    ,  432.79444    ,  434.39444    ,  435.72444    ,
     *   436.73444    ,
     *   443.56444    ,  445.36444    ,  447.16444    ,  448.91444    ,
     *   450.54444    ,  452.01444    ,  453.28444    ,  454.28444    ,
     *   454.98444    ,
     *   464.96444    ,  466.41444    ,  467.85444    ,  469.23444    ,
     *   470.51444    ,  471.63444    ,  472.56444    ,  473.23444    ,
     *   473.61444    ,
     *   486.81444    ,  487.89444    ,  488.96444    ,  489.98444    ,
     *   490.89444    ,  491.66444    ,  492.24444    ,  492.58444    ,
     *   492.63444    ,
     *   509.11444    ,  509.81444    ,  510.50444    ,  511.15444    ,
     *   511.70444    ,  512.11444    ,  512.33444    ,  512.32444    ,
     *   512.05444    ,
     *   531.86444    ,  532.18444    ,  532.49444    ,  532.76444    ,
     *   532.93444    ,  532.97444    ,  532.83444    ,  532.47444    ,
     *   531.86444    ,
     *   555.08444    ,  555.01444    ,  554.93444    ,  554.81444    ,
     *   554.60444    ,  554.26444    ,  553.75444    ,  553.04444    ,
     *   552.08444    ,
     *   578.77444    ,  578.30444    ,  577.83444    ,  577.31444    ,
     *   576.71444    ,  575.98444    ,  575.10444    ,  574.02444    ,
     *   572.71444    ,
     *   602.95444    ,  602.07444    ,  601.19444    ,  600.27444    ,
     *   599.27444    ,  598.15444    ,  596.89444    ,  595.44444    ,
     *   593.77444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   627.62444    ,  626.33444    ,  625.03444    ,  623.70444    ,
     *   622.29444    ,  620.78444    ,  619.12444    ,  617.29444    ,
     *   615.26444    ,
     *   652.79444    ,  651.08444    ,  649.36444    ,  647.61444    ,
     *   645.78444    ,  643.86444    ,  641.81444    ,  639.59444    ,
     *   637.18444    ,
     *   678.48444    ,  676.33444    ,  674.19444    ,  672.00444    ,
     *   669.76444    ,  667.42444    ,  664.96444    ,  662.35444    ,
     *   659.56444    ,
     *   704.69444    ,  702.11444    ,  699.52444    ,  696.90444    ,
     *   694.23444    ,  691.46444    ,  688.59444    ,  685.58444    ,
     *   682.40444    ,
     *   731.45444    ,  728.41444    ,  725.38444    ,  722.31444    ,
     *   719.20444    ,  716.00444    ,  712.71444    ,  709.28444    ,
     *   705.72444    ,
     *   758.75444    ,  755.26444    ,  751.77444    ,  748.25444    ,
     *   744.69444    ,  741.05444    ,  737.33444    ,  733.49444    ,
     *   729.52444    ,
     *   838.09444    ,  833.28444    ,  828.47444    ,  823.64444    ,
     *   818.79444    ,  813.89444    ,  808.93444    ,  803.89444    ,
     *   798.76444    ,
     *   922.34444    ,  916.13444    ,  909.93444    ,  903.72444    ,
     *   897.50444    ,  891.26444    ,  884.98444    ,  878.67444    ,
     *   872.32444    ,
     *   1012.4757    ,  1004.7728    ,  997.07952    ,  989.39449    ,
     *   981.71632    ,  974.04364    ,  966.37511    ,  958.70939    ,
     *   951.04516    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   1012.5647    ,  1004.8631    ,  997.17121    ,  989.48756    ,
     *   981.81079    ,  974.13954    ,  966.47246    ,  958.80822    ,
     *   951.14549    ,
     *   1012.7427    ,  1005.0438    ,  997.35455    ,  989.67365    ,
     *   981.99967    ,  974.33127    ,  966.66709    ,  959.00581    ,
     *   951.34610    ,
     *   1013.3651    ,  1005.6754    ,  997.99569    ,  990.32439    ,
     *   982.66019    ,  975.00172    ,  967.34767    ,  959.69670    ,
     *   952.04751    ,
     *   1014.3252    ,  1006.6499    ,  998.98471    ,  991.32819    ,
     *   983.67900    ,  976.03582    ,  968.39733    ,  960.76221    ,
     *   953.12918    ,
     *   1015.2872    ,  1007.6262    ,  999.97544    ,  992.33364    ,
     *   984.69944    ,  977.07150    ,  969.44852    ,  961.82921    ,
     *   954.21229    ,
     *   1016.2509    ,  1008.6041    ,  1000.9679    ,  993.34076    ,
     *   985.72150    ,  978.10876    ,  970.50124    ,  962.89769    ,
     *   955.29683    ,
     *   1017.2163    ,  1009.5838    ,  1001.9620    ,  994.34954    ,
     *   986.74518    ,  979.14760    ,  971.55552    ,  963.96767    ,
     *   956.38281    ,
     *   1018.1835    ,  1010.5652    ,  1002.9578    ,  995.35999    ,
     *   987.77050    ,  980.18803    ,  972.61133    ,  965.03914    ,
     *   957.47024    ,
     *   1019.1525    ,  1011.5483    ,  1003.9553    ,  996.37211    ,
     *   988.79745    ,  981.23006    ,  973.66870    ,  966.11212    ,
     *   958.55912    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   1020.1233    ,  1012.5332    ,  1004.9545    ,  997.38589    ,
     *   989.82603    ,  982.27368    ,  974.72761    ,  967.18660    ,
     *   959.64946    ,
     *   1021.0958    ,  1013.5198    ,  1005.9555    ,  998.40136    ,
     *   990.85625    ,  983.31890    ,  975.78808    ,  968.26259    ,
     *   960.74125    ,
     *   1022.0701    ,  1014.5082    ,  1006.9581    ,  999.41850    ,
     *   991.88811    ,  984.36572    ,  976.85011    ,  969.34010    ,
     *   961.83450    ,
     *   1023.0461    ,  1015.4983    ,  1007.9625    ,  1000.4373    ,
     *   992.92162    ,  985.41414    ,  977.91370    ,  970.41911    ,
     *   962.92922    ,
     *   1030.2434    ,  1022.7976    ,  1015.3652    ,  1007.9449    ,
     *   1000.5355    ,  993.13607    ,  985.74534    ,  978.36227    ,
     *   970.98580    ,
     *   1037.5367    ,  1030.1914    ,  1022.8607    ,  1015.5435    ,
     *   1008.2387    ,  1000.9452    ,  993.66201    ,  986.38810    ,
     *   979.12251    ,
     *   1044.9266    ,  1037.6804    ,  1030.4500    ,  1023.2342    ,
     *   1016.0321    ,  1008.8426    ,  1001.6649    ,  994.49785    ,
     *   987.34070    ,
     *   1052.4141    ,  1045.2656    ,  1038.1338    ,  1031.0178    ,
     *   1023.9166    ,  1016.8293    ,  1009.7549    ,  1002.6927    ,
     *   995.64163    ,
     *   1059.9999    ,  1052.9476    ,  1045.9131    ,  1038.8953    ,
     *   1031.8933    ,  1024.9062    ,  1017.9333    ,  1010.9736    ,
     *   1004.0265    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   1067.6845    ,  1060.7272    ,  1053.7884    ,  1046.8672    ,
     *   1039.9628    ,  1033.0742    ,  1026.2008    ,  1019.3417    ,
     *   1012.4963    ,
     *   1075.4688    ,  1068.6051    ,  1061.7606    ,  1054.9344    ,
     *   1048.1259    ,  1041.3341    ,  1034.5584    ,  1027.7980    ,
     *   1021.0522    ,
     *   1083.3533    ,  1076.5818    ,  1069.8302    ,  1063.0976    ,
     *   1056.3834    ,  1049.6867    ,  1043.0068    ,  1036.3431    ,
     *   1029.6950    ,
     *   1091.3385    ,  1084.6579    ,  1077.9978    ,  1071.3574    ,
     *   1064.7359    ,  1058.1326    ,  1051.5469    ,  1044.9781    ,
     *   1038.4256    ,
     *   1099.4250    ,  1092.8341    ,  1086.2641    ,  1079.7143    ,
     *   1073.1840    ,  1066.6725    ,  1060.1792    ,  1053.7035    ,
     *   1047.2448    ,
     *   1107.6133    ,  1101.1107    ,  1094.6295    ,  1088.1689    ,
     *   1081.7283    ,  1075.3070    ,  1068.9045    ,  1062.5201    ,
     *   1056.1534    ,
     *   1115.9038    ,  1109.4882    ,  1103.0944    ,  1096.7216    ,
     *   1090.3693    ,  1084.0367    ,  1077.7233    ,  1071.4286    ,
     *   1065.1520    ,
     *   1124.2969    ,  1117.9671    ,  1111.6594    ,  1105.3730    ,
     *   1099.1074    ,  1092.8620    ,  1086.6361    ,  1080.4294    ,
     *   1074.2412    ,
     *   1132.7929    ,  1126.5477    ,  1120.3247    ,  1114.1234    ,
     *   1107.9431    ,  1101.7833    ,  1095.6434    ,  1089.5230    ,
     *   1083.4216    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   1141.3922    ,  1135.2302    ,  1129.0908    ,  1122.9731    ,
     *   1116.8768    ,  1110.8011    ,  1104.7457    ,  1098.7100    ,
     *   1092.6936    ,
     *   1150.0950    ,  1144.0151    ,  1137.9578    ,  1131.9225    ,
     *   1125.9087    ,  1119.9158    ,  1113.9433    ,  1107.9908    ,
     *   1102.0578    ,
     *   1158.9016    ,  1152.9025    ,  1146.9262    ,  1140.9719    ,
     *   1135.0392    ,  1129.1275    ,  1123.2365    ,  1117.3656    ,
     *   1111.5145    ,
     *   1167.8121    ,  1161.8927    ,  1155.9960    ,  1150.1214    ,
     *   1144.2685    ,  1138.4367    ,  1132.6256    ,  1126.8349    ,
     *   1121.0640    ,
     *   1176.8269    ,  1170.9858    ,  1165.1675    ,  1159.3713    ,
     *   1153.5968    ,  1147.8435    ,  1142.1110    ,  1136.3988    ,
     *   1130.7067    ,
     *   1185.9458    ,  1180.1820    ,  1174.4407    ,  1168.7217    ,
     *   1163.0242    ,  1157.3481    ,  1151.6927    ,  1146.0577    ,
     *   1140.4428    ,
     *   1195.1692    ,  1189.4813    ,  1183.8159    ,  1178.1727    ,
     *   1172.5510    ,  1166.9506    ,  1161.3709    ,  1155.8117    ,
     *   1150.2725    ,
     *   1204.4969    ,  1198.8838    ,  1193.2931    ,  1187.7244    ,
     *   1182.1772    ,  1176.6511    ,  1171.1459    ,  1165.6609    ,
     *   1160.1961    ,
     *   1213.9291    ,  1208.3895    ,  1202.8722    ,  1197.3768    ,
     *   1191.9028    ,  1186.4498    ,  1181.0175    ,  1175.6055    ,
     *   1170.2135    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1223.4657    ,  1217.9985    ,  1212.5534    ,  1207.1300    ,
     *   1201.7279    ,  1196.3467    ,  1190.9860    ,  1185.6456    ,
     *   1180.3250    ,
     *   1233.1067    ,  1227.7107    ,  1222.3365    ,  1216.9839    ,
     *   1211.6524    ,  1206.3417    ,  1201.0513    ,  1195.7811    ,
     *   1190.5306    ,
     *   1242.8520    ,  1237.5259    ,  1232.2216    ,  1226.9385    ,
     *   1221.6764    ,  1216.4348    ,  1211.2135    ,  1206.0120    ,
     *   1200.8303    ,
     *   1252.7015    ,  1247.4442    ,  1242.2084    ,  1236.9937    ,
     *   1231.7996    ,  1226.6260    ,  1221.4723    ,  1216.3385    ,
     *   1211.2240    ,
     *   1262.6550    ,  1257.4653    ,  1252.2969    ,  1247.1493    ,
     *   1242.0221    ,  1236.9151    ,  1231.8279    ,  1226.7602    ,
     *   1221.7119    ,
     *   1272.7123    ,  1267.5892    ,  1262.4869    ,  1257.4052    ,
     *   1252.3437    ,  1247.3021    ,  1242.2800    ,  1237.2773    ,
     *   1232.2936    ,
     *   1282.8734    ,  1277.8156    ,  1272.7783    ,  1267.7613    ,
     *   1262.7642    ,  1257.7868    ,  1252.8286    ,  1247.8895    ,
     *   1242.9693    ,
     *   1293.1379    ,  1288.1442    ,  1283.1708    ,  1278.2173    ,
     *   1273.2835    ,  1268.3689    ,  1263.4734    ,  1258.5968    ,
     *   1253.7387    ,
     *   1303.5055    ,  1298.5749    ,  1293.6642    ,  1288.7730    ,
     *   1283.9012    ,  1279.0484    ,  1274.2144    ,  1269.3989    ,
     *   1264.6017    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1313.9761    ,  1309.1074    ,  1304.2581    ,  1299.4282    ,
     *   1294.6172    ,  1289.8249    ,  1285.0511    ,  1280.2956    ,
     *   1275.5581    ,
     *   1324.5493    ,  1319.7413    ,  1314.9524    ,  1310.1825    ,
     *   1305.4312    ,  1300.6983    ,  1295.9835    ,  1291.2867    ,
     *   1286.6076    ,
     *   1335.2248    ,  1330.4764    ,  1325.7467    ,  1321.0357    ,
     *   1316.3429    ,  1311.6681    ,  1307.0112    ,  1302.3720    ,
     *   1297.7502    ,
     *   1346.0022    ,  1341.3122    ,  1336.6407    ,  1331.9874    ,
     *   1327.3520    ,  1322.7343    ,  1318.1341    ,  1313.5512    ,
     *   1308.9854    ,
     *   1356.8811    ,  1352.2485    ,  1347.6340    ,  1343.0373    ,
     *   1338.4581    ,  1333.8963    ,  1329.3516    ,  1324.8239    ,
     *   1320.3131    ,
     *   1367.8612    ,  1363.2849    ,  1358.7263    ,  1354.1850    ,
     *   1349.6609    ,  1345.1539    ,  1340.6636    ,  1336.1900    ,
     *   1331.7329    ,
     *   1378.9420    ,  1374.4209    ,  1369.9170    ,  1365.4302    ,
     *   1360.9601    ,  1356.5067    ,  1352.0697    ,  1347.6491    ,
     *   1343.2446    ,
     *   1390.1232    ,  1385.6561    ,  1381.2060    ,  1376.7724    ,
     *   1372.3553    ,  1367.9544    ,  1363.5696    ,  1359.2008    ,
     *   1354.8478    ,
     *   1401.4042    ,  1396.9902    ,  1392.5926    ,  1388.2112    ,
     *   1383.8459    ,  1379.4965    ,  1375.1628    ,  1370.8447    ,
     *   1366.5421    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1412.7845    ,  1408.4225    ,  1404.0765    ,  1399.7463    ,
     *   1395.4317    ,  1391.1327    ,  1386.8490    ,  1382.5806    ,
     *   1378.3273    ,
     *   1424.2638    ,  1419.9527    ,  1415.6572    ,  1411.3771    ,
     *   1407.1123    ,  1402.8625    ,  1398.6278    ,  1394.4080    ,
     *   1390.2030    ,
     *   1435.8415    ,  1431.5803    ,  1427.3342    ,  1423.1032    ,
     *   1418.8870    ,  1414.6856    ,  1410.4988    ,  1406.3266    ,
     *   1402.1688    ,
     *   1447.5172    ,  1443.3048    ,  1439.1072    ,  1434.9242    ,
     *   1430.7556    ,  1426.6015    ,  1422.4616    ,  1418.3359    ,
     *   1414.2243    ,
     *   1459.2902    ,  1455.1257    ,  1450.9755    ,  1446.8395    ,
     *   1442.7176    ,  1438.6097    ,  1434.5157    ,  1430.4355    ,
     *   1426.3691    ,
     *   1471.1601    ,  1467.0424    ,  1462.9387    ,  1458.8487    ,
     *   1454.7724    ,  1450.7098    ,  1446.6607    ,  1442.6251    ,
     *   1438.6029    ,
     *   1483.1264    ,  1479.0546    ,  1474.9962    ,  1470.9513    ,
     *   1466.9197    ,  1462.9014    ,  1458.8962    ,  1454.9042    ,
     *   1450.9252    ,
     *   1495.1885    ,  1491.1616    ,  1487.1477    ,  1483.1469    ,
     *   1479.1590    ,  1475.1840    ,  1471.2218    ,  1467.2723    ,
     *   1463.3356    ,
     *   1507.3459    ,  1503.3629    ,  1499.3926    ,  1495.4349    ,
     *   1491.4898    ,  1487.5571    ,  1483.6370    ,  1479.7292    ,
     *   1475.8338    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1519.5981    ,  1515.6581    ,  1511.7303    ,  1507.8149    ,
     *   1503.9116    ,  1500.0204    ,  1496.1413    ,  1492.2743    ,
     *   1488.4194    ,
     *   1531.9445    ,  1528.0465    ,  1524.1605    ,  1520.2863    ,
     *   1516.4239    ,  1512.5733    ,  1508.7345    ,  1504.9073    ,
     *   1501.0920    ,
     *   1544.3846    ,  1540.5278    ,  1536.6825    ,  1532.8487    ,
     *   1529.0263    ,  1525.2154    ,  1521.4159    ,  1517.6278    ,
     *   1513.8511    ,
     *   1556.9179    ,  1553.1013    ,  1549.2959    ,  1545.5016    ,
     *   1541.7184    ,  1537.9463    ,  1534.1852    ,  1530.4353    ,
     *   1526.6964    ,
     *   1569.5438    ,  1565.7666    ,  1562.0002    ,  1558.2446    ,
     *   1554.4997    ,  1550.7655    ,  1547.0421    ,  1543.3294    ,
     *   1539.6275    ,
     *   1582.2618    ,  1578.5232    ,  1574.7949    ,  1571.0771    ,
     *   1567.3697    ,  1563.6726    ,  1559.9860    ,  1556.3099    ,
     *   1552.6442    ,
     *   1595.0715    ,  1591.3705    ,  1587.6796    ,  1583.9988    ,
     *   1580.3280    ,  1576.6673    ,  1573.0167    ,  1569.3762    ,
     *   1565.7459    ,
     *   1607.9723    ,  1604.3082    ,  1600.6538    ,  1597.0092    ,
     *   1593.3742    ,  1589.7491    ,  1586.1337    ,  1582.5281    ,
     *   1578.9324    ,
     *   1620.9638    ,  1617.3358    ,  1613.7171    ,  1610.1078    ,
     *   1606.5080    ,  1602.9175    ,  1599.3366    ,  1595.7652    ,
     *   1592.2034    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1634.0454    ,  1630.4527    ,  1626.8690    ,  1623.2944    ,
     *   1619.7288    ,  1616.1724    ,  1612.6252    ,  1609.0872    ,
     *   1605.5585    ,
     *   1647.2168    ,  1643.6586    ,  1640.1091    ,  1636.5684    ,
     *   1633.0364    ,  1629.5133    ,  1625.9991    ,  1622.4938    ,
     *   1618.9976    ,
     *   1660.4776    ,  1656.9532    ,  1653.4371    ,  1649.9295    ,
     *   1646.4304    ,  1642.9399    ,  1639.4579    ,  1635.9847    ,
     *   1632.5202    ,
     *   1673.8273    ,  1670.3359    ,  1666.8526    ,  1663.3775    ,
     *   1659.9105    ,  1656.4518    ,  1653.0015    ,  1649.5596    ,
     *   1646.1262    ,
     *   1687.2655    ,  1683.8065    ,  1680.3553    ,  1676.9119    ,
     *   1673.4764    ,  1670.0490    ,  1666.6296    ,  1663.2184    ,
     *   1659.8155    ,
     *   1700.7919    ,  1697.3646    ,  1693.9447    ,  1690.5325    ,
     *   1687.1278    ,  1683.7310    ,  1680.3419    ,  1676.9608    ,
     *   1673.5877    ,
     *   1714.4062    ,  1711.0099    ,  1707.6208    ,  1704.2390    ,
     *   1700.8645    ,  1697.4976    ,  1694.1383    ,  1690.7866    ,
     *   1687.4427    ,
     *   1728.1081    ,  1724.7422    ,  1721.3831    ,  1718.0312    ,
     *   1714.6863    ,  1711.3487    ,  1708.0185    ,  1704.6957    ,
     *   1701.3805    ,
     *   1741.8973    ,  1738.5611    ,  1735.2316    ,  1731.9088    ,
     *   1728.5930    ,  1725.2842    ,  1721.9824    ,  1718.6880    ,
     *   1715.4008    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   229.09325    ,  229.77030    ,  230.44243    ,  231.10970    ,
     *   231.77222    ,  232.43007    ,  233.08334    ,  233.73213    ,
     *   234.37654    ,
     *   228.58215    ,  229.26818    ,  229.94912    ,  230.62503    ,
     *   231.29599    ,  231.96209    ,  232.62342    ,  233.28007    ,
     *   233.93215    ,
     *   228.04727    ,  228.74275    ,  229.43297    ,  230.11798    ,
     *   230.79784    ,  231.47264    ,  232.14248    ,  232.80744    ,
     *   233.46762    ,
     *   227.48759    ,  228.19299    ,  228.89297    ,  229.58755    ,
     *   230.27680    ,  230.96079    ,  231.63961    ,  232.31334    ,
     *   232.98209    ,
     *   226.90205    ,  227.61784    ,  228.32807    ,  229.03273    ,
     *   229.73187    ,  230.42555    ,  231.11385    ,  231.79684    ,
     *   232.47464    ,
     *   226.28953    ,  227.01620    ,  227.73717    ,  228.45243    ,
     *   229.16199    ,  229.86588    ,  230.56418    ,  231.25695    ,
     *   231.94430    ,
     *   225.64889    ,  226.38689    ,  227.11912    ,  227.84551    ,
     *   228.56602    ,  229.28068    ,  229.98952    ,  230.69262    ,
     *   231.39007    ,
     *   224.97893    ,  225.72873    ,  226.47272    ,  227.21076    ,
     *   227.94279    ,  228.66877    ,  229.38874    ,  230.10275    ,
     *   230.81085    ,
     *   224.27843    ,  225.04046    ,  225.79670    ,  226.54694    ,
     *   227.29105    ,  228.02895    ,  228.76064    ,  229.48615    ,
     *   230.20551    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   223.54615    ,  224.32079    ,  225.08976    ,  225.85272    ,
     *   226.60948    ,  227.35990    ,  228.10394    ,  228.84157    ,
     *   229.57283    ,
     *   222.78083    ,  223.56840    ,  224.35052    ,  225.12672    ,
     *   225.89671    ,  226.66026    ,  227.41728    ,  228.16769    ,
     *   228.91151    ,
     *   221.98121    ,  222.78193    ,  223.57757    ,  224.36750    ,
     *   225.15127    ,  225.92858    ,  226.69923    ,  227.46311    ,
     *   228.22017    ,
     *   221.14606    ,  221.96002    ,  222.76946    ,  223.57354    ,
     *   224.37164    ,  225.16331    ,  225.94827    ,  226.72631    ,
     *   227.49734    ,
     *   220.27421    ,  221.10130    ,  221.92471    ,  222.74330    ,
     *   223.55621    ,  224.36285    ,  225.16278    ,  225.95571    ,
     *   226.74146    ,
     *   219.36459    ,  220.20446    ,  221.04183    ,  221.87515    ,
     *   222.70331    ,  223.52548    ,  224.34105    ,  225.14961    ,
     *   225.95085    ,
     *   218.41630    ,  219.26825    ,  220.11931    ,  220.96746    ,
     *   221.81120    ,  222.64941    ,  223.48126    ,  224.30617    ,
     *   225.12372    ,
     *   217.42871    ,  218.29155    ,  219.15572    ,  220.01856    ,
     *   220.87806    ,  221.73274    ,  222.58148    ,  223.42347    ,
     *   224.25813    ,
     *   216.40158    ,  217.27348    ,  218.14971    ,  219.02678    ,
     *   219.90203    ,  220.77348    ,  221.63965    ,  222.49943    ,
     *   223.35203    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   215.33526    ,  216.21346    ,  217.10010    ,  217.99053    ,
     *   218.88123    ,  219.76958    ,  220.65361    ,  221.53184    ,
     *   222.40319    ,
     *   214.23096    ,  215.11146    ,  216.00598    ,  216.90829    ,
     *   217.81376    ,  218.71889    ,  219.62106    ,  220.51833    ,
     *   221.40923    ,
     *   213.09117    ,  213.96820    ,  214.86686    ,  215.77878    ,
     *   216.69777    ,  217.61920    ,  218.53959    ,  219.45636    ,
     *   220.36755    ,
     *   211.92031    ,  212.78557    ,  213.68291    ,  214.60101    ,
     *   215.53152    ,  216.46828    ,  217.40666    ,  218.34322    ,
     *   219.27537    ,
     *   210.72568    ,  211.56719    ,  212.45533    ,  213.37454    ,
     *   214.31350    ,  215.26391    ,  216.21961    ,  217.17600    ,
     *   218.12965    ,
     *   209.51904    ,  210.31937    ,  211.18684    ,  212.09975    ,
     *   213.04255    ,  214.00396    ,  214.97569    ,  215.95160    ,
     *   216.92710    ,
     *   208.31918    ,  209.05253    ,  209.88255    ,  210.77833    ,
     *   211.71815    ,  212.68650    ,  213.67210    ,  214.66668    ,
     *   215.66412    ,
     *   207.15623    ,  207.78370    ,  208.55132    ,  209.41400    ,
     *   210.34078    ,  211.30996    ,  212.30602    ,  213.31770    ,
     *   214.33675    ,
     *   206.07950    ,  206.54066    ,  207.20802    ,  208.01373    ,
     *   208.91254    ,  209.87344    ,  210.87472    ,  211.90086    ,
     *   212.94062    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   205.17213    ,  205.36953    ,  205.87749    ,  206.58979    ,
     *   207.43813    ,  208.37712    ,  209.37569    ,  210.41210    ,
     *   211.47085    ,
     *   204.58088    ,  204.34928    ,  204.60171    ,  205.16325    ,
     *   205.92660    ,  206.82301    ,  207.80689    ,  208.84711    ,
     *   209.92193    ,
     *   204.58272    ,  203.62172    ,  203.45386    ,  203.77067    ,
     *   204.39430    ,  205.21621    ,  206.16712    ,  207.20126    ,
     *   208.28749    ,
     *   205.33581    ,  203.42494    ,  202.73528    ,  202.75663    ,
     *   203.21296    ,  203.94376    ,  204.85045    ,  205.86987    ,
     *   206.96013    ,
     *   207.32526    ,  203.80064    ,  202.28113    ,  201.85196    ,
     *   202.05894    ,  202.65414    ,  203.49251    ,  204.48459    ,
     *   205.57289    ,
     *   211.79765    ,  205.22317    ,  202.29087    ,  201.14373    ,
     *   200.96926    ,  201.36091    ,  202.09564    ,  203.04249    ,
     *   204.12054    ,
     *   222.42466    ,  208.79909    ,  203.16737    ,  200.79150    ,
     *   200.00735    ,  200.08648    ,  200.66411    ,  201.53990    ,
     *   202.59620    ,
     *   262.95254    ,  218.12461    ,  205.89565    ,  201.12508    ,
     *   199.29035    ,  198.86906    ,  199.20493    ,  199.97150    ,
     *   200.99017    ,
     *   210.95444    ,  211.01444    ,  214.32470    ,  203.00597    ,
     *   199.06546    ,  197.77814    ,  197.72868    ,  198.32796    ,
     *   199.28732    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   190.96444    ,  200.44444    ,  206.52444    ,  211.75098    ,
     *   200.03314    ,  196.95684    ,  196.24843    ,  196.58886    ,
     *   197.46086    ,
     *   182.81444    ,  193.05444    ,  199.36444    ,  202.26444    ,
     *   199.34444    ,  196.81441    ,  194.76077    ,  194.69713    ,
     *   195.45500    ,
     *   180.18444    ,  189.40444    ,  195.44444    ,  198.41444    ,
     *   198.19444    ,  196.39444    ,  192.76280    ,  192.41600    ,
     *   193.12109    ,
     *   180.72444    ,  188.79444    ,  194.41444    ,  197.60444    ,
     *   198.50444    ,  197.76444    ,  195.78444    ,  193.65444    ,
     *   189.78169    ,
     *   183.38444    ,  190.47444    ,  195.66444    ,  198.92444    ,
     *   200.35444    ,  200.26444    ,  198.93444    ,  196.59444    ,
     *   192.67444    ,
     *   187.59444    ,  193.91444    ,  198.70444    ,  201.90444    ,
     *   203.58444    ,  203.89444    ,  203.00444    ,  201.05444    ,
     *   198.07444    ,
     *   193.03444    ,  198.73444    ,  203.15444    ,  206.24444    ,
     *   208.02444    ,  208.57444    ,  208.00444    ,  206.45444    ,
     *   204.03444    ,
     *   199.45444    ,  204.65444    ,  208.76444    ,  211.71444    ,
     *   213.50444    ,  214.19444    ,  213.84444    ,  212.57444    ,
     *   210.49444    ,
     *   206.71444    ,  211.50444    ,  215.32444    ,  218.11444    ,
     *   219.87444    ,  220.62444    ,  220.42444    ,  219.34444    ,
     *   217.47444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   214.67444    ,  219.11444    ,  222.67444    ,  225.31444    ,
     *   227.01444    ,  227.77444    ,  227.64444    ,  226.68444    ,
     *   224.95444    ,
     *   223.24444    ,  227.38444    ,  230.71444    ,  233.19444    ,
     *   234.80444    ,  235.54444    ,  235.43444    ,  234.53444    ,
     *   232.89444    ,
     *   232.35444    ,  236.22444    ,  239.34444    ,  241.66444    ,
     *   243.17444    ,  243.85444    ,  243.73444    ,  242.85444    ,
     *   241.24444    ,
     *   241.94444    ,  245.56444    ,  248.48444    ,  250.64444    ,
     *   252.03444    ,  252.64444    ,  252.49444    ,  251.59444    ,
     *   249.98444    ,
     *   251.95444    ,  255.34444    ,  258.06444    ,  260.07444    ,
     *   261.34444    ,  261.86444    ,  261.64444    ,  260.70444    ,
     *   259.07444    ,
     *   262.34444    ,  265.52444    ,  268.05444    ,  269.90444    ,
     *   271.04444    ,  271.46444    ,  271.16444    ,  270.16444    ,
     *   268.48444    ,
     *   273.09444    ,  276.06444    ,  278.40444    ,  280.09444    ,
     *   281.09444    ,  281.40444    ,  281.00444    ,  279.93444    ,
     *   278.19444    ,
     *   284.16444    ,  286.92444    ,  289.08444    ,  290.60444    ,
     *   291.47444    ,  291.65444    ,  291.15444    ,  289.99444    ,
     *   288.17444    ,
     *   295.53444    ,  298.08444    ,  300.06444    ,  301.42444    ,
     *   302.13444    ,  302.19444    ,  301.58444    ,  300.32444    ,
     *   298.42444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   307.17444    ,  309.53444    ,  311.32444    ,  312.52444    ,
     *   313.08444    ,  313.00444    ,  312.27444    ,  310.90444    ,
     *   308.91444    ,
     *   319.09444    ,  321.25444    ,  322.85444    ,  323.87444    ,
     *   324.28444    ,  324.06444    ,  323.21444    ,  321.73444    ,
     *   319.64444    ,
     *   331.26444    ,  333.22444    ,  334.64444    ,  335.48444    ,
     *   335.73444    ,  335.37444    ,  334.39444    ,  332.79444    ,
     *   330.59444    ,
     *   343.68444    ,  345.43444    ,  346.66444    ,  347.33444    ,
     *   347.42444    ,  346.91444    ,  345.80444    ,  344.08444    ,
     *   341.77444    ,
     *   356.35444    ,  357.89444    ,  358.93444    ,  359.42444    ,
     *   359.34444    ,  358.68444    ,  357.43444    ,  355.58444    ,
     *   353.17444    ,
     *   369.25444    ,  370.59444    ,  371.42444    ,  371.73444    ,
     *   371.49444    ,  370.67444    ,  369.28444    ,  367.31444    ,
     *   364.77444    ,
     *   385.74444    ,  386.81444    ,  387.40444    ,  387.48444    ,
     *   387.02444    ,  386.00444    ,  384.43444    ,  382.29444    ,
     *   379.61444    ,
     *   402.59444    ,  403.39444    ,  403.73444    ,  403.57444    ,
     *   402.89444    ,  401.67444    ,  399.91444    ,  397.61444    ,
     *   394.78444    ,
     *   419.80444    ,  420.33444    ,  420.41444    ,  420.01444    ,
     *   419.10444    ,  417.68444    ,  415.73444    ,  413.26444    ,
     *   410.27444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   437.38444    ,  437.63444    ,  437.45444    ,  436.80444    ,
     *   435.67444    ,  434.03444    ,  431.89444    ,  429.24444    ,
     *   426.09444    ,
     *   455.33444    ,  455.30444    ,  454.85444    ,  453.95444    ,
     *   452.58444    ,  450.73444    ,  448.39444    ,  445.56444    ,
     *   442.24444    ,
     *   473.66444    ,  473.34444    ,  472.61444    ,  471.46444    ,
     *   469.85444    ,  467.78444    ,  465.23444    ,  462.22444    ,
     *   458.74444    ,
     *   492.37444    ,  491.75444    ,  490.75444    ,  489.33444    ,
     *   487.47444    ,  485.18444    ,  482.43444    ,  479.22444    ,
     *   475.57444    ,
     *   511.47444    ,  510.54444    ,  509.25444    ,  507.57444    ,
     *   505.47444    ,  502.94444    ,  499.98444    ,  496.58444    ,
     *   492.76444    ,
     *   530.95444    ,  529.73444    ,  528.14444    ,  526.18444    ,
     *   523.83444    ,  521.07444    ,  517.89444    ,  514.30444    ,
     *   510.30444    ,
     *   550.84444    ,  549.30444    ,  547.42444    ,  545.18444    ,
     *   542.57444    ,  539.57444    ,  536.17444    ,  532.38444    ,
     *   528.20444    ,
     *   571.14444    ,  569.28444    ,  567.09444    ,  564.57444    ,
     *   561.69444    ,  558.44444    ,  554.82444    ,  550.83444    ,
     *   546.47444    ,
     *   591.85444    ,  589.66444    ,  587.17444    ,  584.36444    ,
     *   581.21444    ,  577.71444    ,  573.86444    ,  569.66444    ,
     *   565.11444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   612.99444    ,  610.46444    ,  607.66444    ,  604.55444    ,
     *   601.12444    ,  597.37444    ,  593.29444    ,  588.88444    ,
     *   584.14444    ,
     *   634.56444    ,  631.69444    ,  628.57444    ,  625.16444    ,
     *   621.45444    ,  617.44444    ,  613.12444    ,  608.49444    ,
     *   603.56444    ,
     *   656.57444    ,  653.36444    ,  649.90444    ,  646.19444    ,
     *   642.20444    ,  637.92444    ,  633.36444    ,  628.51444    ,
     *   623.38444    ,
     *   679.04444    ,  675.48444    ,  671.69444    ,  667.65444    ,
     *   663.37444    ,  658.83444    ,  654.02444    ,  648.95444    ,
     *   643.62444    ,
     *   701.98444    ,  698.05444    ,  693.92444    ,  689.57444    ,
     *   684.99444    ,  680.17444    ,  675.11444    ,  669.81444    ,
     *   664.27444    ,
     *   725.39444    ,  721.10444    ,  716.62444    ,  711.94444    ,
     *   707.06444    ,  701.97444    ,  696.65444    ,  691.12444    ,
     *   685.37444    ,
     *   793.52444    ,  788.17444    ,  782.69444    ,  777.08444    ,
     *   771.32444    ,  765.42444    ,  759.36444    ,  753.15444    ,
     *   746.78444    ,
     *   865.91444    ,  859.44444    ,  852.90444    ,  846.29444    ,
     *   839.60444    ,  832.84444    ,  825.99444    ,  819.06444    ,
     *   812.05444    ,
     *   943.38109    ,  935.71587    ,  928.04820    ,  920.37675    ,
     *   912.70020    ,  905.01723    ,  897.32649    ,  889.62662    ,
     *   881.91623    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   943.48296    ,  935.81932    ,  928.15325    ,  920.48345    ,
     *   912.80858    ,  905.12733    ,  897.43835    ,  889.74029    ,
     *   882.03177    ,
     *   943.68664    ,  936.02614    ,  928.36329    ,  920.69676    ,
     *   913.02526    ,  905.34744    ,  897.66199    ,  889.96754    ,
     *   882.26273    ,
     *   944.39879    ,  936.74926    ,  929.09760    ,  921.44253    ,
     *   913.78274    ,  906.11692    ,  898.44376    ,  890.76192    ,
     *   883.07005    ,
     *   945.49695    ,  937.86425    ,  930.22979    ,  922.59230    ,
     *   914.95049    ,  907.30309    ,  899.64879    ,  891.98629    ,
     *   884.31425    ,
     *   946.59649    ,  938.98056    ,  931.36323    ,  923.74324    ,
     *   916.11935    ,  908.49027    ,  900.85474    ,  893.21148    ,
     *   885.55917    ,
     *   947.69741    ,  940.09819    ,  932.49792    ,  924.89537    ,
     *   917.28930    ,  909.67847    ,  902.06162    ,  894.43750    ,
     *   886.80482    ,
     *   948.79971    ,  941.21714    ,  933.63387    ,  926.04869    ,
     *   918.46037    ,  910.86770    ,  903.26944    ,  895.66435    ,
     *   888.05119    ,
     *   949.90341    ,  942.33742    ,  934.77109    ,  927.20320    ,
     *   919.63256    ,  912.05796    ,  904.47820    ,  896.89206    ,
     *   889.29832    ,
     *   951.00849    ,  943.45904    ,  935.90957    ,  928.35891    ,
     *   920.80586    ,  913.24926    ,  905.68792    ,  898.12063    ,
     *   890.54620    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   952.11498    ,  944.58199    ,  937.04933    ,  929.51582    ,
     *   921.98030    ,  914.44162    ,  906.89859    ,  899.35006    ,
     *   891.79484    ,
     *   953.22287    ,  945.70629    ,  938.19037    ,  930.67395    ,
     *   923.15588    ,  915.63503    ,  908.11024    ,  900.58037    ,
     *   893.04427    ,
     *   954.33217    ,  946.83194    ,  939.33269    ,  931.83329    ,
     *   924.33260    ,  916.82950    ,  909.32287    ,  901.81157    ,
     *   894.29448    ,
     *   955.44287    ,  947.95894    ,  940.47631    ,  932.99385    ,
     *   925.51047    ,  918.02505    ,  910.53648    ,  903.04366    ,
     *   895.54548    ,
     *   963.61486    ,  956.24845    ,  948.88553    ,  941.52511    ,
     *   934.16620    ,  926.80781    ,  919.44896    ,  912.08868    ,
     *   904.72601    ,
     *   971.86426    ,  964.61241    ,  957.36606    ,  950.12428    ,
     *   942.88619    ,  935.65091    ,  928.41758    ,  921.18533    ,
     *   913.95333    ,
     *   980.19252    ,  973.05246    ,  965.91967    ,  958.79332    ,
     *   951.67262    ,  944.55678    ,  937.44502    ,  930.33659    ,
     *   923.23075    ,
     *   988.60104    ,  981.57009    ,  974.54801    ,  967.53405    ,
     *   960.52749    ,  953.52762    ,  946.53375    ,  939.54520    ,
     *   932.56131    ,
     *   997.09108    ,  990.16669    ,  983.25261    ,  976.34816    ,
     *   969.45267    ,  962.56550    ,  955.68603    ,  948.81366    ,
     *   941.94779    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   1005.6638    ,  998.84356    ,  992.03490    ,  985.23720    ,
     *   978.44985    ,  971.67229    ,  964.90394    ,  958.14426    ,
     *   951.39273    ,
     *   1014.3204    ,  1007.6019    ,  1000.8962    ,  994.20259    ,
     *   987.52062    ,  980.84972    ,  974.18938    ,  967.53910    ,
     *   960.89843    ,
     *   1023.0617    ,  1016.4428    ,  1009.8376    ,  1003.2457    ,
     *   996.66642    ,  990.09938    ,  983.54410    ,  977.00013    ,
     *   970.46704    ,
     *   1031.8889    ,  1025.3673    ,  1018.8604    ,  1012.3676    ,
     *   1005.8886    ,  999.42274    ,  992.96972    ,  986.52910    ,
     *   980.10049    ,
     *   1040.8026    ,  1034.3763    ,  1027.9655    ,  1021.5696    ,
     *   1015.1883    ,  1008.8211    ,  1002.4677    ,  996.12763    ,
     *   989.80056    ,
     *   1049.8038    ,  1043.4707    ,  1037.1538    ,  1030.8527    ,
     *   1024.5668    ,  1018.2958    ,  1012.0394    ,  1005.7972    ,
     *   999.56888    ,
     *   1058.8931    ,  1052.6513    ,  1046.4263    ,  1040.2177    ,
     *   1034.0250    ,  1027.8479    ,  1021.6861    ,  1015.5392    ,
     *   1009.4069    ,
     *   1068.0711    ,  1061.9188    ,  1055.7837    ,  1049.6655    ,
     *   1043.5639    ,  1037.4784    ,  1031.4088    ,  1025.3548    ,
     *   1019.3161    ,
     *   1077.3386    ,  1071.2738    ,  1065.2268    ,  1059.1970    ,
     *   1053.1843    ,  1047.1883    ,  1041.2087    ,  1035.2452    ,
     *   1029.2976    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1086.6961    ,  1080.7170    ,  1074.7561    ,  1068.8128    ,
     *   1062.8871    ,  1056.9784    ,  1051.0866    ,  1045.2114    ,
     *   1039.3525    ,
     *   1096.1440    ,  1090.2489    ,  1084.3722    ,  1078.5136    ,
     *   1072.6728    ,  1066.8495    ,  1061.0434    ,  1055.2543    ,
     *   1049.4820    ,
     *   1105.6827    ,  1099.8699    ,  1094.0758    ,  1088.3000    ,
     *   1082.5423    ,  1076.8023    ,  1071.0799    ,  1065.3749    ,
     *   1059.6869    ,
     *   1115.3127    ,  1109.5805    ,  1103.8672    ,  1098.1724    ,
     *   1092.4959    ,  1086.8375    ,  1081.1968    ,  1075.5737    ,
     *   1069.9680    ,
     *   1125.0342    ,  1119.3810    ,  1113.7468    ,  1108.1314    ,
     *   1102.5344    ,  1096.9555    ,  1091.3947    ,  1085.8517    ,
     *   1080.3262    ,
     *   1134.8476    ,  1129.2718    ,  1123.7151    ,  1118.1772    ,
     *   1112.6580    ,  1107.1570    ,  1101.6742    ,  1096.2093    ,
     *   1090.7622    ,
     *   1144.7531    ,  1139.2532    ,  1133.7723    ,  1128.3104    ,
     *   1122.8672    ,  1117.4423    ,  1112.0357    ,  1106.6472    ,
     *   1101.2765    ,
     *   1154.7510    ,  1149.3253    ,  1143.9188    ,  1138.5312    ,
     *   1133.1623    ,  1127.8119    ,  1122.4798    ,  1117.1657    ,
     *   1111.8697    ,
     *   1164.8412    ,  1159.4884    ,  1154.1546    ,  1148.8398    ,
     *   1143.5437    ,  1138.2660    ,  1133.0067    ,  1127.7655    ,
     *   1122.5422    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1175.0241    ,  1169.7425    ,  1164.4801    ,  1159.2365    ,
     *   1154.0115    ,  1148.8050    ,  1143.6168    ,  1138.4468    ,
     *   1133.2947    ,
     *   1185.2996    ,  1180.0879    ,  1174.8952    ,  1169.7213    ,
     *   1164.5660    ,  1159.4291    ,  1154.3105    ,  1149.2099    ,
     *   1144.1273    ,
     *   1195.6679    ,  1190.5246    ,  1185.4003    ,  1180.2946    ,
     *   1175.2074    ,  1170.1386    ,  1165.0879    ,  1160.0552    ,
     *   1155.0404    ,
     *   1206.1288    ,  1201.0526    ,  1195.9952    ,  1190.9563    ,
     *   1185.9358    ,  1180.9335    ,  1175.9492    ,  1170.9829    ,
     *   1166.0344    ,
     *   1216.6825    ,  1211.6720    ,  1206.6800    ,  1201.7065    ,
     *   1196.7512    ,  1191.8140    ,  1186.8947    ,  1181.9932    ,
     *   1177.1093    ,
     *   1227.3288    ,  1222.3826    ,  1217.4548    ,  1212.5452    ,
     *   1207.6537    ,  1202.7802    ,  1197.9243    ,  1193.0862    ,
     *   1188.2656    ,
     *   1238.0677    ,  1233.1845    ,  1228.3194    ,  1223.4725    ,
     *   1218.6434    ,  1213.8321    ,  1209.0383    ,  1204.2621    ,
     *   1199.5032    ,
     *   1248.8990    ,  1244.0775    ,  1239.2739    ,  1234.4882    ,
     *   1229.7202    ,  1224.9697    ,  1220.2366    ,  1215.5209    ,
     *   1210.8223    ,
     *   1259.8226    ,  1255.0615    ,  1250.3181    ,  1245.5924    ,
     *   1240.8840    ,  1236.1931    ,  1231.5193    ,  1226.8626    ,
     *   1222.2230    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1270.8384    ,  1266.1364    ,  1261.4519    ,  1256.7848    ,
     *   1252.1349    ,  1247.5021    ,  1242.8863    ,  1238.2874    ,
     *   1233.7053    ,
     *   1281.9461    ,  1277.3020    ,  1272.6752    ,  1268.0655    ,
     *   1263.4727    ,  1258.8968    ,  1254.3377    ,  1249.7952    ,
     *   1245.2693    ,
     *   1293.1456    ,  1288.5582    ,  1283.9877    ,  1279.4341    ,
     *   1274.8973    ,  1270.3770    ,  1265.8732    ,  1261.3859    ,
     *   1256.9150    ,
     *   1304.4366    ,  1299.9047    ,  1295.3894    ,  1290.8907    ,
     *   1286.4085    ,  1281.9426    ,  1277.4930    ,  1273.0595    ,
     *   1268.6422    ,
     *   1315.8189    ,  1311.3412    ,  1306.8799    ,  1302.4350    ,
     *   1298.0062    ,  1293.5934    ,  1289.1967    ,  1284.8160    ,
     *   1280.4511    ,
     *   1327.2921    ,  1322.8676    ,  1318.4591    ,  1314.0667    ,
     *   1309.6901    ,  1305.3294    ,  1300.9844    ,  1296.6551    ,
     *   1292.3414    ,
     *   1338.8561    ,  1334.4835    ,  1330.1267    ,  1325.7857    ,
     *   1321.4602    ,  1317.1503    ,  1312.8558    ,  1308.5768    ,
     *   1304.3131    ,
     *   1350.5105    ,  1346.1887    ,  1341.8825    ,  1337.5917    ,
     *   1333.3162    ,  1329.0559    ,  1324.8108    ,  1320.5809    ,
     *   1316.3660    ,
     *   1362.2549    ,  1357.9829    ,  1353.7261    ,  1349.4844    ,
     *   1345.2577    ,  1341.0460    ,  1336.8492    ,  1332.6672    ,
     *   1328.5001    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1374.0891    ,  1369.8658    ,  1365.6573    ,  1361.4637    ,
     *   1357.2847    ,  1353.1204    ,  1348.9708    ,  1344.8357    ,
     *   1340.7152    ,
     *   1386.0127    ,  1381.8370    ,  1377.6758    ,  1373.5291    ,
     *   1369.3968    ,  1365.2789    ,  1361.1754    ,  1357.0861    ,
     *   1353.0111    ,
     *   1398.0253    ,  1393.8962    ,  1389.7812    ,  1385.6805    ,
     *   1381.5938    ,  1377.5212    ,  1373.4627    ,  1369.4182    ,
     *   1365.3877    ,
     *   1410.1267    ,  1406.0430    ,  1401.9733    ,  1397.9174    ,
     *   1393.8754    ,  1389.8471    ,  1385.8326    ,  1381.8318    ,
     *   1377.8447    ,
     *   1422.3163    ,  1418.2772    ,  1414.2517    ,  1410.2397    ,
     *   1406.2413    ,  1402.2563    ,  1398.2848    ,  1394.3267    ,
     *   1390.3821    ,
     *   1434.5940    ,  1430.5984    ,  1426.6161    ,  1422.6470    ,
     *   1418.6912    ,  1414.7485    ,  1410.8190    ,  1406.9027    ,
     *   1402.9995    ,
     *   1446.9592    ,  1443.0062    ,  1439.0661    ,  1435.1390    ,
     *   1431.2248    ,  1427.3235    ,  1423.4351    ,  1419.5595    ,
     *   1415.6969    ,
     *   1459.4116    ,  1455.5002    ,  1451.6015    ,  1447.7154    ,
     *   1443.8419    ,  1439.9810    ,  1436.1327    ,  1432.2970    ,
     *   1428.4739    ,
     *   1471.9508    ,  1468.0802    ,  1464.2218    ,  1460.3758    ,
     *   1456.5421    ,  1452.7207    ,  1448.9116    ,  1445.1149    ,
     *   1441.3305    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1484.5765    ,  1480.7456    ,  1476.9268    ,  1473.1200    ,
     *   1469.3251    ,  1465.5424    ,  1461.7716    ,  1458.0130    ,
     *   1454.2664    ,
     *   1497.2883    ,  1493.4963    ,  1489.7161    ,  1485.9476    ,
     *   1482.1908    ,  1478.4458    ,  1474.7125    ,  1470.9910    ,
     *   1467.2814    ,
     *   1510.0858    ,  1506.3319    ,  1502.5894    ,  1498.8583    ,
     *   1495.1387    ,  1491.4306    ,  1487.7340    ,  1484.0489    ,
     *   1480.3753    ,
     *   1522.9686    ,  1519.2519    ,  1515.5463    ,  1511.8519    ,
     *   1508.1687    ,  1504.4966    ,  1500.8358    ,  1497.1863    ,
     *   1493.5480    ,
     *   1535.9364    ,  1532.2561    ,  1528.5867    ,  1524.9281    ,
     *   1521.2804    ,  1517.6436    ,  1514.0178    ,  1510.4030    ,
     *   1506.7993    ,
     *   1548.9889    ,  1545.3442    ,  1541.7101    ,  1538.0865    ,
     *   1534.4736    ,  1530.8713    ,  1527.2798    ,  1523.6990    ,
     *   1520.1290    ,
     *   1562.1258    ,  1558.5159    ,  1554.9163    ,  1551.3270    ,
     *   1547.7480    ,  1544.1795    ,  1540.6215    ,  1537.0739    ,
     *   1533.5370    ,
     *   1575.3466    ,  1571.7708    ,  1568.2050    ,  1564.6492    ,
     *   1561.1035    ,  1557.5680    ,  1554.0427    ,  1550.5277    ,
     *   1547.0231    ,
     *   1588.6512    ,  1585.1087    ,  1581.5759    ,  1578.0529    ,
     *   1574.5398    ,  1571.0366    ,  1567.5434    ,  1564.0602    ,
     *   1560.5872    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1602.0392    ,  1598.5293    ,  1595.0289    ,  1591.5380    ,
     *   1588.0568    ,  1584.5852    ,  1581.1233    ,  1577.6713    ,
     *   1574.2292    ,
     *   1615.5104    ,  1612.0324    ,  1608.5637    ,  1605.1042    ,
     *   1601.6542    ,  1598.2135    ,  1594.7824    ,  1591.3609    ,
     *   1587.9490    ,
     *   1629.0646    ,  1625.6178    ,  1622.1801    ,  1618.7514    ,
     *   1615.3319    ,  1611.9215    ,  1608.5205    ,  1605.1289    ,
     *   1601.7467    ,
     *   1642.7014    ,  1639.2853    ,  1635.8779    ,  1632.4794    ,
     *   1629.0897    ,  1625.7091    ,  1622.3375    ,  1618.9752    ,
     *   1615.6220    ,
     *   1656.4209    ,  1653.0347    ,  1649.6571    ,  1646.2880    ,
     *   1642.9277    ,  1639.5761    ,  1636.2335    ,  1632.8998    ,
     *   1629.5751    ,
     *   1670.2227    ,  1666.8659    ,  1663.5174    ,  1660.1773    ,
     *   1656.8457    ,  1653.5226    ,  1650.2082    ,  1646.9026    ,
     *   1643.6059    ,
     *   1684.1067    ,  1680.7787    ,  1677.4588    ,  1674.1470    ,
     *   1670.8436    ,  1667.5485    ,  1664.2619    ,  1660.9838    ,
     *   1657.7145    ,
     *   1698.0729    ,  1694.7731    ,  1691.4812    ,  1688.1973    ,
     *   1684.9214    ,  1681.6537    ,  1678.3944    ,  1675.1434    ,
     *   1671.9009    ,
     *   1712.1212    ,  1708.8490    ,  1705.5846    ,  1702.3280    ,
     *   1699.0792    ,  1695.8384    ,  1692.6058    ,  1689.3814    ,
     *   1686.1652    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   235.01666    ,  235.65260    ,  236.28444    ,  236.91229    ,
     *   237.53624    ,  238.15637    ,  238.77278    ,  239.38556    ,
     *   239.99478    ,
     *   234.57976    ,  235.22300    ,  235.86196    ,  236.49676    ,
     *   237.12747    ,  237.75421    ,  238.37706    ,  238.99612    ,
     *   239.61147    ,
     *   234.12314    ,  234.77409    ,  235.42057    ,  236.06270    ,
     *   236.70056    ,  237.33427    ,  237.96392    ,  238.58961    ,
     *   239.21143    ,
     *   233.64596    ,  234.30505    ,  234.95948    ,  235.60935    ,
     *   236.25477    ,  236.89584    ,  237.53267    ,  238.16535    ,
     *   238.79400    ,
     *   233.14733    ,  233.81504    ,  234.47786    ,  235.13591    ,
     *   235.78931    ,  236.43815    ,  237.08255    ,  237.72262    ,
     *   238.35847    ,
     *   232.62633    ,  233.30313    ,  233.97483    ,  234.64153    ,
     *   235.30335    ,  235.96040    ,  236.61281    ,  237.26068    ,
     *   237.90412    ,
     *   232.08195    ,  232.76837    ,  233.44945    ,  234.12529    ,
     *   234.79602    ,  235.46175    ,  236.12262    ,  236.77872    ,
     *   237.43019    ,
     *   231.51315    ,  232.20975    ,  232.90074    ,  233.58625    ,
     *   234.26640    ,  234.94131    ,  235.61110    ,  236.27591    ,
     *   236.93586    ,
     *   230.91882    ,  231.62617    ,  232.32765    ,  233.02339    ,
     *   233.71350    ,  234.39811    ,  235.07736    ,  235.75137    ,
     *   236.42028    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   230.29778    ,  231.01649    ,  231.72907    ,  232.43563    ,
     *   233.13628    ,  233.83117    ,  234.52041    ,  235.20415    ,
     *   235.88253    ,
     *   229.64875    ,  230.37949    ,  231.10381    ,  231.82182    ,
     *   232.53364    ,  233.23939    ,  233.93922    ,  234.63326    ,
     *   235.32166    ,
     *   228.97041    ,  229.71386    ,  230.45061    ,  231.18075    ,
     *   231.90439    ,  232.62165    ,  233.33268    ,  234.03762    ,
     *   234.73663    ,
     *   228.26131    ,  229.01822    ,  229.76812    ,  230.51110    ,
     *   231.24726    ,  231.97672    ,  232.69962    ,  233.41612    ,
     *   234.12636    ,
     *   227.51992    ,  228.29106    ,  229.05490    ,  229.81148    ,
     *   230.56091    ,  231.30330    ,  232.03879    ,  232.76752    ,
     *   233.48967    ,
     *   226.74461    ,  227.53080    ,  228.30938    ,  229.08039    ,
     *   229.84389    ,  230.59999    ,  231.34883    ,  232.09055    ,
     *   232.82532    ,
     *   225.93362    ,  226.73571    ,  227.52991    ,  228.31621    ,
     *   229.09464    ,  229.86530    ,  230.62830    ,  231.38380    ,
     *   232.13197    ,
     *   225.08505    ,  225.90395    ,  226.71469    ,  227.51720    ,
     *   228.31147    ,  229.09759    ,  229.87564    ,  230.64578    ,
     *   231.40817    ,
     *   224.19686    ,  225.03353    ,  225.86178    ,  226.68148    ,
     *   227.49259    ,  228.29512    ,  229.08917    ,  229.87487    ,
     *   230.65238    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   223.26686    ,  224.12228    ,  224.96909    ,  225.80703    ,
     *   226.63601    ,  227.45600    ,  228.26707    ,  229.06932    ,
     *   229.86292    ,
     *   222.29267    ,  223.16788    ,  224.03432    ,  224.89163    ,
     *   225.73961    ,  226.57818    ,  227.40736    ,  228.22724    ,
     *   229.03797    ,
     *   221.27171    ,  222.16778    ,  223.05501    ,  223.93287    ,
     *   224.80106    ,  225.65942    ,  226.50790    ,  227.34657    ,
     *   228.17556    ,
     *   220.20117    ,  221.11920    ,  222.02842    ,  222.92811    ,
     *   223.81781    ,  224.69725    ,  225.56633    ,  226.42505    ,
     *   227.27352    ,
     *   219.07799    ,  220.01909    ,  220.95158    ,  221.87446    ,
     *   222.78707    ,  223.68901    ,  224.58007    ,  225.46021    ,
     *   226.32950    ,
     *   217.89879    ,  218.86410    ,  219.82119    ,  220.76871    ,
     *   221.70574    ,  222.63171    ,  223.54628    ,  224.44933    ,
     *   225.34091    ,
     *   216.65985    ,  217.65050    ,  218.63358    ,  219.60730    ,
     *   220.57040    ,  221.52206    ,  222.46181    ,  223.38943    ,
     *   224.30488    ,
     *   215.35706    ,  216.37414    ,  217.38467    ,  218.38625    ,
     *   219.37720    ,  220.35640    ,  221.32317    ,  222.27715    ,
     *   223.21824    ,
     *   213.98578    ,  215.03032    ,  216.06981    ,  217.10106    ,
     *   218.12183    ,  219.13061    ,  220.12643    ,  221.10877    ,
     *   222.07744    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   212.54075    ,  213.61368    ,  214.68372    ,  215.74663    ,
     *   216.79940    ,  217.84000    ,  218.86715    ,  219.88010    ,
     *   220.87852    ,
     *   211.01592    ,  212.11804    ,  213.22030    ,  214.31704    ,
     *   215.40426    ,  216.47926    ,  217.54030    ,  218.58637    ,
     *   219.61699    ,
     *   209.40416    ,  210.53605    ,  211.67234    ,  212.80538    ,
     *   213.92987    ,  215.04221    ,  216.14010    ,  217.22216    ,
     *   218.28774    ,
     *   208.09272    ,  209.24789    ,  210.41184    ,  211.57492    ,
     *   212.73047    ,  213.87404    ,  215.00274    ,  216.11490    ,
     *   217.20966    ,
     *   206.71927    ,  207.89783    ,  209.09080    ,  210.28593    ,
     *   211.47486    ,  212.65203    ,  213.81391    ,  214.95842    ,
     *   216.08451    ,
     *   205.27776    ,  206.47976    ,  207.70339    ,  208.93301    ,
     *   210.15808    ,  211.37169    ,  212.56949    ,  213.74895    ,
     *   214.90878    ,
     *   203.76037    ,  204.98592    ,  206.24238    ,  207.50958    ,
     *   208.77422    ,  210.02770    ,  211.26469    ,  212.48213    ,
     *   213.67851    ,
     *   202.15642    ,  203.40607    ,  204.69847    ,  206.00743    ,
     *   207.31606    ,  208.61370    ,  209.89387    ,  211.15292    ,
     *   212.38913    ,
     *   200.45025    ,  201.72591    ,  203.05922    ,  204.41591    ,
     *   205.77454    ,  207.12193    ,  208.45028    ,  209.75537    ,
     *   211.03531    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   198.61674    ,  199.92403    ,  201.30699    ,  202.72063    ,
     *   204.13786    ,  205.54259    ,  206.92566    ,  208.28237    ,
     *   209.61081    ,
     *   196.61057    ,  197.96538    ,  199.41501    ,  200.90105    ,
     *   202.39004    ,  203.86298    ,  205.30965    ,  206.72523    ,
     *   208.10814    ,
     *   194.33492    ,  195.78503    ,  197.33857    ,  198.92557    ,
     *   200.50808    ,  202.06583    ,  203.58881    ,  205.07308    ,
     *   206.51819    ,
     *   191.51487    ,  193.23812    ,  194.99243    ,  196.74051    ,
     *   198.45635    ,  200.12628    ,  201.74490    ,  203.31186    ,
     *   204.82960    ,
     *   186.23937    ,  189.86204    ,  192.17460    ,  194.24004    ,
     *   196.17330    ,  198.00559    ,  199.75176    ,  201.42265    ,
     *   203.02775    ,
     *   194.47444    ,  192.56444    ,  188.10707    ,  191.15313    ,
     *   193.53294    ,  195.63585    ,  197.56855    ,  199.37841    ,
     *   201.09311    ,
     *   201.03444    ,  197.79444    ,  193.09444    ,  185.99143    ,
     *   190.17816    ,  192.87241    ,  195.12291    ,  197.13715    ,
     *   198.99801    ,
     *   207.76444    ,  204.48444    ,  200.48444    ,  196.16444    ,
     *   193.99444    ,  189.24326    ,  192.25415    ,  194.62408    ,
     *   196.69987    ,
     *   214.94444    ,  211.81444    ,  208.17444    ,  204.25444    ,
     *   200.41444    ,  195.34444    ,  188.30641    ,  191.66612    ,
     *   194.12306    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   222.56444    ,  219.57444    ,  216.08444    ,  212.23444    ,
     *   208.08444    ,  203.44444    ,  198.67444    ,  195.98444    ,
     *   191.08577    ,
     *   230.58444    ,  227.68444    ,  224.26444    ,  220.43444    ,
     *   216.23444    ,  211.70444    ,  207.04444    ,  202.56444    ,
     *   197.11444    ,
     *   238.98444    ,  236.12444    ,  232.73444    ,  228.89444    ,
     *   224.66444    ,  220.08444    ,  215.24444    ,  210.14444    ,
     *   204.40444    ,
     *   247.72444    ,  244.87444    ,  241.48444    ,  237.62444    ,
     *   233.33444    ,  228.68444    ,  223.70444    ,  218.38444    ,
     *   212.65444    ,
     *   256.79444    ,  253.92444    ,  250.51444    ,  246.60444    ,
     *   242.27444    ,  237.54444    ,  232.47444    ,  227.05444    ,
     *   221.32444    ,
     *   266.16444    ,  263.25444    ,  259.80444    ,  255.85444    ,
     *   251.46444    ,  246.67444    ,  241.52444    ,  236.04444    ,
     *   230.27444    ,
     *   275.81444    ,  272.85444    ,  269.35444    ,  265.35444    ,
     *   260.90444    ,  256.05444    ,  250.83444    ,  245.30444    ,
     *   239.48444    ,
     *   285.73444    ,  282.71444    ,  279.15444    ,  275.09444    ,
     *   270.58444    ,  265.67444    ,  260.40444    ,  254.81444    ,
     *   248.93444    ,
     *   295.90444    ,  292.81444    ,  289.18444    ,  285.06444    ,
     *   280.50444    ,  275.53444    ,  270.20444    ,  264.55444    ,
     *   258.63444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   306.31444    ,  303.15444    ,  299.45444    ,  295.26444    ,
     *   290.64444    ,  285.61444    ,  280.22444    ,  274.53444    ,
     *   268.56444    ,
     *   316.95444    ,  313.71444    ,  309.94444    ,  305.68444    ,
     *   300.99444    ,  295.91444    ,  290.47444    ,  284.72444    ,
     *   278.71444    ,
     *   327.82444    ,  324.49444    ,  320.64444    ,  316.32444    ,
     *   311.56444    ,  306.42444    ,  300.93444    ,  295.14444    ,
     *   289.07444    ,
     *   338.90444    ,  335.48444    ,  331.56444    ,  327.16444    ,
     *   322.35444    ,  317.14444    ,  311.60444    ,  305.76444    ,
     *   299.65444    ,
     *   350.19444    ,  346.68444    ,  342.68444    ,  338.22444    ,
     *   333.33444    ,  328.07444    ,  322.48444    ,  316.59444    ,
     *   310.44444    ,
     *   361.69444    ,  358.10444    ,  354.01444    ,  349.48444    ,
     *   344.53444    ,  339.21444    ,  333.56444    ,  327.62444    ,
     *   321.43444    ,
     *   376.40444    ,  372.68444    ,  368.49444    ,  363.86444    ,
     *   358.83444    ,  353.43444    ,  347.72444    ,  341.72444    ,
     *   335.47444    ,
     *   391.43444    ,  387.59444    ,  383.28444    ,  378.56444    ,
     *   373.44444    ,  367.97444    ,  362.19444    ,  356.12444    ,
     *   349.82444    ,
     *   406.78444    ,  402.81444    ,  398.40444    ,  393.57444    ,
     *   388.37444    ,  382.82444    ,  376.97444    ,  370.85444    ,
     *   364.49444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   422.46444    ,  418.36444    ,  413.84444    ,  408.91444    ,
     *   403.62444    ,  397.99444    ,  392.07444    ,  385.89444    ,
     *   379.47444    ,
     *   438.46444    ,  434.24444    ,  429.60444    ,  424.57444    ,
     *   419.19444    ,  413.48444    ,  407.49444    ,  401.25444    ,
     *   394.78444    ,
     *   454.81444    ,  450.45444    ,  445.69444    ,  440.56444    ,
     *   435.09444    ,  429.30444    ,  423.24444    ,  416.93444    ,
     *   410.41444    ,
     *   471.49444    ,  467.00444    ,  462.12444    ,  456.89444    ,
     *   451.32444    ,  445.45444    ,  439.32444    ,  432.95444    ,
     *   426.37444    ,
     *   488.53444    ,  483.90444    ,  478.89444    ,  473.55444    ,
     *   467.89444    ,  461.94444    ,  455.73444    ,  449.30444    ,
     *   442.66444    ,
     *   505.91444    ,  501.14444    ,  496.01444    ,  490.56444    ,
     *   484.80444    ,  478.76444    ,  472.48444    ,  465.99444    ,
     *   459.29444    ,
     *   523.65444    ,  518.73444    ,  513.48444    ,  507.91444    ,
     *   502.06444    ,  495.94444    ,  489.58444    ,  483.02444    ,
     *   476.27444    ,
     *   541.75444    ,  536.69444    ,  531.31444    ,  525.63444    ,
     *   519.67444    ,  513.47444    ,  507.04444    ,  500.41444    ,
     *   493.60444    ,
     *   560.23444    ,  555.02444    ,  549.51444    ,  543.71444    ,
     *   537.65444    ,  531.36444    ,  524.85444    ,  518.15444    ,
     *   511.28444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   579.08444    ,  573.72444    ,  568.08444    ,  562.16444    ,
     *   556.00444    ,  549.62444    ,  543.03444    ,  536.26444    ,
     *   529.33444    ,
     *   598.33444    ,  592.81444    ,  587.03444    ,  581.00444    ,
     *   574.73444    ,  568.25444    ,  561.59444    ,  554.75444    ,
     *   547.76444    ,
     *   617.97444    ,  612.30444    ,  606.38444    ,  600.22444    ,
     *   593.85444    ,  587.28444    ,  580.53444    ,  573.62444    ,
     *   566.57444    ,
     *   638.03444    ,  632.19444    ,  626.13444    ,  619.85444    ,
     *   613.36444    ,  606.70444    ,  599.87444    ,  592.89444    ,
     *   585.77444    ,
     *   658.50444    ,  652.50444    ,  646.29444    ,  639.88444    ,
     *   633.29444    ,  626.53444    ,  619.61444    ,  612.56444    ,
     *   605.38444    ,
     *   679.41444    ,  673.24444    ,  666.89444    ,  660.35444    ,
     *   653.64444    ,  646.78444    ,  639.78444    ,  632.65444    ,
     *   625.40444    ,
     *   740.27444    ,  733.62444    ,  726.83444    ,  719.90444    ,
     *   712.86444    ,  705.71444    ,  698.45444    ,  691.10444    ,
     *   683.65444    ,
     *   804.95444    ,  797.77444    ,  790.52444    ,  783.19444    ,
     *   775.79444    ,  768.32444    ,  760.79444    ,  753.20444    ,
     *   745.55444    ,
     *   874.19393    ,  866.45827    ,  858.70777    ,  850.94088    ,
     *   843.15602    ,  835.35151    ,  827.52560    ,  819.67643    ,
     *   811.80204    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   874.31138    ,  866.57768    ,  858.82919    ,  851.06438    ,
     *   843.28166    ,  835.47936    ,  827.65574    ,  819.80893    ,
     *   811.93698    ,
     *   874.54615    ,  866.81637    ,  859.07191    ,  851.31126    ,
     *   843.53282    ,  835.73493    ,  827.91586    ,  820.07377    ,
     *   812.20671    ,
     *   875.36675    ,  867.65063    ,  859.92022    ,  852.17403    ,
     *   844.41049    ,  836.62798    ,  828.82480    ,  820.99912    ,
     *   813.14906    ,
     *   876.63133    ,  868.93613    ,  861.22725    ,  853.50322    ,
     *   845.76251    ,  838.00354    ,  830.22466    ,  822.42411    ,
     *   814.60004    ,
     *   877.89650    ,  870.22211    ,  862.53462    ,  854.83259    ,
     *   847.11455    ,  839.37895    ,  831.62418    ,  823.84855    ,
     *   816.05025    ,
     *   879.16228    ,  871.50858    ,  863.84234    ,  856.16217    ,
     *   848.46664    ,  840.75424    ,  833.02340    ,  825.27247    ,
     *   817.49973    ,
     *   880.42869    ,  872.79554    ,  865.15042    ,  857.49197    ,
     *   849.81879    ,  842.12942    ,  834.42232    ,  826.69591    ,
     *   818.94849    ,
     *   881.69572    ,  874.08301    ,  866.45888    ,  858.82201    ,
     *   851.17103    ,  843.50452    ,  835.82098    ,  828.11888    ,
     *   820.39658    ,
     *   882.96340    ,  875.37101    ,  867.76774    ,  860.15231    ,
     *   852.52337    ,  844.87955    ,  837.21940    ,  829.54142    ,
     *   821.84402    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   884.23174    ,  876.65954    ,  869.07701    ,  861.48288    ,
     *   853.87584    ,  846.25455    ,  838.61760    ,  830.96355    ,
     *   823.29084    ,
     *   885.50075    ,  877.94863    ,  870.38670    ,  862.81373    ,
     *   855.22844    ,  847.62952    ,  840.01561    ,  832.38530    ,
     *   824.73708    ,
     *   886.77043    ,  879.23828    ,  871.69683    ,  864.14489    ,
     *   856.58120    ,  849.00450    ,  841.41345    ,  833.80669    ,
     *   826.18276    ,
     *   888.04081    ,  880.52850    ,  873.00742    ,  865.47636    ,
     *   857.93414    ,  850.37950    ,  842.81114    ,  835.22775    ,
     *   827.62791    ,
     *   897.35997    ,  889.98958    ,  882.61386    ,  875.23181    ,
     *   867.84243    ,  860.44469    ,  853.03753    ,  845.61987    ,
     *   838.19060    ,
     *   906.72071    ,  899.48665    ,  892.25031    ,  885.01083    ,
     *   877.76738    ,  870.51909    ,  863.26511    ,  856.00455    ,
     *   848.73651    ,
     *   916.12675    ,  909.02386    ,  901.92137    ,  894.81856    ,
     *   887.71471    ,  880.60911    ,  873.50105    ,  866.38980    ,
     *   859.27464    ,
     *   925.58144    ,  918.60495    ,  911.63122    ,  904.65964    ,
     *   897.68960    ,  890.72051    ,  883.75176    ,  876.78277    ,
     *   869.81295    ,
     *   935.08787    ,  928.23333    ,  921.38365    ,  914.53827    ,
     *   907.69671    ,  900.85844    ,  894.02297    ,  887.18982    ,
     *   880.35850    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   944.64884    ,  937.91211    ,  931.18207    ,  924.45826    ,
     *   917.74023    ,  911.02757    ,  904.31985    ,  897.61667    ,
     *   890.91763    ,
     *   954.26692    ,  947.64412    ,  941.02963    ,  934.42304    ,
     *   927.82399    ,  921.23210    ,  914.64702    ,  908.06842    ,
     *   901.49597    ,
     *   963.94443    ,  957.43193    ,  950.92915    ,  944.43576    ,
     *   937.95142    ,  931.47583    ,  925.00868    ,  918.54969    ,
     *   912.09859    ,
     *   973.68353    ,  967.27789    ,  960.88323    ,  954.49925    ,
     *   948.12566    ,  941.76220    ,  935.40859    ,  929.06462    ,
     *   922.73005    ,
     *   983.48617    ,  977.18416    ,  970.89423    ,  964.61611    ,
     *   958.34955    ,  952.09432    ,  945.85018    ,  939.61695    ,
     *   933.39444    ,
     *   993.35414    ,  987.15270    ,  980.96430    ,  974.78870    ,
     *   968.62568    ,  962.47503    ,  956.33655    ,  950.21008    ,
     *   944.09546    ,
     *   1003.2891    ,  997.18529    ,  991.09540    ,  985.01916    ,
     *   978.95639    ,  972.90689    ,  966.87050    ,  960.84707    ,
     *   954.83648    ,
     *   1013.2924    ,  1007.2836    ,  1001.2893    ,  995.30946    ,
     *   989.34382    ,  983.39225    ,  977.45459    ,  971.53071    ,
     *   965.62051    ,
     *   1023.3656    ,  1017.4490    ,  1011.5477    ,  1005.6614    ,
     *   999.78993    ,  993.93323    ,  988.09113    ,  982.26353    ,
     *   976.45031    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   1033.5098    ,  1027.6830    ,  1021.8720    ,  1016.0765    ,
     *   1010.2965    ,  1004.5318    ,  998.78224    ,  993.04781    ,
     *   987.32837    ,
     *   1043.7262    ,  1037.9868    ,  1032.2635    ,  1026.5564    ,
     *   1020.8651    ,  1015.1896    ,  1009.5298    ,  1003.8856    ,
     *   998.25696    ,
     *   1054.0158    ,  1048.3614    ,  1042.7237    ,  1037.1023    ,
     *   1031.4973    ,  1025.9084    ,  1020.3357    ,  1014.7789    ,
     *   1009.2382    ,
     *   1064.3795    ,  1058.8080    ,  1053.2534    ,  1047.7155    ,
     *   1042.1943    ,  1036.6896    ,  1031.2013    ,  1025.7294    ,
     *   1020.2738    ,
     *   1074.8182    ,  1069.3274    ,  1063.8538    ,  1058.3972    ,
     *   1052.9574    ,  1047.5345    ,  1042.1282    ,  1036.7386    ,
     *   1031.3656    ,
     *   1085.3326    ,  1079.9206    ,  1074.5258    ,  1069.1482    ,
     *   1063.7877    ,  1058.4443    ,  1053.1177    ,  1047.8081    ,
     *   1042.5152    ,
     *   1095.9235    ,  1090.5881    ,  1085.2702    ,  1079.9696    ,
     *   1074.6863    ,  1069.4201    ,  1064.1710    ,  1058.9390    ,
     *   1053.7239    ,
     *   1106.5914    ,  1101.3308    ,  1096.0877    ,  1090.8621    ,
     *   1085.6539    ,  1080.4629    ,  1075.2892    ,  1070.1326    ,
     *   1064.9931    ,
     *   1117.3369    ,  1112.1492    ,  1106.9791    ,  1101.8266    ,
     *   1096.6915    ,  1091.5737    ,  1086.4732    ,  1081.3899    ,
     *   1076.3238    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1128.1604    ,  1123.0439    ,  1117.9450    ,  1112.8636    ,
     *   1107.7997    ,  1102.7532    ,  1097.7239    ,  1092.7120    ,
     *   1087.7173    ,
     *   1139.0625    ,  1134.0153    ,  1128.9858    ,  1123.9739    ,
     *   1118.9793    ,  1114.0021    ,  1109.0423    ,  1104.0997    ,
     *   1099.1743    ,
     *   1150.0434    ,  1145.0640    ,  1140.1022    ,  1135.1578    ,
     *   1130.2309    ,  1125.3212    ,  1120.4289    ,  1115.5538    ,
     *   1110.6959    ,
     *   1161.1035    ,  1156.1902    ,  1151.2944    ,  1146.4160    ,
     *   1141.5549    ,  1136.7111    ,  1131.8845    ,  1127.0751    ,
     *   1122.2829    ,
     *   1172.2431    ,  1167.3943    ,  1162.5629    ,  1157.7487    ,
     *   1152.9519    ,  1148.1722    ,  1143.4097    ,  1138.6642    ,
     *   1133.9358    ,
     *   1183.4624    ,  1178.6765    ,  1173.9079    ,  1169.1565    ,
     *   1164.4223    ,  1159.7051    ,  1155.0049    ,  1150.3217    ,
     *   1145.6555    ,
     *   1194.7616    ,  1190.0372    ,  1185.3299    ,  1180.6396    ,
     *   1175.9664    ,  1171.3101    ,  1166.6707    ,  1162.0482    ,
     *   1157.4425    ,
     *   1206.1408    ,  1201.4764    ,  1196.8289    ,  1192.1983    ,
     *   1187.5846    ,  1182.9877    ,  1178.4075    ,  1173.8440    ,
     *   1169.2973    ,
     *   1217.6003    ,  1212.9944    ,  1208.4053    ,  1203.8329    ,
     *   1199.2772    ,  1194.7381    ,  1190.2156    ,  1185.7097    ,
     *   1181.2203    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1229.1400    ,  1224.5912    ,  1220.0591    ,  1215.5435    ,
     *   1211.0444    ,  1206.5617    ,  1202.0955    ,  1197.6456    ,
     *   1193.2122    ,
     *   1240.7600    ,  1236.2670    ,  1231.7905    ,  1227.3303    ,
     *   1222.8864    ,  1218.4587    ,  1214.0473    ,  1209.6521    ,
     *   1205.2731    ,
     *   1252.4603    ,  1248.0218    ,  1243.5996    ,  1239.1934    ,
     *   1234.8034    ,  1230.4294    ,  1226.0714    ,  1221.7294    ,
     *   1217.4035    ,
     *   1264.2410    ,  1259.8557    ,  1255.4864    ,  1251.1330    ,
     *   1246.7955    ,  1242.4738    ,  1238.1679    ,  1233.8778    ,
     *   1229.6036    ,
     *   1276.1020    ,  1271.7686    ,  1267.4510    ,  1263.1491    ,
     *   1258.8628    ,  1254.5921    ,  1250.3371    ,  1246.0976    ,
     *   1241.8737    ,
     *   1288.0432    ,  1283.7606    ,  1279.4934    ,  1275.2417    ,
     *   1271.0054    ,  1266.7845    ,  1262.5790    ,  1258.3889    ,
     *   1254.2141    ,
     *   1300.0647    ,  1295.8315    ,  1291.6136    ,  1287.4109    ,
     *   1283.2234    ,  1279.0511    ,  1274.8939    ,  1270.7518    ,
     *   1266.6249    ,
     *   1312.1662    ,  1307.9814    ,  1303.8116    ,  1299.6567    ,
     *   1295.5168    ,  1291.3918    ,  1287.2818    ,  1283.1866    ,
     *   1279.1064    ,
     *   1324.3478    ,  1320.2101    ,  1316.0873    ,  1311.9791    ,
     *   1307.8856    ,  1303.8069    ,  1299.7428    ,  1295.6934    ,
     *   1291.6586    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1336.6092    ,  1332.5177    ,  1328.4406    ,  1324.3780    ,
     *   1320.3299    ,  1316.2962    ,  1312.2769    ,  1308.2721    ,
     *   1304.2818    ,
     *   1348.9504    ,  1344.9038    ,  1340.8715    ,  1336.8534    ,
     *   1332.8495    ,  1328.8598    ,  1324.8843    ,  1320.9230    ,
     *   1316.9760    ,
     *   1361.3711    ,  1357.3686    ,  1353.3799    ,  1349.4053    ,
     *   1345.4445    ,  1341.4978    ,  1337.5650    ,  1333.6461    ,
     *   1329.7413    ,
     *   1373.8714    ,  1369.9117    ,  1365.9657    ,  1362.0335    ,
     *   1358.1149    ,  1354.2100    ,  1350.3189    ,  1346.4414    ,
     *   1342.5778    ,
     *   1386.4509    ,  1382.5331    ,  1378.6288    ,  1374.7379    ,
     *   1370.8605    ,  1366.9965    ,  1363.1460    ,  1359.3090    ,
     *   1355.4856    ,
     *   1399.1095    ,  1395.2327    ,  1391.3691    ,  1387.5186    ,
     *   1383.6813    ,  1379.8573    ,  1376.0465    ,  1372.2489    ,
     *   1368.4647    ,
     *   1411.8471    ,  1408.0103    ,  1404.1864    ,  1400.3754    ,
     *   1396.5774    ,  1392.7923    ,  1389.0202    ,  1385.2612    ,
     *   1381.5152    ,
     *   1424.6635    ,  1420.8657    ,  1417.0806    ,  1413.3082    ,
     *   1409.5484    ,  1405.8014    ,  1402.0672    ,  1398.3457    ,
     *   1394.6371    ,
     *   1437.5585    ,  1433.7989    ,  1430.0517    ,  1426.3169    ,
     *   1422.5946    ,  1418.8847    ,  1415.1874    ,  1411.5026    ,
     *   1407.8305    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1450.5319    ,  1446.8096    ,  1443.0994    ,  1439.4014    ,
     *   1435.7156    ,  1432.0421    ,  1428.3809    ,  1424.7319    ,
     *   1421.0954    ,
     *   1463.5836    ,  1459.8977    ,  1456.2237    ,  1452.5616    ,
     *   1448.9116    ,  1445.2735    ,  1441.6475    ,  1438.0336    ,
     *   1434.4318    ,
     *   1476.7134    ,  1473.0631    ,  1469.4245    ,  1465.7975    ,
     *   1462.1823    ,  1458.5789    ,  1454.9874    ,  1451.4077    ,
     *   1447.8399    ,
     *   1489.9211    ,  1486.3056    ,  1482.7016    ,  1479.1090    ,
     *   1475.5279    ,  1471.9583    ,  1468.4004    ,  1464.8541    ,
     *   1461.3196    ,
     *   1503.2067    ,  1499.6252    ,  1496.0549    ,  1492.4959    ,
     *   1488.9481    ,  1485.4117    ,  1481.8867    ,  1478.3731    ,
     *   1474.8710    ,
     *   1516.5699    ,  1513.0217    ,  1509.4844    ,  1505.9582    ,
     *   1502.4430    ,  1498.9390    ,  1495.4461    ,  1491.9645    ,
     *   1488.4941    ,
     *   1530.0106    ,  1526.4950    ,  1522.9900    ,  1519.4959    ,
     *   1516.0126    ,  1512.5402    ,  1509.0788    ,  1505.6284    ,
     *   1502.1891    ,
     *   1543.5288    ,  1540.0450    ,  1536.5716    ,  1533.1089    ,
     *   1529.6568    ,  1526.2154    ,  1522.7848    ,  1519.3649    ,
     *   1515.9560    ,
     *   1557.1243    ,  1553.6716    ,  1550.2292    ,  1546.7972    ,
     *   1543.3756    ,  1539.9646    ,  1536.5640    ,  1533.1741    ,
     *   1529.7949    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   1570.7970    ,  1567.3748    ,  1563.9627    ,  1560.5608    ,
     *   1557.1691    ,  1553.7877    ,  1550.4167    ,  1547.0560    ,
     *   1543.7059    ,
     *   1584.5469    ,  1581.1546    ,  1577.7722    ,  1574.3997    ,
     *   1571.0373    ,  1567.6849    ,  1564.3427    ,  1561.0108    ,
     *   1557.6892    ,
     *   1598.3740    ,  1595.0109    ,  1591.6576    ,  1588.3139    ,
     *   1584.9802    ,  1581.6563    ,  1578.3424    ,  1575.0385    ,
     *   1571.7448    ,
     *   1612.2782    ,  1608.9438    ,  1605.6189    ,  1602.3035    ,
     *   1598.9978    ,  1595.7019    ,  1592.4157    ,  1589.1394    ,
     *   1585.8731    ,
     *   1626.2596    ,  1622.9532    ,  1619.6562    ,  1616.3686    ,
     *   1613.0904    ,  1609.8218    ,  1606.5628    ,  1603.3136    ,
     *   1600.0741    ,
     *   1640.3181    ,  1637.0393    ,  1633.7697    ,  1630.5092    ,
     *   1627.2581    ,  1624.0163    ,  1620.7840    ,  1617.5612    ,
     *   1614.3480    ,
     *   1654.4539    ,  1651.2021    ,  1647.9593    ,  1644.7255    ,
     *   1641.5009    ,  1638.2854    ,  1635.0793    ,  1631.8825    ,
     *   1628.6952    ,
     *   1668.6670    ,  1665.4417    ,  1662.2253    ,  1659.0177    ,
     *   1655.8191    ,  1652.6295    ,  1649.4490    ,  1646.2778    ,
     *   1643.1158    ,
     *   1682.9575    ,  1679.7583    ,  1676.5678    ,  1673.3859    ,
     *   1670.2128    ,  1667.0486    ,  1663.8934    ,  1660.7472    ,
     *   1657.6102    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   240.60052    ,  241.20288    ,  241.80192    ,  242.26295    ,
     *   242.72208    ,  243.17934    ,  243.63475    ,  244.08835    ,
     *   244.54018    ,
     *   240.22321    ,  240.83141    ,  241.43616    ,  241.90151    ,
     *   242.36489    ,  242.82631    ,  243.28583    ,  243.74346    ,
     *   244.19924    ,
     *   239.82948    ,  240.44384    ,  241.05460    ,  241.52451    ,
     *   241.99236    ,  242.45817    ,  242.92200    ,  243.38386    ,
     *   243.84381    ,
     *   239.41870    ,  240.03955    ,  240.65665    ,  241.13136    ,
     *   241.60391    ,  242.07435    ,  242.54271    ,  243.00904    ,
     *   243.47336    ,
     *   238.99019    ,  239.61789    ,  240.24167    ,  240.72143    ,
     *   241.19895    ,  241.67426    ,  242.14740    ,  242.61842    ,
     *   243.08735    ,
     *   238.54325    ,  239.17818    ,  239.80900    ,  240.29409    ,
     *   240.77683    ,  241.25727    ,  241.73545    ,  242.21141    ,
     *   242.68519    ,
     *   238.07714    ,  238.71969    ,  239.35794    ,  239.84865    ,
     *   240.33690    ,  240.82274    ,  241.30623    ,  241.78739    ,
     *   242.26628    ,
     *   237.59107    ,  238.24166    ,  238.88776    ,  239.38439    ,
     *   239.87845    ,  240.36999    ,  240.85907    ,  241.34572    ,
     *   241.82999    ,
     *   237.08421    ,  237.74330    ,  238.39767    ,  238.90056    ,
     *   239.40075    ,  239.89831    ,  240.39327    ,  240.88570    ,
     *   241.37564    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   236.55569    ,  237.22375    ,  237.88686    ,  238.39635    ,
     *   238.90302    ,  239.40692    ,  239.90810    ,  240.40663    ,
     *   240.90255    ,
     *   236.00456    ,  236.68212    ,  237.35447    ,  237.87094    ,
     *   238.38444    ,  238.89503    ,  239.40278    ,  239.90773    ,
     *   240.40996    ,
     *   235.42985    ,  236.11745    ,  236.79957    ,  237.32341    ,
     *   237.84413    ,  238.36179    ,  238.87647    ,  239.38821    ,
     *   239.89709    ,
     *   234.83050    ,  235.52872    ,  236.22117    ,  236.75281    ,
     *   237.28117    ,  237.80631    ,  238.32830    ,  238.84722    ,
     *   239.36312    ,
     *   234.20539    ,  234.91486    ,  235.61825    ,  236.15814    ,
     *   236.69457    ,  237.22762    ,  237.75736    ,  238.28385    ,
     *   238.80717    ,
     *   233.55331    ,  234.27471    ,  234.98969    ,  235.53832    ,
     *   236.08330    ,  236.62471    ,  237.16263    ,  237.69714    ,
     *   238.22830    ,
     *   232.87298    ,  233.60702    ,  234.33428    ,  234.89218    ,
     *   235.44622    ,  235.99649    ,  236.54308    ,  237.08607    ,
     *   237.62553    ,
     *   232.16300    ,  232.91047    ,  233.65077    ,  234.21849    ,
     *   234.78214    ,  235.34180    ,  235.89758    ,  236.44955    ,
     *   236.99780    ,
     *   231.42190    ,  232.18363    ,  232.93778    ,  233.51592    ,
     *   234.08976    ,  234.65939    ,  235.22491    ,  235.78640    ,
     *   236.34396    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   230.64806    ,  231.42495    ,  232.19382    ,  232.78304    ,
     *   233.36771    ,  233.94792    ,  234.52377    ,  235.09537    ,
     *   235.66281    ,
     *   229.83975    ,  230.63278    ,  231.41730    ,  232.01831    ,
     *   232.61449    ,  233.20594    ,  233.79278    ,  234.37511    ,
     *   234.95303    ,
     *   228.99506    ,  229.80528    ,  230.60648    ,  231.22004    ,
     *   231.82848    ,  232.43189    ,  233.03042    ,  233.62416    ,
     *   234.21322    ,
     *   228.11194    ,  228.94051    ,  229.75949    ,  230.38643    ,
     *   231.00792    ,  231.62408    ,  232.23505    ,  232.84093    ,
     *   233.44186    ,
     *   227.18812    ,  228.03629    ,  228.87426    ,  229.51548    ,
     *   230.15090    ,  230.78066    ,  231.40489    ,  232.02372    ,
     *   232.63728    ,
     *   226.22115    ,  227.09028    ,  227.94855    ,  228.60503    ,
     *   229.25534    ,  229.89962    ,  230.53802    ,  231.17066    ,
     *   231.79770    ,
     *   225.20829    ,  226.09986    ,  226.97988    ,  227.65270    ,
     *   228.31894    ,  228.97875    ,  229.63229    ,  230.27970    ,
     *   230.92114    ,
     *   224.14652    ,  225.06218    ,  225.96552    ,  226.65585    ,
     *   227.33917    ,  228.01562    ,  228.68538    ,  229.34860    ,
     *   230.00545    ,
     *   223.03247    ,  223.97404    ,  224.90244    ,  225.61159    ,
     *   226.31324    ,  227.00755    ,  227.69471    ,  228.37489    ,
     *   229.04825    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   221.86240    ,  222.83188    ,  223.78727    ,  224.51667    ,
     *   225.23804    ,  225.95156    ,  226.65743    ,  227.35583    ,
     *   228.04693    ,
     *   220.63205    ,  221.63169    ,  222.61622    ,  223.36746    ,
     *   224.11010    ,  224.84433    ,  225.57035    ,  226.28836    ,
     *   226.99855    ,
     *   219.33663    ,  220.36894    ,  221.38501    ,  222.15989    ,
     *   222.92551    ,  223.68211    ,  224.42989    ,  225.16907    ,
     *   225.89987    ,
     *   218.28675    ,  219.34628    ,  220.38858    ,  221.18309    ,
     *   221.96781    ,  222.74297    ,  223.50880    ,  224.26554    ,
     *   225.01341    ,
     *   217.19182    ,  218.28044    ,  219.35076    ,  220.16622    ,
     *   220.97130    ,  221.76624    ,  222.55131    ,  223.32675    ,
     *   224.09279    ,
     *   216.04857    ,  217.16841    ,  218.26873    ,  219.10660    ,
     *   219.93344    ,  220.74951    ,  221.55510    ,  222.35048    ,
     *   223.13590    ,
     *   214.85335    ,  216.00679    ,  217.13932    ,  218.00123    ,
     *   218.85136    ,  219.69005    ,  220.51760    ,  221.33431    ,
     *   222.14044    ,
     *   213.60199    ,  214.79172    ,  215.95897    ,  216.84672    ,
     *   217.72188    ,  218.58483    ,  219.43593    ,  220.27549    ,
     *   221.10380    ,
     *   212.28966    ,  213.51880    ,  214.72359    ,  215.63922    ,
     *   216.54135    ,  217.43042    ,  218.30683    ,  219.17094    ,
     *   220.02308    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   210.91076    ,  212.18295    ,  213.42853    ,  214.37437    ,
     *   215.30565    ,  216.22290    ,  217.12661    ,  218.01717    ,
     *   218.89497    ,
     *   209.45871    ,  210.77822    ,  212.06839    ,  213.04708    ,
     *   214.01000    ,  214.95780    ,  215.89105    ,  216.81022    ,
     *   217.71573    ,
     *   207.92561    ,  209.29765    ,  210.63684    ,  211.65149    ,
     *   212.64892    ,  213.62995    ,  214.59528    ,  215.54550    ,
     *   216.48106    ,
     *   206.30188    ,  207.73285    ,  209.12642    ,  210.18067    ,
     *   211.21593    ,  212.23330    ,  213.23366    ,  214.21770    ,
     *   215.18598    ,
     *   204.57560    ,  206.07365    ,  207.52816    ,  208.62636    ,
     *   209.70339    ,  210.76073    ,  211.79950    ,  212.82060    ,
     *   213.82468    ,
     *   202.73150    ,  204.30740    ,  205.83110    ,  206.97857    ,
     *   208.10210    ,  209.20369    ,  210.28489    ,  211.34681    ,
     *   212.39028    ,
     *   200.74932    ,  202.41792    ,  204.02158    ,  205.22499    ,
     *   206.40078    ,  207.55183    ,  208.68023    ,  209.78745    ,
     *   210.87453    ,
     *   198.60059    ,  200.38378    ,  202.08203    ,  203.35004    ,
     *   204.58538    ,  205.79228    ,  206.97368    ,  208.13161    ,
     *   209.26741    ,
     *   196.24197    ,  198.17498    ,  199.98906    ,  201.33340    ,
     *   202.63778    ,  203.90867    ,  205.15037    ,  206.36569    ,
     *   207.55645    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   193.59701    ,  195.74594    ,  197.70959    ,  199.14727    ,
     *   200.53377    ,  201.87949    ,  203.19093    ,  204.47219    ,
     *   205.72580    ,
     *   190.47540    ,  193.01595    ,  195.19233    ,  196.75077    ,
     *   198.23897    ,  199.67494    ,  201.06913    ,  202.42780    ,
     *   203.75465    ,
     *   197.77444    ,  189.76851    ,  192.34156    ,  194.07539    ,
     *   195.69943    ,  197.25040    ,  198.74705    ,  200.19977    ,
     *   201.61444    ,
     *   206.53444    ,  200.46444    ,  196.43444    ,  190.96289    ,
     *   192.81139    ,  194.52873    ,  196.16370    ,  197.73813    ,
     *   199.26330    ,
     *   215.32444    ,  209.25444    ,  203.26444    ,  197.34444    ,
     *   189.10550    ,  191.32286    ,  193.19810    ,  194.95481    ,
     *   196.63312    ,
     *   224.25444    ,  218.04444    ,  211.62444    ,  206.17444    ,
     *   200.44444    ,  196.55444    ,  189.39608    ,  191.63762    ,
     *   193.58896    ,
     *   233.41444    ,  227.12444    ,  220.62444    ,  215.39444    ,
     *   210.09444    ,  205.15444    ,  199.84444    ,  196.11444    ,
     *   189.69131    ,
     *   242.82444    ,  236.49444    ,  229.96444    ,  224.77444    ,
     *   219.51444    ,  214.26444    ,  208.85444    ,  203.36444    ,
     *   196.32444    ,
     *   252.47444    ,  246.09444    ,  239.54444    ,  234.34444    ,
     *   229.04444    ,  223.63444    ,  218.07444    ,  212.27444    ,
     *   205.92444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   262.35444    ,  255.94444    ,  249.34444    ,  244.12444    ,
     *   238.77444    ,  233.29444    ,  227.67444    ,  221.87444    ,
     *   215.88444    ,
     *   272.46444    ,  266.00444    ,  259.37444    ,  254.11444    ,
     *   248.72444    ,  243.21444    ,  237.56444    ,  231.79444    ,
     *   225.92444    ,
     *   282.78444    ,  276.28444    ,  269.61444    ,  264.33444    ,
     *   258.91444    ,  253.36444    ,  247.70444    ,  241.93444    ,
     *   236.08444    ,
     *   293.31444    ,  286.78444    ,  280.07444    ,  274.76444    ,
     *   269.31444    ,  263.74444    ,  258.06444    ,  252.28444    ,
     *   246.41444    ,
     *   304.06444    ,  297.49444    ,  290.74444    ,  285.40444    ,
     *   279.93444    ,  274.34444    ,  268.64444    ,  262.84444    ,
     *   256.94444    ,
     *   315.01444    ,  308.40444    ,  301.63444    ,  296.26444    ,
     *   290.77444    ,  285.16444    ,  279.43444    ,  273.61444    ,
     *   267.69444    ,
     *   329.00444    ,  322.35444    ,  315.53444    ,  310.13444    ,
     *   304.61444    ,  298.97444    ,  293.22444    ,  287.37444    ,
     *   281.43444    ,
     *   343.31444    ,  336.60444    ,  329.74444    ,  324.32444    ,
     *   318.77444    ,  313.11444    ,  307.33444    ,  301.46444    ,
     *   295.49444    ,
     *   357.92444    ,  351.18444    ,  344.28444    ,  338.82444    ,
     *   333.25444    ,  327.56444    ,  321.76444    ,  315.87444    ,
     *   309.87444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   372.86444    ,  366.07444    ,  359.13444    ,  353.65444    ,
     *   348.04444    ,  342.33444    ,  336.51444    ,  330.60444    ,
     *   324.59444    ,
     *   388.12444    ,  381.28444    ,  374.30444    ,  368.79444    ,
     *   363.16444    ,  357.43444    ,  351.59444    ,  345.65444    ,
     *   339.63444    ,
     *   403.70444    ,  396.82444    ,  389.80444    ,  384.26444    ,
     *   378.61444    ,  372.85444    ,  366.99444    ,  361.04444    ,
     *   354.99444    ,
     *   419.61444    ,  412.69444    ,  405.62444    ,  400.06444    ,
     *   394.38444    ,  388.60444    ,  382.72444    ,  376.75444    ,
     *   370.69444    ,
     *   435.85444    ,  428.88444    ,  421.78444    ,  416.19444    ,
     *   410.49444    ,  404.69444    ,  398.79444    ,  392.80444    ,
     *   386.73444    ,
     *   452.43444    ,  445.42444    ,  438.28444    ,  432.66444    ,
     *   426.93444    ,  421.11444    ,  415.20444    ,  409.19444    ,
     *   403.11444    ,
     *   469.36444    ,  462.30444    ,  455.12444    ,  449.47444    ,
     *   443.72444    ,  437.88444    ,  431.95444    ,  425.93444    ,
     *   419.83444    ,
     *   486.63444    ,  479.53444    ,  472.31444    ,  466.63444    ,
     *   460.86444    ,  454.99444    ,  449.04444    ,  443.01444    ,
     *   436.90444    ,
     *   504.27444    ,  497.12444    ,  489.86444    ,  484.15444    ,
     *   478.35444    ,  472.47444    ,  466.50444    ,  460.45444    ,
     *   454.32444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   522.27444    ,  515.07444    ,  507.77444    ,  502.03444    ,
     *   496.21444    ,  490.30444    ,  484.32444    ,  478.25444    ,
     *   472.11444    ,
     *   540.64444    ,  533.40444    ,  526.05444    ,  520.29444    ,
     *   514.44444    ,  508.51444    ,  502.50444    ,  496.42444    ,
     *   490.27444    ,
     *   559.39444    ,  552.10444    ,  544.71444    ,  538.92444    ,
     *   533.05444    ,  527.10444    ,  521.07444    ,  514.98444    ,
     *   508.81444    ,
     *   578.54444    ,  571.20444    ,  563.77444    ,  557.94444    ,
     *   552.05444    ,  546.07444    ,  540.03444    ,  533.92444    ,
     *   527.75444    ,
     *   598.09444    ,  590.70444    ,  583.22444    ,  577.37444    ,
     *   571.45444    ,  565.45444    ,  559.39444    ,  553.27444    ,
     *   547.08444    ,
     *   618.06444    ,  610.62444    ,  603.09444    ,  597.21444    ,
     *   591.26444    ,  585.24444    ,  579.16444    ,  573.02444    ,
     *   566.82444    ,
     *   676.13444    ,  668.54444    ,  660.88444    ,  654.91444    ,
     *   648.88444    ,  642.80444    ,  636.66444    ,  630.48444    ,
     *   624.25444    ,
     *   737.84444    ,  730.09444    ,  722.28444    ,  716.21444    ,
     *   710.10444    ,  703.94444    ,  697.75444    ,  691.53444    ,
     *   685.26444    ,
     *   803.90033    ,  795.96908    ,  788.00593    ,  781.82429    ,
     *   775.62086    ,  769.39435    ,  763.14347    ,  756.86686    ,
     *   750.56312    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   804.03781    ,  796.10920    ,  788.14878    ,  781.96934    ,
     *   775.76818    ,  769.54403    ,  763.29558    ,  757.02149    ,
     *   750.72037    ,
     *   804.31260    ,  796.38924    ,  788.43430    ,  782.25925    ,
     *   776.06261    ,  769.84315    ,  763.59956    ,  757.33050    ,
     *   751.03461    ,
     *   805.27258    ,  797.36752    ,  789.43161    ,  783.27181    ,
     *   777.09095    ,  770.88779    ,  764.66107    ,  758.40951    ,
     *   752.13175    ,
     *   806.75050    ,  798.87341    ,  790.96656    ,  784.83005    ,
     *   778.67323    ,  772.49494    ,  766.29395    ,  760.06903    ,
     *   753.81890    ,
     *   808.22741    ,  800.37800    ,  792.49991    ,  786.38644    ,
     *   780.25340    ,  774.09966    ,  767.92407    ,  761.72544    ,
     *   755.50256    ,
     *   809.70333    ,  801.88134    ,  794.03172    ,  787.94103    ,
     *   781.83150    ,  775.70203    ,  769.55152    ,  763.37884    ,
     *   757.18281    ,
     *   811.17830    ,  803.38347    ,  795.56203    ,  789.49388    ,
     *   783.40759    ,  777.30210    ,  771.17637    ,  765.02930    ,
     *   758.85977    ,
     *   812.65236    ,  804.88443    ,  797.09088    ,  791.04504    ,
     *   784.98173    ,  778.89995    ,  772.79868    ,  766.67689    ,
     *   760.53351    ,
     *   814.12555    ,  806.38426    ,  798.61833    ,  792.59456    ,
     *   786.55397    ,  780.49563    ,  774.41854    ,  768.32171    ,
     *   762.20413    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   815.59789    ,  807.88300    ,  800.14441    ,  794.14248    ,
     *   788.12438    ,  782.08920    ,  776.03600    ,  769.96382    ,
     *   763.87170    ,
     *   817.06942    ,  809.38069    ,  801.66917    ,  795.68885    ,
     *   789.69300    ,  783.68072    ,  777.65113    ,  771.60330    ,
     *   765.53631    ,
     *   818.54018    ,  810.87735    ,  803.19265    ,  797.23373    ,
     *   791.25988    ,  785.27026    ,  779.26400    ,  773.24022    ,
     *   767.19804    ,
     *   820.01019    ,  812.37304    ,  804.71490    ,  798.77716    ,
     *   792.82508    ,  786.85786    ,  780.87466    ,  774.87465    ,
     *   768.85698    ,
     *   830.74856    ,  823.29257    ,  815.82141    ,  810.03250    ,
     *   804.23317    ,  798.42281    ,  792.60080    ,  786.76652    ,
     *   780.91935    ,
     *   841.46009    ,  834.17434    ,  826.87833    ,  821.22842    ,
     *   815.57134    ,  809.90663    ,  804.23382    ,  798.55247    ,
     *   792.86211    ,
     *   852.15484    ,  845.02967    ,  837.89838    ,  832.37886    ,
     *   826.85488    ,  821.32611    ,  815.79220    ,  810.25282    ,
     *   804.70762    ,
     *   862.84171    ,  855.86848    ,  848.89267    ,  843.49591    ,
     *   838.09700    ,  832.69569    ,  827.29170    ,  821.88479    ,
     *   816.47471    ,
     *   873.52856    ,  866.69951    ,  859.87091    ,  854.59015    ,
     *   849.30919    ,  844.02783    ,  838.74588    ,  833.46315    ,
     *   828.17946    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   884.22237    ,  877.53050    ,  870.84167    ,  865.67084    ,
     *   860.50147    ,  855.33341    ,  850.16652    ,  845.00065    ,
     *   839.83568    ,
     *   894.92937    ,  888.36832    ,  881.81254    ,  876.74617    ,
     *   871.68268    ,  866.62196    ,  861.56389    ,  856.50837    ,
     *   851.45532    ,
     *   905.65514    ,  899.21910    ,  892.79024    ,  887.82339    ,
     *   882.86062    ,  877.90186    ,  872.94702    ,  867.99603    ,
     *   863.04883    ,
     *   916.40468    ,  910.08832    ,  903.78080    ,  898.90894    ,
     *   894.04221    ,  889.18053    ,  884.32387    ,  879.47216    ,
     *   874.62536    ,
     *   927.18247    ,  920.98089    ,  914.78958    ,  910.00858    ,
     *   905.23359    ,  900.46458    ,  895.70149    ,  890.94430    ,
     *   886.19298    ,
     *   937.99255    ,  931.90123    ,  925.82139    ,  921.12745    ,
     *   916.44029    ,  911.75987    ,  907.08617    ,  902.41916    ,
     *   897.75884    ,
     *   948.83859    ,  942.85331    ,  936.88056    ,  932.27018    ,
     *   927.66722    ,  923.07166    ,  918.48350    ,  913.90270    ,
     *   909.32928    ,
     *   959.72387    ,  953.84073    ,  947.97101    ,  943.44092    ,
     *   938.91882    ,  934.40468    ,  929.89850    ,  925.40027    ,
     *   920.90999    ,
     *   970.65140    ,  964.86672    ,  959.09624    ,  954.64343    ,
     *   950.19907    ,  945.76315    ,  941.33567    ,  936.91664    ,
     *   932.50605    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   981.62387    ,  975.93424    ,  970.25944    ,  965.88109    ,
     *   961.51158    ,  957.15091    ,  952.79909    ,  948.45611    ,
     *   944.12200    ,
     *   992.64375    ,  987.04594    ,  981.46351    ,  977.15696    ,
     *   972.85959    ,  968.57140    ,  964.29239    ,  960.02257    ,
     *   955.76196    ,
     *   1003.7133    ,  998.20425    ,  992.71105    ,  988.47383    ,
     *   984.24605    ,  980.02774    ,  975.81889    ,  971.61952    ,
     *   967.42963    ,
     *   1014.8345    ,  1009.4114    ,  1004.0045    ,  999.83421    ,
     *   995.67365    ,  991.52277    ,  987.38159    ,  983.25011    ,
     *   979.12836    ,
     *   1026.0092    ,  1020.6693    ,  1015.3459    ,  1011.2404    ,
     *   1007.1448    ,  1003.0591    ,  998.98321    ,  994.91724    ,
     *   990.86118    ,
     *   1037.2391    ,  1031.9798    ,  1026.7373    ,  1022.6945    ,
     *   1018.6617    ,  1014.6389    ,  1010.6262    ,  1006.6235    ,
     *   1002.6309    ,
     *   1048.5258    ,  1043.3447    ,  1038.1804    ,  1034.1984    ,
     *   1030.2264    ,  1026.2646    ,  1022.3129    ,  1018.3713    ,
     *   1014.4399    ,
     *   1059.8707    ,  1054.7653    ,  1049.6770    ,  1045.7538    ,
     *   1041.8407    ,  1037.9378    ,  1034.0452    ,  1030.1627    ,
     *   1026.2905    ,
     *   1071.2749    ,  1066.2432    ,  1061.2285    ,  1057.3623    ,
     *   1053.5063    ,  1049.6605    ,  1045.8251    ,  1041.9998    ,
     *   1038.1849    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   1082.7397    ,  1077.7794    ,  1072.8363    ,  1069.0253    ,
     *   1065.2247    ,  1061.4343    ,  1057.6542    ,  1053.8844    ,
     *   1050.1249    ,
     *   1094.2662    ,  1089.3753    ,  1084.5015    ,  1080.7442    ,
     *   1076.9973    ,  1073.2605    ,  1069.5341    ,  1065.8180    ,
     *   1062.1122    ,
     *   1105.8553    ,  1101.0317    ,  1096.2254    ,  1092.5202    ,
     *   1088.8253    ,  1085.1407    ,  1081.4663    ,  1077.8023    ,
     *   1074.1485    ,
     *   1117.5078    ,  1112.7498    ,  1108.0089    ,  1104.3543    ,
     *   1100.7100    ,  1097.0759    ,  1093.4521    ,  1089.8385    ,
     *   1086.2352    ,
     *   1129.2245    ,  1124.5302    ,  1119.8530    ,  1116.2476    ,
     *   1112.6524    ,  1109.0674    ,  1105.4925    ,  1101.9279    ,
     *   1098.3735    ,
     *   1141.0063    ,  1136.3739    ,  1131.7586    ,  1128.2009    ,
     *   1124.6534    ,  1121.1161    ,  1117.5888    ,  1114.0718    ,
     *   1110.5648    ,
     *   1152.8536    ,  1148.2816    ,  1143.7263    ,  1140.2152    ,
     *   1136.7140    ,  1133.2230    ,  1129.7420    ,  1126.2710    ,
     *   1122.8102    ,
     *   1164.7672    ,  1160.2538    ,  1155.7571    ,  1152.2911    ,
     *   1148.8350    ,  1145.3889    ,  1141.9528    ,  1138.5267    ,
     *   1135.1106    ,
     *   1176.7475    ,  1172.2912    ,  1167.8514    ,  1164.4293    ,
     *   1161.0171    ,  1157.6147    ,  1154.2223    ,  1150.8397    ,
     *   1147.4671    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1188.7951    ,  1184.3943    ,  1180.0099    ,  1176.6305    ,
     *   1173.2609    ,  1169.9011    ,  1166.5511    ,  1163.2109    ,
     *   1159.8805    ,
     *   1200.9102    ,  1196.5636    ,  1192.2331    ,  1188.8953    ,
     *   1185.5672    ,  1182.2487    ,  1178.9399    ,  1175.6409    ,
     *   1172.3515    ,
     *   1213.0935    ,  1208.7995    ,  1204.5215    ,  1201.2241    ,
     *   1197.9364    ,  1194.6581    ,  1191.3895    ,  1188.1305    ,
     *   1184.8810    ,
     *   1225.3451    ,  1221.1024    ,  1216.8755    ,  1213.6175    ,
     *   1210.3690    ,  1207.1300    ,  1203.9004    ,  1200.6803    ,
     *   1197.4696    ,
     *   1237.6654    ,  1233.4727    ,  1229.2956    ,  1226.0759    ,
     *   1222.8656    ,  1219.6647    ,  1216.4731    ,  1213.2908    ,
     *   1210.1179    ,
     *   1250.0547    ,  1245.9107    ,  1241.7820    ,  1238.5997    ,
     *   1235.4266    ,  1232.2628    ,  1229.1081    ,  1225.9627    ,
     *   1222.8266    ,
     *   1262.5132    ,  1258.4166    ,  1254.3351    ,  1251.1892    ,
     *   1248.0524    ,  1244.9246    ,  1241.8060    ,  1238.6964    ,
     *   1235.5960    ,
     *   1275.0411    ,  1270.9907    ,  1266.9553    ,  1263.8448    ,
     *   1260.7432    ,  1257.6507    ,  1254.5671    ,  1251.4924    ,
     *   1248.4268    ,
     *   1287.6386    ,  1283.6333    ,  1279.6427    ,  1276.5667    ,
     *   1273.4996    ,  1270.4412    ,  1267.3918    ,  1264.3511    ,
     *   1261.3193    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1300.3059    ,  1296.3445    ,  1292.3976    ,  1289.3553    ,
     *   1286.3216    ,  1283.2967    ,  1280.2804    ,  1277.2729    ,
     *   1274.2741    ,
     *   1313.0431    ,  1309.1246    ,  1305.2202    ,  1302.2107    ,
     *   1299.2097    ,  1296.2173    ,  1293.2334    ,  1290.2581    ,
     *   1287.2915    ,
     *   1325.8504    ,  1321.9736    ,  1318.1108    ,  1315.1332    ,
     *   1312.1640    ,  1309.2033    ,  1306.2510    ,  1303.3071    ,
     *   1300.3718    ,
     *   1338.7279    ,  1334.8918    ,  1331.0695    ,  1328.1230    ,
     *   1325.1849    ,  1322.2550    ,  1319.3335    ,  1316.4203    ,
     *   1313.5154    ,
     *   1351.6756    ,  1347.8792    ,  1344.0964    ,  1341.1804    ,
     *   1338.2725    ,  1335.3727    ,  1332.4812    ,  1329.5978    ,
     *   1326.7227    ,
     *   1364.6937    ,  1360.9360    ,  1357.1918    ,  1354.3053    ,
     *   1351.4270    ,  1348.5566    ,  1345.6943    ,  1342.8401    ,
     *   1339.9939    ,
     *   1377.7822    ,  1374.0624    ,  1370.3557    ,  1367.4982    ,
     *   1364.6486    ,  1361.8069    ,  1358.9731    ,  1356.1472    ,
     *   1353.3293    ,
     *   1390.9413    ,  1387.2583    ,  1383.5883    ,  1380.7590    ,
     *   1377.9375    ,  1375.1238    ,  1372.3178    ,  1369.5196    ,
     *   1366.7293    ,
     *   1404.1709    ,  1400.5240    ,  1396.8898    ,  1394.0880    ,
     *   1391.2939    ,  1388.5074    ,  1385.7286    ,  1382.9575    ,
     *   1380.1941    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1417.4712    ,  1413.8595    ,  1410.2602    ,  1407.4853    ,
     *   1404.7180    ,  1401.9581    ,  1399.2058    ,  1396.4611    ,
     *   1393.7239    ,
     *   1430.8422    ,  1427.2648    ,  1423.6997    ,  1420.9511    ,
     *   1418.2099    ,  1415.4760    ,  1412.7496    ,  1410.0306    ,
     *   1407.3191    ,
     *   1444.2840    ,  1440.7402    ,  1437.2084    ,  1434.4855    ,
     *   1431.7698    ,  1429.0613    ,  1426.3602    ,  1423.6663    ,
     *   1420.9798    ,
     *   1457.7967    ,  1454.2857    ,  1450.7865    ,  1448.0886    ,
     *   1445.3978    ,  1442.7142    ,  1440.0377    ,  1437.3684    ,
     *   1434.7064    ,
     *   1471.3804    ,  1467.9014    ,  1464.4340    ,  1461.7606    ,
     *   1459.0942    ,  1456.4348    ,  1453.7825    ,  1451.1372    ,
     *   1448.4991    ,
     *   1485.0351    ,  1481.5874    ,  1478.1512    ,  1475.5017    ,
     *   1472.8591    ,  1470.2234    ,  1467.5947    ,  1464.9729    ,
     *   1462.3581    ,
     *   1498.7609    ,  1495.3439    ,  1491.9381    ,  1489.3120    ,
     *   1486.6927    ,  1484.0802    ,  1481.4746    ,  1478.8758    ,
     *   1476.2838    ,
     *   1512.5579    ,  1509.1709    ,  1505.7949    ,  1503.1917    ,
     *   1500.5953    ,  1498.0054    ,  1495.4224    ,  1492.8460    ,
     *   1490.2764    ,
     *   1526.4264    ,  1523.0687    ,  1519.7218    ,  1517.1411    ,
     *   1514.5669    ,  1511.9993    ,  1509.4383    ,  1506.8839    ,
     *   1504.3362    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   1540.3663    ,  1537.0373    ,  1533.7190    ,  1531.1602    ,
     *   1528.6079    ,  1526.0620    ,  1523.5227    ,  1520.9898    ,
     *   1518.4636    ,
     *   1554.3779    ,  1551.0771    ,  1547.7867    ,  1545.2494    ,
     *   1542.7185    ,  1540.1939    ,  1537.6757    ,  1535.1640    ,
     *   1532.6587    ,
     *   1568.4613    ,  1565.1880    ,  1561.9251    ,  1559.4089    ,
     *   1556.8989    ,  1554.3952    ,  1551.8978    ,  1549.4067    ,
     *   1546.9220    ,
     *   1582.6167    ,  1579.3705    ,  1576.1344    ,  1573.6389    ,
     *   1571.1494    ,  1568.6662    ,  1566.1892    ,  1563.7184    ,
     *   1561.2538    ,
     *   1596.8444    ,  1593.6247    ,  1590.4149    ,  1587.9396    ,
     *   1585.4704    ,  1583.0072    ,  1580.5502    ,  1578.0992    ,
     *   1575.6545    ,
     *   1611.1445    ,  1607.9508    ,  1604.7669    ,  1602.3115    ,
     *   1599.8620    ,  1597.4186    ,  1594.9811    ,  1592.5497    ,
     *   1590.1244    ,
     *   1625.5174    ,  1622.3492    ,  1619.1907    ,  1616.7548    ,
     *   1614.3248    ,  1611.9006    ,  1609.4824    ,  1607.0702    ,
     *   1604.6640    ,
     *   1639.9633    ,  1636.8201    ,  1633.6866    ,  1631.2699    ,
     *   1628.8589    ,  1626.4538    ,  1624.0545    ,  1621.6611    ,
     *   1619.2736    ,
     *   1654.4824    ,  1651.3640    ,  1648.2549    ,  1645.8571    ,
     *   1643.4649    ,  1641.0785    ,  1638.6978    ,  1636.3229    ,
     *   1633.9538    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   244.99025    ,  245.43860    ,  245.88525    ,  246.33024    ,
     *   246.77358    ,  247.21530    ,  247.65543    ,  248.09400    ,
     *   248.53101    ,
     *   244.65320    ,  245.10537    ,  245.55578    ,  246.00446    ,
     *   246.45144    ,  246.89674    ,  247.34039    ,  247.78241    ,
     *   248.22283    ,
     *   244.30186    ,  244.75805    ,  245.21241    ,  245.66498    ,
     *   246.11578    ,  246.56483    ,  247.01217    ,  247.45783    ,
     *   247.90183    ,
     *   243.93572    ,  244.39614    ,  244.85465    ,  245.31130    ,
     *   245.76611    ,  246.21911    ,  246.67034    ,  247.11981    ,
     *   247.56756    ,
     *   243.55423    ,  244.01910    ,  244.48198    ,  244.94292    ,
     *   245.40195    ,  245.85910    ,  246.31440    ,  246.76788    ,
     *   247.21957    ,
     *   243.15683    ,  243.62638    ,  244.09386    ,  244.55932    ,
     *   245.02278    ,  245.48429    ,  245.94387    ,  246.40156    ,
     *   246.85739    ,
     *   242.74294    ,  243.21741    ,  243.68972    ,  244.15993    ,
     *   244.62806    ,  245.09414    ,  245.55823    ,  246.02034    ,
     *   246.48052    ,
     *   242.31193    ,  242.79158    ,  243.26898    ,  243.74418    ,
     *   244.21721    ,  244.68812    ,  245.15694    ,  245.62370    ,
     *   246.08845    ,
     *   241.86315    ,  242.34826    ,  242.83102    ,  243.31147    ,
     *   243.78967    ,  244.26564    ,  244.73943    ,  245.21108    ,
     *   245.68063    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   241.39591    ,  241.88677    ,  242.37517    ,  242.86116    ,
     *   243.34479    ,  243.82609    ,  244.30512    ,  244.78191    ,
     *   245.25650    ,
     *   240.90950    ,  241.40642    ,  241.90077    ,  242.39259    ,
     *   242.88193    ,  243.36885    ,  243.85338    ,  244.33558    ,
     *   244.81548    ,
     *   240.40315    ,  240.90647    ,  241.40708    ,  241.90504    ,
     *   242.40041    ,  242.89324    ,  243.38357    ,  243.87146    ,
     *   244.35694    ,
     *   239.87607    ,  240.38612    ,  240.89334    ,  241.39778    ,
     *   241.89951    ,  242.39856    ,  242.89500    ,  243.38888    ,
     *   243.88024    ,
     *   239.32738    ,  239.84456    ,  240.35875    ,  240.87003    ,
     *   241.37845    ,  241.88407    ,  242.38694    ,  242.88713    ,
     *   243.38468    ,
     *   238.75620    ,  239.28089    ,  239.80245    ,  240.32094    ,
     *   240.83643    ,  241.34897    ,  241.85863    ,  242.36547    ,
     *   242.86954    ,
     *   238.16155    ,  238.69419    ,  239.22354    ,  239.74965    ,
     *   240.27260    ,  240.79245    ,  241.30927    ,  241.82312    ,
     *   242.33406    ,
     *   237.54241    ,  238.08346    ,  238.62104    ,  239.15520    ,
     *   239.68604    ,  240.21361    ,  240.73799    ,  241.25924    ,
     *   241.77744    ,
     *   236.89768    ,  237.44764    ,  237.99392    ,  238.53661    ,
     *   239.07579    ,  239.61152    ,  240.14388    ,  240.67296    ,
     *   241.19881    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   236.22618    ,  236.78558    ,  237.34109    ,  237.89280    ,
     *   238.44080    ,  238.98517    ,  239.52598    ,  240.06332    ,
     *   240.59726    ,
     *   235.52665    ,  236.09606    ,  236.66136    ,  237.22264    ,
     *   237.77999    ,  238.33349    ,  238.88325    ,  239.42933    ,
     *   239.97181    ,
     *   234.79772    ,  235.37777    ,  235.95345    ,  236.52488    ,
     *   237.09214    ,  237.65534    ,  238.21456    ,  238.76990    ,
     *   239.32144    ,
     *   234.03794    ,  234.62928    ,  235.21600    ,  235.79821    ,
     *   236.37600    ,  236.94948    ,  237.51875    ,  238.08390    ,
     *   238.64503    ,
     *   233.24569    ,  233.84907    ,  234.44753    ,  235.04120    ,
     *   235.63018    ,  236.21459    ,  236.79452    ,  237.37008    ,
     *   237.94138    ,
     *   232.41925    ,  233.03545    ,  233.64643    ,  234.25230    ,
     *   234.85319    ,  235.44922    ,  236.04049    ,  236.62712    ,
     *   237.20922    ,
     *   231.55673    ,  232.18662    ,  232.81095    ,  233.42984    ,
     *   234.04342    ,  234.65182    ,  235.25516    ,  235.85356    ,
     *   236.44714    ,
     *   230.65606    ,  231.30059    ,  231.93917    ,  232.57197    ,
     *   233.19909    ,  233.82070    ,  234.43691    ,  235.04785    ,
     *   235.65366    ,
     *   229.71495    ,  230.37516    ,  231.02901    ,  231.67668    ,
     *   232.31829    ,  232.95400    ,  233.58395    ,  234.20829    ,
     *   234.82713    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   228.73090    ,  229.40793    ,  230.07816    ,  230.74176    ,
     *   231.39889    ,  232.04971    ,  232.69436    ,  233.33300    ,
     *   233.96578    ,
     *   227.70111    ,  228.39622    ,  229.08405    ,  229.76478    ,
     *   230.43856    ,  231.10558    ,  231.76599    ,  232.41996    ,
     *   233.06765    ,
     *   226.62247    ,  227.33707    ,  228.04385    ,  228.74301    ,
     *   229.43472    ,  230.11915    ,  230.79649    ,  231.46691    ,
     *   232.13058    ,
     *   225.75261    ,  226.48335    ,  227.20583    ,  227.92023    ,
     *   228.62675    ,  229.32557    ,  230.01689    ,  230.70088    ,
     *   231.37773    ,
     *   224.84965    ,  225.59756    ,  226.33671    ,  227.06731    ,
     *   227.78956    ,  228.50366    ,  229.20979    ,  229.90817    ,
     *   230.59898    ,
     *   223.91160    ,  224.67780    ,  225.43471    ,  226.18256    ,
     *   226.92154    ,  227.65187    ,  228.37375    ,  229.08740    ,
     *   229.79302    ,
     *   222.93625    ,  223.72198    ,  224.49785    ,  225.26408    ,
     *   226.02090    ,  226.76853    ,  227.50717    ,  228.23706    ,
     *   228.95841    ,
     *   221.92115    ,  222.72777    ,  223.52391    ,  224.30981    ,
     *   225.08568    ,  225.85176    ,  226.60828    ,  227.35548    ,
     *   228.09359    ,
     *   220.86353    ,  221.69257    ,  222.51045    ,  223.31741    ,
     *   224.11369    ,  224.89952    ,  225.67515    ,  226.44084    ,
     *   227.19683    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   219.76030    ,  220.61346    ,  221.45470    ,  222.28429    ,
     *   223.10247    ,  223.90949    ,  224.70561    ,  225.49109    ,
     *   226.26620    ,
     *   218.60792    ,  219.48710    ,  220.35355    ,  221.20752    ,
     *   222.04929    ,  222.87910    ,  223.69724    ,  224.50397    ,
     *   225.29960    ,
     *   217.40235    ,  218.30971    ,  219.20343    ,  220.08378    ,
     *   220.95102    ,  221.80544    ,  222.64732    ,  223.47694    ,
     *   224.29462    ,
     *   216.13894    ,  217.07693    ,  218.00027    ,  218.90925    ,
     *   219.80413    ,  220.68520    ,  221.55276    ,  222.40712    ,
     *   223.24861    ,
     *   214.81225    ,  215.78370    ,  216.73937    ,  217.67955    ,
     *   218.60453    ,  219.51460    ,  220.41006    ,  221.29125    ,
     *   222.15852    ,
     *   213.41588    ,  214.42407    ,  215.41520    ,  216.38958    ,
     *   217.34749    ,  218.28925    ,  219.21516    ,  220.12558    ,
     *   221.02089    ,
     *   211.94221    ,  212.99099    ,  214.02125    ,  215.03331    ,
     *   216.02747    ,  217.00405    ,  217.96336    ,  218.90579    ,
     *   219.83176    ,
     *   210.38199    ,  211.47594    ,  212.54969    ,  213.60358    ,
     *   214.63790    ,  215.65298    ,  216.64916    ,  217.62684    ,
     *   218.58648    ,
     *   208.72381    ,  209.86851    ,  210.99102    ,  212.09170    ,
     *   213.17087    ,  214.22884    ,  215.26600    ,  216.28277    ,
     *   217.27965    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   206.95332    ,  208.15567    ,  209.33344    ,  210.48701    ,
     *   211.61673    ,  212.72293    ,  213.80601    ,  214.86645    ,
     *   215.90481    ,
     *   205.05188    ,  206.32075    ,  207.56200    ,  208.77612    ,
     *   209.96348    ,  211.12447    ,  212.25955    ,  213.36925    ,
     *   214.45422    ,
     *   202.99443    ,  204.34166    ,  205.65722    ,  206.94179    ,
     *   208.19587    ,  209.41996    ,  210.61462    ,  211.78050    ,
     *   212.91840    ,
     *   200.74540    ,  202.18788    ,  203.59270    ,  204.96110    ,
     *   206.29393    ,  207.59195    ,  208.85595    ,  210.08680    ,
     *   211.28553    ,
     *   198.25011    ,  199.81444    ,  201.33090    ,  202.80232    ,
     *   204.23061    ,  205.61724    ,  206.96354    ,  208.27086    ,
     *   209.54061    ,
     *   195.41233    ,  197.14833    ,  198.81418    ,  200.41881    ,
     *   201.96749    ,  203.46377    ,  204.91039    ,  206.30973    ,
     *   207.66405    ,
     *   192.01029    ,  194.04838    ,  195.94276    ,  197.73562    ,
     *   199.44606    ,  201.08467    ,  202.65825    ,  204.17181    ,
     *   205.62944    ,
     *   186.43458    ,  190.11138    ,  192.49970    ,  194.61284    ,
     *   196.56734    ,  198.40587    ,  200.14964    ,  201.81133    ,
     *   203.39967    ,
     *   199.38444    ,  195.39444    ,  187.58985    ,  190.69459    ,
     *   193.12874    ,  195.29417    ,  197.28966    ,  199.15720    ,
     *   200.91968    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   209.95444    ,  204.62444    ,  198.94444    ,  195.19444    ,
     *   188.47837    ,  191.44283    ,  193.89480    ,  196.08612    ,
     *   198.10073    ,
     *   220.06444    ,  214.34444    ,  208.54444    ,  202.77444    ,
     *   195.42444    ,  185.27319    ,  189.46747    ,  192.33711    ,
     *   194.77976    ,
     *   230.19444    ,  224.27444    ,  218.26444    ,  212.04444    ,
     *   205.29444    ,  198.38444    ,  194.30444    ,  186.99332    ,
     *   190.56786    ,
     *   240.47444    ,  234.45444    ,  228.31444    ,  222.01444    ,
     *   215.46444    ,  208.85444    ,  202.47444    ,  194.36444    ,
     *   182.85696    ,
     *   250.96444    ,  244.88444    ,  238.68444    ,  232.35444    ,
     *   225.85444    ,  219.25444    ,  212.51444    ,  205.26444    ,
     *   197.94444    ,
     *   261.67444    ,  255.56444    ,  249.33444    ,  242.98444    ,
     *   236.51444    ,  229.92444    ,  223.22444    ,  216.40444    ,
     *   209.80444    ,
     *   275.38444    ,  269.23444    ,  262.99444    ,  256.63444    ,
     *   250.17444    ,  243.61444    ,  236.98444    ,  230.31444    ,
     *   223.76444    ,
     *   289.42444    ,  283.25444    ,  276.99444    ,  270.62444    ,
     *   264.17444    ,  257.62444    ,  251.02444    ,  244.37444    ,
     *   237.74444    ,
     *   303.78444    ,  297.60444    ,  291.32444    ,  284.95444    ,
     *   278.49444    ,  271.95444    ,  265.34444    ,  258.68444    ,
     *   251.96444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   318.48444    ,  312.28444    ,  305.99444    ,  299.61444    ,
     *   293.15444    ,  286.60444    ,  279.98444    ,  273.29444    ,
     *   266.51444    ,
     *   333.50444    ,  327.29444    ,  320.99444    ,  314.61444    ,
     *   308.14444    ,  301.58444    ,  294.94444    ,  288.23444    ,
     *   281.42444    ,
     *   348.86444    ,  342.64444    ,  336.33444    ,  329.93444    ,
     *   323.45444    ,  316.89444    ,  310.24444    ,  303.51444    ,
     *   296.69444    ,
     *   364.55444    ,  358.31444    ,  352.00444    ,  345.59444    ,
     *   339.11444    ,  332.54444    ,  325.88444    ,  319.14444    ,
     *   312.32444    ,
     *   380.57444    ,  374.33444    ,  368.00444    ,  361.59444    ,
     *   355.10444    ,  348.52444    ,  341.86444    ,  335.12444    ,
     *   328.29444    ,
     *   396.94444    ,  390.68444    ,  384.35444    ,  377.93444    ,
     *   371.43444    ,  364.85444    ,  358.19444    ,  351.45444    ,
     *   344.62444    ,
     *   413.64444    ,  407.38444    ,  401.04444    ,  394.62444    ,
     *   388.12444    ,  381.54444    ,  374.88444    ,  368.13444    ,
     *   361.31444    ,
     *   430.70444    ,  424.43444    ,  418.08444    ,  411.66444    ,
     *   405.15444    ,  398.57444    ,  391.91444    ,  385.17444    ,
     *   378.35444    ,
     *   448.12444    ,  441.84444    ,  435.49444    ,  429.06444    ,
     *   422.55444    ,  415.97444    ,  409.31444    ,  402.57444    ,
     *   395.76444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   465.90444    ,  459.61444    ,  453.25444    ,  446.82444    ,
     *   440.31444    ,  433.73444    ,  427.08444    ,  420.35444    ,
     *   413.54444    ,
     *   484.05444    ,  477.76444    ,  471.39444    ,  464.96444    ,
     *   458.45444    ,  451.87444    ,  445.22444    ,  438.49444    ,
     *   431.69444    ,
     *   502.58444    ,  496.28444    ,  489.91444    ,  483.48444    ,
     *   476.97444    ,  470.39444    ,  463.75444    ,  457.03444    ,
     *   450.24444    ,
     *   521.50444    ,  515.20444    ,  508.82444    ,  502.39444    ,
     *   495.88444    ,  489.31444    ,  482.67444    ,  475.96444    ,
     *   469.18444    ,
     *   540.83444    ,  534.51444    ,  528.14444    ,  521.70444    ,
     *   515.20444    ,  508.63444    ,  502.00444    ,  495.30444    ,
     *   488.53444    ,
     *   560.57444    ,  554.25444    ,  547.87444    ,  541.43444    ,
     *   534.93444    ,  528.37444    ,  521.75444    ,  515.06444    ,
     *   508.30444    ,
     *   617.97444    ,  611.63444    ,  605.25444    ,  598.81444    ,
     *   592.32444    ,  585.78444    ,  579.18444    ,  572.53444    ,
     *   565.82444    ,
     *   678.95444    ,  672.60444    ,  666.21444    ,  659.78444    ,
     *   653.31444    ,  646.78444    ,  640.22444    ,  633.60444    ,
     *   626.93444    ,
     *   744.23084    ,  737.86856    ,  731.47482    ,  725.04815    ,
     *   718.58705    ,  712.09004    ,  705.55561    ,  698.98228    ,
     *   692.36852    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   744.39080    ,  738.03135    ,  731.64056    ,  725.21695    ,
     *   718.75905    ,  712.26536    ,  705.73441    ,  699.16470    ,
     *   692.55473    ,
     *   744.71047    ,  738.35666    ,  731.97173    ,  725.55424    ,
     *   719.10270    ,  712.61565    ,  706.09162    ,  699.52913    ,
     *   692.92670    ,
     *   745.82646    ,  739.49223    ,  733.12767    ,  726.73137    ,
     *   720.30191    ,  713.83787    ,  707.33783    ,  700.80036    ,
     *   694.22403    ,
     *   747.54227    ,  741.23781    ,  734.90420    ,  728.54009    ,
     *   722.14414    ,  715.71499    ,  709.25129    ,  702.75170    ,
     *   696.21486    ,
     *   749.25417    ,  742.97903    ,  736.67586    ,  730.34339    ,
     *   723.98035    ,  717.58543    ,  711.15738    ,  704.69489    ,
     *   698.19670    ,
     *   750.96227    ,  744.71599    ,  738.44279    ,  732.14143    ,
     *   725.81071    ,  719.44941    ,  713.05631    ,  706.63019    ,
     *   700.16985    ,
     *   752.66666    ,  746.44883    ,  740.20511    ,  733.93436    ,
     *   727.63541    ,  721.30712    ,  714.94831    ,  708.55785    ,
     *   702.13457    ,
     *   754.36746    ,  748.17764    ,  741.96296    ,  735.72231    ,
     *   729.45460    ,  723.15873    ,  716.83359    ,  710.47809    ,
     *   704.09113    ,
     *   756.06475    ,  749.90254    ,  743.71646    ,  737.50544    ,
     *   731.26844    ,  725.00442    ,  718.71233    ,  712.39114    ,
     *   706.03979    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   757.75864    ,  751.62364    ,  745.46572    ,  739.28387    ,
     *   733.07708    ,  726.84437    ,  720.58475    ,  714.29722    ,
     *   707.98079    ,
     *   759.44921    ,  753.34105    ,  747.21087    ,  741.05773    ,
     *   734.88067    ,  728.67875    ,  722.45101    ,  716.19653    ,
     *   709.91436    ,
     *   761.13656    ,  755.05485    ,  748.95202    ,  742.82716    ,
     *   736.67935    ,  730.50770    ,  724.31131    ,  718.08928    ,
     *   711.84073    ,
     *   762.82076    ,  756.76515    ,  750.68928    ,  744.59226    ,
     *   738.47325    ,  732.33138    ,  726.16580    ,  719.97566    ,
     *   713.76011    ,
     *   775.05867    ,  769.18385    ,  763.29426    ,  757.38929    ,
     *   751.46834    ,  745.53079    ,  739.57605    ,  733.60353    ,
     *   727.61264    ,
     *   787.16229    ,  781.45255    ,  775.73245    ,  770.00154    ,
     *   764.25940    ,  758.50559    ,  752.73969    ,  746.96130    ,
     *   741.17000    ,
     *   799.15626    ,  793.59843    ,  788.03380    ,  782.46205    ,
     *   776.88288    ,  771.29599    ,  765.70108    ,  760.09786    ,
     *   754.48606    ,
     *   811.06121    ,  805.64407    ,  800.22304    ,  794.79791    ,
     *   789.36846    ,  783.93448    ,  778.49576    ,  773.05212    ,
     *   767.60337    ,
     *   822.89463    ,  817.60850    ,  812.32090    ,  807.03167    ,
     *   801.74067    ,  796.44776    ,  791.15280    ,  785.85566    ,
     *   780.55623    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   834.67147    ,  829.50792    ,  824.34491    ,  819.18234    ,
     *   814.02010    ,  808.85811    ,  803.69627    ,  798.53452    ,
     *   793.37278    ,
     *   846.40465    ,  841.35627    ,  836.31011    ,  831.26610    ,
     *   826.22419    ,  821.18431    ,  816.14643    ,  811.11049    ,
     *   806.07647    ,
     *   858.10537    ,  853.16558    ,  848.22943    ,  843.29687    ,
     *   838.36787    ,  833.44241    ,  828.52046    ,  823.60201    ,
     *   818.68705    ,
     *   869.78345    ,  864.94638    ,  860.11414    ,  855.28670    ,
     *   850.46406    ,  845.64620    ,  840.83313    ,  836.02484    ,
     *   831.22137    ,
     *   881.44752    ,  876.70789    ,  871.97408    ,  867.24611    ,
     *   862.52396    ,  857.80764    ,  853.09718    ,  848.39259    ,
     *   843.69389    ,
     *   893.10519    ,  888.45822    ,  883.81792    ,  879.18430    ,
     *   874.55739    ,  869.93719    ,  865.32373    ,  860.71705    ,
     *   856.11717    ,
     *   904.76324    ,  900.20457    ,  895.65329    ,  891.10943    ,
     *   886.57299    ,  882.04401    ,  877.52251    ,  873.00854    ,
     *   868.50214    ,
     *   916.42768    ,  911.95335    ,  907.48701    ,  903.02868    ,
     *   898.57840    ,  894.13619    ,  889.70209    ,  885.27615    ,
     *   880.85840    ,
     *   928.10391    ,  923.71026    ,  919.32511    ,  914.94848    ,
     *   910.58040    ,  906.22091    ,  901.87006    ,  897.52788    ,
     *   893.19441    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   939.79676    ,  935.48042    ,  931.17300    ,  926.87453    ,
     *   922.58504    ,  918.30457    ,  914.03315    ,  909.77084    ,
     *   905.51769    ,
     *   951.51057    ,  947.26842    ,  943.03555    ,  938.81197    ,
     *   934.59773    ,  930.39286    ,  926.19739    ,  922.01139    ,
     *   917.83489    ,
     *   963.24925    ,  959.07840    ,  954.91711    ,  950.76541    ,
     *   946.62332    ,  942.49089    ,  938.36816    ,  934.25518    ,
     *   930.15198    ,
     *   975.01634    ,  970.91409    ,  966.82162    ,  962.73898    ,
     *   958.66618    ,  954.60328    ,  950.55030    ,  946.50730    ,
     *   942.47431    ,
     *   986.81505    ,  982.77886    ,  978.75265    ,  974.73644    ,
     *   970.73026    ,  966.73416    ,  962.74816    ,  958.77232    ,
     *   954.80667    ,
     *   998.64827    ,  994.67578    ,  990.71341    ,  986.76118    ,
     *   982.81912    ,  978.88728    ,  974.96568    ,  971.05438    ,
     *   967.15340    ,
     *   1010.5187    ,  1006.6076    ,  1002.7068    ,  998.81627    ,
     *   994.93600    ,  991.06604    ,  987.20643    ,  983.35720    ,
     *   979.51840    ,
     *   1022.4286    ,  1018.5769    ,  1014.7356    ,  1010.9045    ,
     *   1007.0838    ,  1003.2735    ,  999.47362    ,  995.68419    ,
     *   991.90524    ,
     *   1034.3803    ,  1030.5860    ,  1026.8020    ,  1023.0285    ,
     *   1019.2653    ,  1015.5125    ,  1011.7702    ,  1008.0384    ,
     *   1004.3171    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   1046.3758    ,  1042.6369    ,  1038.9085    ,  1035.1904    ,
     *   1031.4828    ,  1027.7856    ,  1024.0989    ,  1020.4227    ,
     *   1016.7570    ,
     *   1058.4168    ,  1054.7317    ,  1051.0569    ,  1047.3926    ,
     *   1043.7386    ,  1040.0951    ,  1036.4621    ,  1032.8395    ,
     *   1029.2275    ,
     *   1070.5051    ,  1066.8719    ,  1063.2492    ,  1059.6368    ,
     *   1056.0348    ,  1052.4432    ,  1048.8620    ,  1045.2913    ,
     *   1041.7312    ,
     *   1082.6421    ,  1079.0594    ,  1075.4869    ,  1071.9248    ,
     *   1068.3731    ,  1064.8317    ,  1061.3008    ,  1057.7802    ,
     *   1054.2702    ,
     *   1094.8294    ,  1091.2954    ,  1087.7718    ,  1084.2584    ,
     *   1080.7554    ,  1077.2626    ,  1073.7802    ,  1070.3082    ,
     *   1066.8465    ,
     *   1107.0681    ,  1103.5815    ,  1100.1051    ,  1096.6390    ,
     *   1093.1831    ,  1089.7374    ,  1086.3021    ,  1082.8770    ,
     *   1079.4622    ,
     *   1119.3595    ,  1115.9188    ,  1112.4883    ,  1109.0680    ,
     *   1105.6577    ,  1102.2577    ,  1098.8679    ,  1095.4883    ,
     *   1092.1190    ,
     *   1131.7046    ,  1128.3085    ,  1124.9225    ,  1121.5465    ,
     *   1118.1807    ,  1114.8249    ,  1111.4792    ,  1108.1437    ,
     *   1104.8183    ,
     *   1144.1044    ,  1140.7516    ,  1137.4088    ,  1134.0760    ,
     *   1130.7531    ,  1127.4402    ,  1124.1374    ,  1120.8445    ,
     *   1117.5618    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   1156.5599    ,  1153.2492    ,  1149.9483    ,  1146.6573    ,
     *   1143.3761    ,  1140.1049    ,  1136.8435    ,  1133.5922    ,
     *   1130.3507    ,
     *   1169.0719    ,  1165.8020    ,  1162.5418    ,  1159.2915    ,
     *   1156.0508    ,  1152.8200    ,  1149.5990    ,  1146.3878    ,
     *   1143.1864    ,
     *   1181.6412    ,  1178.4110    ,  1175.1904    ,  1171.9795    ,
     *   1168.7782    ,  1165.5866    ,  1162.4047    ,  1159.2325    ,
     *   1156.0700    ,
     *   1194.2685    ,  1191.0768    ,  1187.8947    ,  1184.7221    ,
     *   1181.5591    ,  1178.4056    ,  1175.2617    ,  1172.1273    ,
     *   1169.0026    ,
     *   1206.9544    ,  1203.8003    ,  1200.6555    ,  1197.5202    ,
     *   1194.3943    ,  1191.2779    ,  1188.1708    ,  1185.0733    ,
     *   1181.9853    ,
     *   1219.6996    ,  1216.5820    ,  1213.4736    ,  1210.3745    ,
     *   1207.2847    ,  1204.2042    ,  1201.1331    ,  1198.0713    ,
     *   1195.0189    ,
     *   1232.5047    ,  1229.4225    ,  1226.3495    ,  1223.2857    ,
     *   1220.2310    ,  1217.1855    ,  1214.1492    ,  1211.1222    ,
     *   1208.1043    ,
     *   1245.3701    ,  1242.3225    ,  1239.2839    ,  1236.2543    ,
     *   1233.2338    ,  1230.2223    ,  1227.2199    ,  1224.2267    ,
     *   1221.2425    ,
     *   1258.2964    ,  1255.2824    ,  1252.2773    ,  1249.2811    ,
     *   1246.2938    ,  1243.3154    ,  1240.3460    ,  1237.3855    ,
     *   1234.4341    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   1271.2840    ,  1268.3027    ,  1265.3302    ,  1262.3664    ,
     *   1259.4115    ,  1256.4653    ,  1253.5280    ,  1250.5995    ,
     *   1247.6799    ,
     *   1284.3334    ,  1281.3839    ,  1278.4431    ,  1275.5110    ,
     *   1272.5875    ,  1269.6727    ,  1266.7666    ,  1263.8692    ,
     *   1260.9805    ,
     *   1297.4449    ,  1294.5265    ,  1291.6166    ,  1288.7152    ,
     *   1285.8224    ,  1282.9381    ,  1280.0624    ,  1277.1952    ,
     *   1274.3367    ,
     *   1310.6189    ,  1307.7307    ,  1304.8509    ,  1301.9795    ,
     *   1299.1166    ,  1296.2620    ,  1293.4159    ,  1290.5782    ,
     *   1287.7490    ,
     *   1323.8557    ,  1320.9970    ,  1318.1466    ,  1315.3044    ,
     *   1312.4705    ,  1309.6449    ,  1306.8276    ,  1304.0187    ,
     *   1301.2181    ,
     *   1337.1558    ,  1334.3258    ,  1331.5040    ,  1328.6903    ,
     *   1325.8847    ,  1323.0874    ,  1320.2982    ,  1317.5172    ,
     *   1314.7444    ,
     *   1350.5194    ,  1347.7174    ,  1344.9235    ,  1342.1375    ,
     *   1339.3596    ,  1336.5897    ,  1333.8279    ,  1331.0742    ,
     *   1328.3286    ,
     *   1363.9468    ,  1361.1722    ,  1358.4054    ,  1355.6465    ,
     *   1352.8956    ,  1350.1525    ,  1347.4174    ,  1344.6902    ,
     *   1341.9711    ,
     *   1377.4384    ,  1374.6904    ,  1371.9501    ,  1369.2177    ,
     *   1366.4930    ,  1363.7761    ,  1361.0670    ,  1358.3658    ,
     *   1355.6724    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1390.9943    ,  1388.2723    ,  1385.5580    ,  1382.8513    ,
     *   1380.1522    ,  1377.4609    ,  1374.7772    ,  1372.1013    ,
     *   1369.4331    ,
     *   1404.6150    ,  1401.9184    ,  1399.2293    ,  1396.5478    ,
     *   1393.8738    ,  1391.2073    ,  1388.5484    ,  1385.8972    ,
     *   1383.2535    ,
     *   1418.3006    ,  1415.6289    ,  1412.9645    ,  1410.3075    ,
     *   1407.6579    ,  1405.0158    ,  1402.3811    ,  1399.7540    ,
     *   1397.1343    ,
     *   1432.0516    ,  1429.4040    ,  1426.7637    ,  1424.1307    ,
     *   1421.5050    ,  1418.8867    ,  1416.2757    ,  1413.6720    ,
     *   1411.0758    ,
     *   1445.8680    ,  1443.2441    ,  1440.6274    ,  1438.0178    ,
     *   1435.4155    ,  1432.8203    ,  1430.2325    ,  1427.6518    ,
     *   1425.0785    ,
     *   1459.7503    ,  1457.1496    ,  1454.5559    ,  1451.9692    ,
     *   1449.3897    ,  1446.8172    ,  1444.2519    ,  1441.6938    ,
     *   1439.1428    ,
     *   1473.6988    ,  1471.1206    ,  1468.5495    ,  1465.9852    ,
     *   1463.4280    ,  1460.8778    ,  1458.3345    ,  1455.7984    ,
     *   1453.2693    ,
     *   1487.7136    ,  1485.1576    ,  1482.6085    ,  1480.0662    ,
     *   1477.5308    ,  1475.0023    ,  1472.4807    ,  1469.9660    ,
     *   1467.4583    ,
     *   1501.7952    ,  1499.2609    ,  1496.7333    ,  1494.2125    ,
     *   1491.6984    ,  1489.1912    ,  1486.6907    ,  1484.1972    ,
     *   1481.7104    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1515.9439    ,  1513.4308    ,  1510.9243    ,  1508.4245    ,
     *   1505.9314    ,  1503.4449    ,  1500.9652    ,  1498.4923    ,
     *   1496.0260    ,
     *   1530.1599    ,  1527.6676    ,  1525.1818    ,  1522.7026    ,
     *   1520.2300    ,  1517.7640    ,  1515.3045    ,  1512.8518    ,
     *   1510.4057    ,
     *   1544.4437    ,  1541.9718    ,  1539.5063    ,  1537.0472    ,
     *   1534.5947    ,  1532.1487    ,  1529.7092    ,  1527.2762    ,
     *   1524.8498    ,
     *   1558.7956    ,  1556.3436    ,  1553.8980    ,  1551.4588    ,
     *   1549.0260    ,  1546.5995    ,  1544.1795    ,  1541.7660    ,
     *   1539.3590    ,
     *   1573.2159    ,  1570.7836    ,  1568.3575    ,  1565.9377    ,
     *   1563.5242    ,  1561.1170    ,  1558.7162    ,  1556.3218    ,
     *   1553.9337    ,
     *   1587.7052    ,  1585.2921    ,  1582.8852    ,  1580.4844    ,
     *   1578.0899    ,  1575.7016    ,  1573.3196    ,  1570.9439    ,
     *   1568.5745    ,
     *   1602.2637    ,  1599.8696    ,  1597.4815    ,  1595.0995    ,
     *   1592.7236    ,  1590.3539    ,  1587.9904    ,  1585.6330    ,
     *   1583.2819    ,
     *   1616.8921    ,  1614.5165    ,  1612.1469    ,  1609.7833    ,
     *   1607.4258    ,  1605.0743    ,  1602.7289    ,  1600.3897    ,
     *   1598.0566    ,
     *   1631.5906    ,  1629.2333    ,  1626.8819    ,  1624.5364    ,
     *   1622.1969    ,  1619.8634    ,  1617.5359    ,  1615.2144    ,
     *   1612.8991    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   248.96651    ,  249.40050    ,  249.83302    ,  250.26408    ,
     *   250.69371    ,  251.12192    ,  251.54874    ,  251.97418    ,
     *   252.39826    ,
     *   248.66168    ,  249.09897    ,  249.53474    ,  249.96900    ,
     *   250.40177    ,  250.83308    ,  251.26295    ,  251.69140    ,
     *   252.11844    ,
     *   248.34419    ,  248.78495    ,  249.22412    ,  249.66173    ,
     *   250.09781    ,  250.53237    ,  250.96544    ,  251.39703    ,
     *   251.82718    ,
     *   248.01362    ,  248.45801    ,  248.90075    ,  249.34188    ,
     *   249.78142    ,  250.21939    ,  250.65581    ,  251.09071    ,
     *   251.52411    ,
     *   247.66951    ,  248.11771    ,  248.56420    ,  249.00902    ,
     *   249.45219    ,  249.89373    ,  250.33368    ,  250.77204    ,
     *   251.20885    ,
     *   247.31139    ,  247.76360    ,  248.21403    ,  248.66272    ,
     *   249.10970    ,  249.55499    ,  249.99862    ,  250.44062    ,
     *   250.88100    ,
     *   246.93880    ,  247.39520    ,  247.84977    ,  248.30252    ,
     *   248.75350    ,  249.20272    ,  249.65022    ,  250.09602    ,
     *   250.54015    ,
     *   246.55121    ,  247.01203    ,  247.47093    ,  247.92795    ,
     *   248.38312    ,  248.83646    ,  249.28802    ,  249.73781    ,
     *   250.18587    ,
     *   246.14811    ,  246.61356    ,  247.07702    ,  247.53851    ,
     *   247.99808    ,  248.45576    ,  248.91157    ,  249.36554    ,
     *   249.81772    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   245.72894    ,  246.19926    ,  246.66750    ,  247.13370    ,
     *   247.59789    ,  248.06010    ,  248.52038    ,  248.97874    ,
     *   249.43524    ,
     *   245.29313    ,  245.76857    ,  246.24184    ,  246.71297    ,
     *   247.18201    ,  247.64899    ,  248.11395    ,  248.57692    ,
     *   249.03794    ,
     *   244.84007    ,  245.32089    ,  245.79944    ,  246.27576    ,
     *   246.74990    ,  247.22188    ,  247.69176    ,  248.15957    ,
     *   248.62534    ,
     *   244.36913    ,  244.85561    ,  245.33971    ,  245.82149    ,
     *   246.30098    ,  246.77822    ,  247.25326    ,  247.72614    ,
     *   248.19690    ,
     *   243.87964    ,  244.37207    ,  244.86202    ,  245.34953    ,
     *   245.83464    ,  246.31742    ,  246.79788    ,  247.27609    ,
     *   247.75208    ,
     *   243.37090    ,  243.86960    ,  244.36569    ,  244.85923    ,
     *   245.35027    ,  245.83885    ,  246.32502    ,  246.80883    ,
     *   247.29031    ,
     *   242.84216    ,  243.34746    ,  243.85003    ,  244.34992    ,
     *   244.84719    ,  245.34188    ,  245.83404    ,  246.32373    ,
     *   246.81099    ,
     *   242.29264    ,  242.80490    ,  243.31430    ,  243.82087    ,
     *   244.32469    ,  244.82581    ,  245.32428    ,  245.82016    ,
     *   246.31349    ,
     *   241.72150    ,  242.24111    ,  242.75769    ,  243.27132    ,
     *   243.78204    ,  244.28993    ,  244.79504    ,  245.29743    ,
     *   245.79714    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   241.12787    ,  241.65522    ,  242.17940    ,  242.70045    ,
     *   243.21846    ,  243.73348    ,  244.24558    ,  244.75482    ,
     *   245.26125    ,
     *   240.51079    ,  241.04634    ,  241.57852    ,  242.10742    ,
     *   242.63311    ,  243.15565    ,  243.67512    ,  244.19157    ,
     *   244.70508    ,
     *   239.86927    ,  240.41347    ,  240.95412    ,  241.49131    ,
     *   242.02510    ,  242.55558    ,  243.08282    ,  243.60688    ,
     *   244.12784    ,
     *   239.20223    ,  239.75559    ,  240.30520    ,  240.85114    ,
     *   241.39351    ,  241.93237    ,  242.46780    ,  242.99990    ,
     *   243.52872    ,
     *   238.50852    ,  239.07158    ,  239.63068    ,  240.18589    ,
     *   240.73731    ,  241.28503    ,  241.82913    ,  242.36970    ,
     *   242.90682    ,
     *   237.78689    ,  238.36025    ,  238.92940    ,  239.49443    ,
     *   240.05545    ,  240.61254    ,  241.16581    ,  241.71534    ,
     *   242.26121    ,
     *   237.03602    ,  237.62031    ,  238.20013    ,  238.77557    ,
     *   239.34676    ,  239.91378    ,  240.47675    ,  241.03575    ,
     *   241.59090    ,
     *   236.25446    ,  236.85038    ,  237.44153    ,  238.02803    ,
     *   238.61000    ,  239.18756    ,  239.76081    ,  240.32985    ,
     *   240.89480    ,
     *   235.44064    ,  236.04893    ,  236.65215    ,  237.25041    ,
     *   237.84385    ,  238.43259    ,  239.01674    ,  239.59643    ,
     *   240.17177    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   234.59285    ,  235.21434    ,  235.83041    ,  236.44120    ,
     *   237.04684    ,  237.64747    ,  238.24322    ,  238.83421    ,
     *   239.42058    ,
     *   233.70921    ,  234.34482    ,  234.97462    ,  235.59877    ,
     *   236.21741    ,  236.83071    ,  237.43879    ,  238.04180    ,
     *   238.63988    ,
     *   232.78769    ,  233.43840    ,  234.08289    ,  234.72131    ,
     *   235.35385    ,  235.98065    ,  236.60188    ,  237.21769    ,
     *   237.82824    ,
     *   232.04764    ,  232.71078    ,  233.36734    ,  234.01750    ,
     *   234.66143    ,  235.29932    ,  235.93132    ,  236.55762    ,
     *   237.17835    ,
     *   231.28243    ,  231.95872    ,  232.62804    ,  233.29058    ,
     *   233.94654    ,  234.59611    ,  235.23946    ,  235.87678    ,
     *   236.50824    ,
     *   230.49083    ,  231.18104    ,  231.86385    ,  232.53949    ,
     *   233.20816    ,  233.87005    ,  234.52537    ,  235.17431    ,
     *   235.81707    ,
     *   229.67147    ,  230.37644    ,  231.07357    ,  231.76307    ,
     *   232.44517    ,  233.12010    ,  233.78806    ,  234.44927    ,
     *   235.10392    ,
     *   228.82286    ,  229.54353    ,  230.25585    ,  230.96006    ,
     *   231.65641    ,  232.34512    ,  233.02645    ,  233.70061    ,
     *   234.36784    ,
     *   227.94338    ,  228.68077    ,  229.40925    ,  230.12909    ,
     *   230.84055    ,  231.54389    ,  232.23938    ,  232.92725    ,
     *   233.60776    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   227.03123    ,  227.78645    ,  228.53216    ,  229.26864    ,
     *   229.99618    ,  230.71507    ,  231.42558    ,  232.12798    ,
     *   232.82255    ,
     *   226.08441    ,  226.85871    ,  227.62283    ,  228.37707    ,
     *   229.12174    ,  229.85717    ,  230.58366    ,  231.30149    ,
     *   232.01098    ,
     *   225.10069    ,  225.89546    ,  226.67930    ,  227.45254    ,
     *   228.21552    ,  228.96860    ,  229.71210    ,  230.44636    ,
     *   231.17170    ,
     *   224.07757    ,  224.89438    ,  225.69940    ,  226.49302    ,
     *   227.27561    ,  228.04755    ,  228.80923    ,  229.56100    ,
     *   230.30322    ,
     *   223.01225    ,  223.85283    ,  224.68069    ,  225.49623    ,
     *   226.29989    ,  227.09207    ,  227.87321    ,  228.64369    ,
     *   229.40393    ,
     *   221.90151    ,  222.76787    ,  223.62043    ,  224.45964    ,
     *   225.28599    ,  226.09995    ,  226.90197    ,  227.69251    ,
     *   228.47203    ,
     *   220.74170    ,  221.63611    ,  222.51549    ,  223.38036    ,
     *   224.23125    ,  225.06870    ,  225.89322    ,  226.70533    ,
     *   227.50552    ,
     *   219.52858    ,  220.45366    ,  221.36230    ,  222.25510    ,
     *   223.13265    ,  223.99554    ,  224.84438    ,  225.67975    ,
     *   226.50220    ,
     *   218.25720    ,  219.21602    ,  220.15676    ,  221.08010    ,
     *   221.98671    ,  222.87730    ,  223.75253    ,  224.61307    ,
     *   225.45956    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   216.92173    ,  217.91789    ,  218.89405    ,  219.85098    ,
     *   220.78948    ,  221.71033    ,  222.61433    ,  223.50224    ,
     *   224.37480    ,
     *   215.51521    ,  216.55301    ,  217.56852    ,  218.56264    ,
     *   219.53630    ,  220.49043    ,  221.42596    ,  222.34376    ,
     *   223.24470    ,
     *   214.02918    ,  215.11384    ,  216.17343    ,  217.20903    ,
     *   218.22175    ,  219.21270    ,  220.18296    ,  221.13359    ,
     *   222.06559    ,
     *   212.45325    ,  213.59117    ,  214.70060    ,  215.78287    ,
     *   216.83933    ,  217.87131    ,  218.88013    ,  219.86703    ,
     *   220.83323    ,
     *   210.77432    ,  211.97356    ,  213.14001    ,  214.27534    ,
     *   215.38123    ,  216.45935    ,  217.51128    ,  218.53856    ,
     *   219.54265    ,
     *   208.97557    ,  210.24650    ,  211.47906    ,  212.67547    ,
     *   213.83787    ,  214.96838    ,  216.06898    ,  217.14158    ,
     *   218.18797    ,
     *   207.03475    ,  208.39109    ,  209.70163    ,  210.96940    ,
     *   212.19728    ,  213.38801    ,  214.54416    ,  215.66813    ,
     *   216.76215    ,
     *   204.92137    ,  206.38202    ,  207.78649    ,  209.13921    ,
     *   210.44419    ,  211.70516    ,  212.92551    ,  214.10839    ,
     *   215.25665    ,
     *   202.59174    ,  204.18399    ,  205.70475    ,  207.16096    ,
     *   208.55860    ,  209.90296    ,  211.19873    ,  212.45012    ,
     *   213.66089    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   199.97914    ,  201.74528    ,  203.41541    ,  205.00161    ,
     *   206.51351    ,  207.95909    ,  209.34516    ,  210.67759    ,
     *   211.96153    ,
     *   196.97159    ,  198.98444    ,  200.85688    ,  202.61330    ,
     *   204.27096    ,  205.84297    ,  207.33982    ,  208.77017    ,
     *   210.14130    ,
     *   193.34819    ,  195.75814    ,  197.92879    ,  199.92222    ,
     *   201.77481    ,  203.51082    ,  205.14794    ,  206.69979    ,
     *   208.17726    ,
     *   188.48431    ,  191.75689    ,  194.44412    ,  196.80313    ,
     *   198.93580    ,  200.89636    ,  202.71880    ,  204.42676    ,
     *   206.03781    ,
     *   194.07444    ,  185.82064    ,  189.94738    ,  193.00576    ,
     *   195.59522    ,  197.89046    ,  199.97345    ,  201.89193    ,
     *   203.67743    ,
     *   204.18444    ,  198.19444    ,  194.69444    ,  187.80385    ,
     *   191.40611    ,  194.28786    ,  196.77673    ,  199.00039    ,
     *   201.02659    ,
     *   217.47444    ,  211.08444    ,  204.60444    ,  195.69444    ,
     *   181.57419    ,  188.06906    ,  191.69714    ,  194.60968    ,
     *   197.12046    ,
     *   231.11444    ,  224.33444    ,  217.16444    ,  209.01444    ,
     *   200.14444    ,  194.77444    ,  182.62100    ,  188.45040    ,
     *   192.07244    ,
     *   245.16444    ,  238.21444    ,  230.96444    ,  223.32444    ,
     *   215.55444    ,  208.45444    ,  200.49444    ,  195.32444    ,
     *   183.50026    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   259.64444    ,  252.63444    ,  245.42444    ,  238.03444    ,
     *   230.58444    ,  223.28444    ,  215.91444    ,  209.03444    ,
     *   201.22444    ,
     *   274.52444    ,  267.49444    ,  260.34444    ,  253.06444    ,
     *   245.74444    ,  238.44444    ,  231.15444    ,  223.96444    ,
     *   216.65444    ,
     *   289.78444    ,  282.76444    ,  275.63444    ,  268.42444    ,
     *   261.16444    ,  253.87444    ,  246.57444    ,  239.28444    ,
     *   231.97444    ,
     *   305.40444    ,  298.39444    ,  291.29444    ,  284.11444    ,
     *   276.87444    ,  269.58444    ,  262.26444    ,  254.91444    ,
     *   247.52444    ,
     *   321.38444    ,  314.38444    ,  307.29444    ,  300.13444    ,
     *   292.89444    ,  285.60444    ,  278.26444    ,  270.86444    ,
     *   263.40444    ,
     *   337.71444    ,  330.72444    ,  323.64444    ,  316.49444    ,
     *   309.26444    ,  301.96444    ,  294.59444    ,  287.15444    ,
     *   279.63444    ,
     *   354.40444    ,  347.41444    ,  340.34444    ,  333.19444    ,
     *   325.97444    ,  318.66444    ,  311.28444    ,  303.81444    ,
     *   296.24444    ,
     *   371.45444    ,  364.47444    ,  357.41444    ,  350.26444    ,
     *   343.03444    ,  335.72444    ,  328.33444    ,  320.84444    ,
     *   313.25444    ,
     *   388.86444    ,  381.89444    ,  374.83444    ,  367.69444    ,
     *   360.47444    ,  353.16444    ,  345.76444    ,  338.26444    ,
     *   330.66444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   406.65444    ,  399.68444    ,  392.64444    ,  385.50444    ,
     *   378.29444    ,  370.98444    ,  363.58444    ,  356.08444    ,
     *   348.48444    ,
     *   424.81444    ,  417.86444    ,  410.82444    ,  403.70444    ,
     *   396.50444    ,  389.20444    ,  381.81444    ,  374.32444    ,
     *   366.72444    ,
     *   443.37444    ,  436.42444    ,  429.40444    ,  422.29444    ,
     *   415.10444    ,  407.82444    ,  400.45444    ,  392.97444    ,
     *   385.39444    ,
     *   462.32444    ,  455.39444    ,  448.38444    ,  441.29444    ,
     *   434.12444    ,  426.86444    ,  419.51444    ,  412.05444    ,
     *   404.50444    ,
     *   481.69444    ,  474.77444    ,  467.78444    ,  460.72444    ,
     *   453.57444    ,  446.33444    ,  439.00444    ,  431.58444    ,
     *   424.05444    ,
     *   501.47444    ,  494.58444    ,  487.61444    ,  480.57444    ,
     *   473.45444    ,  466.24444    ,  458.95444    ,  451.56444    ,
     *   444.08444    ,
     *   559.04444    ,  552.21444    ,  545.31444    ,  538.34444    ,
     *   531.30444    ,  524.19444    ,  517.01444    ,  509.74444    ,
     *   502.38444    ,
     *   620.22444    ,  613.45444    ,  606.62444    ,  599.74444    ,
     *   592.79444    ,  585.79444    ,  578.72444    ,  571.58444    ,
     *   564.37444    ,
     *   685.71284    ,  679.01368    ,  672.26949    ,  665.47867    ,
     *   658.63953    ,  651.75035    ,  644.80929    ,  637.81439    ,
     *   630.76357    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   685.90299    ,  679.20796    ,  672.46808    ,  665.68175    ,
     *   658.84732    ,  651.96304    ,  645.02711    ,  638.03757    ,
     *   630.99235    ,
     *   686.28283    ,  679.59602    ,  672.86472    ,  666.08735    ,
     *   659.26227    ,  652.38777    ,  645.46205    ,  638.48317    ,
     *   631.44910    ,
     *   687.60740    ,  680.94901    ,  674.24738    ,  667.50098    ,
     *   660.70824    ,  653.86750    ,  646.97702    ,  640.03496    ,
     *   633.03933    ,
     *   689.63940    ,  683.02396    ,  676.36711    ,  669.66743    ,
     *   662.92341    ,  656.13351    ,  649.29607    ,  642.40934    ,
     *   635.47147    ,
     *   691.66151    ,  685.08801    ,  678.47488    ,  671.82075    ,
     *   665.12420    ,  658.38378    ,  651.59791    ,  644.76496    ,
     *   637.88315    ,
     *   693.67404    ,  687.14155    ,  680.57110    ,  673.96141    ,
     *   667.31115    ,  660.61891    ,  653.88323    ,  647.10255    ,
     *   640.27520    ,
     *   695.67731    ,  689.18491    ,  682.65617    ,  676.08987    ,
     *   669.48474    ,  662.83946    ,  656.15265    ,  649.42282    ,
     *   642.64840    ,
     *   697.67162    ,  691.21845    ,  684.73047    ,  678.20654    ,
     *   671.64546    ,  665.04597    ,  658.40677    ,  651.72644    ,
     *   645.00351    ,
     *   699.65725    ,  693.24247    ,  686.79436    ,  680.31184    ,
     *   673.79376    ,  667.23895    ,  660.64615    ,  654.01405    ,
     *   647.34123    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   701.63448    ,  695.25728    ,  688.84819    ,  682.40614    ,
     *   675.93008    ,  669.41887    ,  662.87134    ,  656.28623    ,
     *   649.66221    ,
     *   703.60357    ,  697.26319    ,  690.89227    ,  684.48982    ,
     *   678.05482    ,  671.58619    ,  665.08283    ,  658.54355    ,
     *   651.96709    ,
     *   705.56476    ,  699.26046    ,  692.92693    ,  686.56322    ,
     *   680.16836    ,  673.74135    ,  667.28112    ,  660.78655    ,
     *   654.25645    ,
     *   707.51830    ,  701.24938    ,  694.95247    ,  688.62668    ,
     *   682.27109    ,  675.88475    ,  669.46666    ,  663.01574    ,
     *   656.53086    ,
     *   721.60278    ,  715.57338    ,  709.52382    ,  703.45350    ,
     *   697.36179    ,  691.24804    ,  685.11156    ,  678.95164    ,
     *   672.76752    ,
     *   735.36537    ,  729.54703    ,  723.71455    ,  717.86751    ,
     *   712.00549    ,  706.12806    ,  700.23474    ,  694.32506    ,
     *   688.39853    ,
     *   748.86539    ,  743.23558    ,  737.59634    ,  731.94741    ,
     *   726.28849    ,  720.61929    ,  714.93953    ,  709.24887    ,
     *   703.54702    ,
     *   762.14931    ,  756.68976    ,  751.22455    ,  745.75349    ,
     *   740.27641    ,  734.79312    ,  729.30344    ,  723.80718    ,
     *   718.30414    ,
     *   775.25437    ,  769.94999    ,  764.64297    ,  759.33320    ,
     *   754.02058    ,  748.70501    ,  743.38638    ,  738.06460    ,
     *   732.73955    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   788.21098    ,  783.04906    ,  777.88696    ,  772.72464    ,
     *   767.56203    ,  762.39910    ,  757.23579    ,  752.07208    ,
     *   746.90791    ,
     *   801.04433    ,  796.01404    ,  790.98560    ,  785.95899    ,
     *   780.93418    ,  775.91119    ,  770.89000    ,  765.87062    ,
     *   760.85306    ,
     *   813.77558    ,  808.86760    ,  803.96311    ,  799.06214    ,
     *   794.16470    ,  789.27082    ,  784.38051    ,  779.49382    ,
     *   774.61078    ,
     *   826.42271    ,  821.62889    ,  816.83994    ,  812.05590    ,
     *   807.27679    ,  802.50267    ,  797.73358    ,  792.96957    ,
     *   788.21070    ,
     *   839.00112    ,  834.31431    ,  829.63351    ,  824.95876    ,
     *   820.29010    ,  815.62761    ,  810.97133    ,  806.32134    ,
     *   801.67771    ,
     *   851.52414    ,  846.93800    ,  842.35881    ,  837.78661    ,
     *   833.22147    ,  828.66346    ,  824.11264    ,  819.56908    ,
     *   815.03288    ,
     *   864.00335    ,  859.51222    ,  855.02882    ,  850.55319    ,
     *   846.08542    ,  841.62555    ,  837.17368    ,  832.72988    ,
     *   828.29424    ,
     *   876.44890    ,  872.04770    ,  867.65487    ,  863.27046    ,
     *   858.89455    ,  854.52720    ,  850.16850    ,  845.81852    ,
     *   841.47735    ,
     *   888.86973    ,  884.55387    ,  880.24690    ,  875.94889    ,
     *   871.65990    ,  867.38001    ,  863.10930    ,  858.84783    ,
     *   854.59571    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   901.27374    ,  897.03905    ,  892.81368    ,  888.59770    ,
     *   884.39118    ,  880.19418    ,  876.00678    ,  871.82907    ,
     *   867.66112    ,
     *   913.66795    ,  909.51062    ,  905.36297    ,  901.22505    ,
     *   897.09693    ,  892.97869    ,  888.87039    ,  884.77212    ,
     *   880.68394    ,
     *   926.05863    ,  921.97517    ,  917.90167    ,  913.83819    ,
     *   909.78478    ,  905.74152    ,  901.70847    ,  897.68572    ,
     *   893.67333    ,
     *   938.45139    ,  934.43859    ,  930.43597    ,  926.44358    ,
     *   922.46149    ,  918.48976    ,  914.52845    ,  910.57764    ,
     *   906.63740    ,
     *   950.85127    ,  946.90616    ,  942.97139    ,  939.04703    ,
     *   935.13313    ,  931.22975    ,  927.33695    ,  923.45481    ,
     *   919.58338    ,
     *   963.26280    ,  959.38262    ,  955.51291    ,  951.65373    ,
     *   947.80513    ,  943.96717    ,  940.13991    ,  936.32341    ,
     *   932.51773    ,
     *   975.69008    ,  971.87226    ,  968.06501    ,  964.26837    ,
     *   960.48240    ,  956.70714    ,  952.94266    ,  949.18901    ,
     *   945.44626    ,
     *   988.13682    ,  984.37898    ,  980.63176    ,  976.89520    ,
     *   973.16936    ,  969.45428    ,  965.75002    ,  962.05663    ,
     *   958.37418    ,
     *   1000.6064    ,  996.90629    ,  993.21682    ,  989.53805    ,
     *   985.87001    ,  982.21276    ,  978.56634    ,  974.93080    ,
     *   971.30620    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   1013.1019    ,  1009.4574    ,  1005.8236    ,  1002.2004    ,
     *   998.58800    ,  994.98637    ,  991.39556    ,  987.81562    ,
     *   984.24661    ,
     *   1025.6261    ,  1022.0352    ,  1018.4550    ,  1014.8855    ,
     *   1011.3266    ,  1007.7786    ,  1004.2413    ,  1000.7148    ,
     *   997.19928    ,
     *   1038.1815    ,  1034.6424    ,  1031.1140    ,  1027.5961    ,
     *   1024.0889    ,  1020.5925    ,  1017.1068    ,  1013.6318    ,
     *   1010.1677    ,
     *   1050.7706    ,  1047.2815    ,  1043.8029    ,  1040.3350    ,
     *   1036.8777    ,  1033.4310    ,  1029.9950    ,  1026.5697    ,
     *   1023.1552    ,
     *   1063.3953    ,  1059.9546    ,  1056.5243    ,  1053.1046    ,
     *   1049.6954    ,  1046.2967    ,  1042.9087    ,  1039.5314    ,
     *   1036.1647    ,
     *   1076.0578    ,  1072.6638    ,  1069.2802    ,  1065.9070    ,
     *   1062.5443    ,  1059.1921    ,  1055.8505    ,  1052.5193    ,
     *   1049.1988    ,
     *   1088.7599    ,  1085.4111    ,  1082.0726    ,  1078.7445    ,
     *   1075.4267    ,  1072.1194    ,  1068.8225    ,  1065.5361    ,
     *   1062.2601    ,
     *   1101.5031    ,  1098.1981    ,  1094.9033    ,  1091.6188    ,
     *   1088.3446    ,  1085.0806    ,  1081.8270    ,  1078.5838    ,
     *   1075.3509    ,
     *   1114.2891    ,  1111.0265    ,  1107.7740    ,  1104.5317    ,
     *   1101.2996    ,  1098.0776    ,  1094.8659    ,  1091.6645    ,
     *   1088.4733    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   1127.1192    ,  1123.8978    ,  1120.6863    ,  1117.4849    ,
     *   1114.2935    ,  1111.1122    ,  1107.9411    ,  1104.7801    ,
     *   1101.6292    ,
     *   1139.9949    ,  1136.8133    ,  1133.6416    ,  1130.4798    ,
     *   1127.3279    ,  1124.1861    ,  1121.0542    ,  1117.9323    ,
     *   1114.8205    ,
     *   1152.9173    ,  1149.7743    ,  1146.6412    ,  1143.5178    ,
     *   1140.4042    ,  1137.3006    ,  1134.2067    ,  1131.1228    ,
     *   1128.0488    ,
     *   1165.8875    ,  1162.7821    ,  1159.6863    ,  1156.6002    ,
     *   1153.5238    ,  1150.4572    ,  1147.4003    ,  1144.3531    ,
     *   1141.3157    ,
     *   1178.9067    ,  1175.8377    ,  1172.7782    ,  1169.7283    ,
     *   1166.6880    ,  1163.6572    ,  1160.6361    ,  1157.6246    ,
     *   1154.6228    ,
     *   1191.9758    ,  1188.9422    ,  1185.9179    ,  1182.9031    ,
     *   1179.8978    ,  1176.9019    ,  1173.9155    ,  1170.9386    ,
     *   1167.9713    ,
     *   1205.0958    ,  1202.0965    ,  1199.1065    ,  1196.1258    ,
     *   1193.1544    ,  1190.1924    ,  1187.2397    ,  1184.2964    ,
     *   1181.3625    ,
     *   1218.2674    ,  1215.3015    ,  1212.3448    ,  1209.3972    ,
     *   1206.4589    ,  1203.5297    ,  1200.6098    ,  1197.6991    ,
     *   1194.7976    ,
     *   1231.4916    ,  1228.5582    ,  1225.6338    ,  1222.7184    ,
     *   1219.8121    ,  1216.9149    ,  1214.0268    ,  1211.1478    ,
     *   1208.2779    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1244.7691    ,  1241.8672    ,  1238.9743    ,  1236.0902    ,
     *   1233.2151    ,  1230.3489    ,  1227.4917    ,  1224.6435    ,
     *   1221.8043    ,
     *   1258.1006    ,  1255.2294    ,  1252.3670    ,  1249.5134    ,
     *   1246.6686    ,  1243.8326    ,  1241.0055    ,  1238.1872    ,
     *   1235.3778    ,
     *   1271.4868    ,  1268.6455    ,  1265.8129    ,  1262.9889    ,
     *   1260.1736    ,  1257.3670    ,  1254.5691    ,  1251.7799    ,
     *   1248.9994    ,
     *   1284.9283    ,  1282.1161    ,  1279.3124    ,  1276.5173    ,
     *   1273.7307    ,  1270.9527    ,  1268.1832    ,  1265.4224    ,
     *   1262.6701    ,
     *   1298.4258    ,  1295.6420    ,  1292.8665    ,  1290.0994    ,
     *   1287.3407    ,  1284.5905    ,  1281.8488    ,  1279.1155    ,
     *   1276.3907    ,
     *   1311.9799    ,  1309.2236    ,  1306.4756    ,  1303.7358    ,
     *   1301.0044    ,  1298.2813    ,  1295.5665    ,  1292.8600    ,
     *   1290.1620    ,
     *   1325.5910    ,  1322.8616    ,  1320.1404    ,  1317.4273    ,
     *   1314.7224    ,  1312.0256    ,  1309.3371    ,  1306.6568    ,
     *   1303.9848    ,
     *   1339.2599    ,  1336.5567    ,  1333.8615    ,  1331.1744    ,
     *   1328.4953    ,  1325.8243    ,  1323.1614    ,  1320.5066    ,
     *   1317.8599    ,
     *   1352.9869    ,  1350.3092    ,  1347.6395    ,  1344.9777    ,
     *   1342.3238    ,  1339.6779    ,  1337.0399    ,  1334.4100    ,
     *   1331.7880    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   1366.7726    ,  1364.1199    ,  1361.4750    ,  1358.8379    ,
     *   1356.2086    ,  1353.5871    ,  1350.9735    ,  1348.3677    ,
     *   1345.7699    ,
     *   1380.6175    ,  1377.9891    ,  1375.3684    ,  1372.7554    ,
     *   1370.1501    ,  1367.5525    ,  1364.9627    ,  1362.3806    ,
     *   1359.8062    ,
     *   1394.5221    ,  1391.9175    ,  1389.3205    ,  1386.7310    ,
     *   1384.1491    ,  1381.5748    ,  1379.0081    ,  1376.4491    ,
     *   1373.8977    ,
     *   1408.4869    ,  1405.9055    ,  1403.3316    ,  1400.7650    ,
     *   1398.2060    ,  1395.6545    ,  1393.1105    ,  1390.5740    ,
     *   1388.0450    ,
     *   1422.5124    ,  1419.9537    ,  1417.4023    ,  1414.8582    ,
     *   1412.3215    ,  1409.7922    ,  1407.2703    ,  1404.7558    ,
     *   1402.2488    ,
     *   1436.5990    ,  1434.0624    ,  1431.5331    ,  1429.0110    ,
     *   1426.4961    ,  1423.9886    ,  1421.4883    ,  1418.9953    ,
     *   1416.5097    ,
     *   1450.7473    ,  1448.2324    ,  1445.7246    ,  1443.2239    ,
     *   1440.7304    ,  1438.2441    ,  1435.7650    ,  1433.2931    ,
     *   1430.8284    ,
     *   1464.9576    ,  1462.4639    ,  1459.9772    ,  1457.4976    ,
     *   1455.0250    ,  1452.5595    ,  1450.1011    ,  1447.6497    ,
     *   1445.2055    ,
     *   1479.2306    ,  1476.7576    ,  1474.2916    ,  1471.8325    ,
     *   1469.3804    ,  1466.9352    ,  1464.4971    ,  1462.0659    ,
     *   1459.6418    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1493.5666    ,  1491.1140    ,  1488.6682    ,  1486.2293    ,
     *   1483.7972    ,  1481.3720    ,  1478.9536    ,  1476.5422    ,
     *   1474.1378    ,
     *   1507.9663    ,  1505.5336    ,  1503.1076    ,  1500.6884    ,
     *   1498.2759    ,  1495.8703    ,  1493.4714    ,  1491.0794    ,
     *   1488.6942    ,
     *   1522.4300    ,  1520.0169    ,  1517.6103    ,  1515.2105    ,
     *   1512.8173    ,  1510.4308    ,  1508.0510    ,  1505.6779    ,
     *   1503.3116    ,
     *   1536.9585    ,  1534.5644    ,  1532.1770    ,  1529.7961    ,
     *   1527.4218    ,  1525.0541    ,  1522.6930    ,  1520.3386    ,
     *   1517.9908    ,
     *   1551.5521    ,  1549.1769    ,  1546.8081    ,  1544.4458    ,
     *   1542.0901    ,  1539.7408    ,  1537.3981    ,  1535.0620    ,
     *   1532.7324    ,
     *   1566.2114    ,  1563.8547    ,  1561.5043    ,  1559.1603    ,
     *   1556.8228    ,  1554.4917    ,  1552.1670    ,  1549.8488    ,
     *   1547.5371    ,
     *   1580.9371    ,  1578.5985    ,  1576.2662    ,  1573.9402    ,
     *   1571.6206    ,  1569.3073    ,  1567.0004    ,  1564.6998    ,
     *   1562.4057    ,
     *   1595.7296    ,  1593.4089    ,  1591.0944    ,  1588.7861    ,
     *   1586.4841    ,  1584.1883    ,  1581.8988    ,  1579.6157    ,
     *   1577.3388    ,
     *   1610.5898    ,  1608.2866    ,  1605.9895    ,  1603.6987    ,
     *   1601.4139    ,  1599.1354    ,  1596.8631    ,  1594.5970    ,
     *   1592.3372    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   252.82100    ,  253.24242    ,  253.66254    ,  254.08138    ,
     *   254.49894    ,  254.91525    ,  255.43390    ,  255.95065    ,
     *   256.46553    ,
     *   252.54410    ,  252.96840    ,  253.39135    ,  253.81298    ,
     *   254.23330    ,  254.65232    ,  255.17431    ,  255.69434    ,
     *   256.21244    ,
     *   252.25590    ,  252.68321    ,  253.10913    ,  253.53369    ,
     *   253.95689    ,  254.37875    ,  254.90424    ,  255.42770    ,
     *   255.94917    ,
     *   251.95604    ,  252.38651    ,  252.81554    ,  253.24315    ,
     *   253.66937    ,  254.09421    ,  254.62335    ,  255.15041    ,
     *   255.67541    ,
     *   251.64413    ,  252.07791    ,  252.51020    ,  252.94102    ,
     *   253.37040    ,  253.79835    ,  254.33132    ,  254.86214    ,
     *   255.39083    ,
     *   251.31980    ,  251.75704    ,  252.19274    ,  252.62692    ,
     *   253.05961    ,  253.49082    ,  254.02780    ,  254.56255    ,
     *   255.09510    ,
     *   250.98264    ,  251.42350    ,  251.86278    ,  252.30048    ,
     *   252.73663    ,  253.17126    ,  253.71243    ,  254.25129    ,
     *   254.78789    ,
     *   250.63222    ,  251.07689    ,  251.51991    ,  251.96129    ,
     *   252.40107    ,  252.83927    ,  253.38484    ,  253.92801    ,
     *   254.46883    ,
     *   250.26812    ,  250.71677    ,  251.16371    ,  251.60896    ,
     *   252.05254    ,  252.49448    ,  253.04464    ,  253.59232    ,
     *   254.13757    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   249.88988    ,  250.34272    ,  250.79376    ,  251.24305    ,
     *   251.69061    ,  252.13647    ,  252.69144    ,  253.24384    ,
     *   253.79372    ,
     *   249.49704    ,  249.95425    ,  250.40961    ,  250.86314    ,
     *   251.31487    ,  251.76483    ,  252.32484    ,  252.88217    ,
     *   253.43689    ,
     *   249.08911    ,  249.55091    ,  250.01078    ,  250.46875    ,
     *   250.92485    ,  251.37911    ,  251.94439    ,  252.50690    ,
     *   253.06669    ,
     *   248.66557    ,  249.13219    ,  249.59679    ,  250.05942    ,
     *   250.52009    ,  250.97885    ,  251.54966    ,  252.11758    ,
     *   252.68268    ,
     *   248.22589    ,  248.69756    ,  249.16713    ,  249.63464    ,
     *   250.10011    ,  250.56359    ,  251.14019    ,  251.71378    ,
     *   252.28443    ,
     *   247.76952    ,  248.24650    ,  248.72128    ,  249.19390    ,
     *   249.66441    ,  250.13283    ,  250.71549    ,  251.29502    ,
     *   251.87149    ,
     *   247.29587    ,  247.77841    ,  248.25866    ,  248.73666    ,
     *   249.21244    ,  249.68605    ,  250.27507    ,  250.86082    ,
     *   251.44339    ,
     *   246.80433    ,  247.29272    ,  247.77871    ,  248.26234    ,
     *   248.74366    ,  249.22271    ,  249.81840    ,  250.41068    ,
     *   250.99962    ,
     *   246.29424    ,  246.78878    ,  247.28080    ,  247.77035    ,
     *   248.25749    ,  248.74225    ,  249.34493    ,  249.94405    ,
     *   250.53968    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   245.76494    ,  246.26594    ,  246.76430    ,  247.26007    ,
     *   247.75331    ,  248.24407    ,  248.85408    ,  249.46038    ,
     *   250.06303    ,
     *   245.21570    ,  245.72350    ,  246.22852    ,  246.73084    ,
     *   247.23049    ,  247.72754    ,  248.34527    ,  248.95909    ,
     *   249.56910    ,
     *   244.64577    ,  245.16072    ,  245.67276    ,  246.18196    ,
     *   246.68836    ,  247.19202    ,  247.81784    ,  248.43957    ,
     *   249.05731    ,
     *   244.05434    ,  244.57683    ,  245.09626    ,  245.61269    ,
     *   246.12619    ,  246.63681    ,  247.27114    ,  247.90117    ,
     *   248.52702    ,
     *   243.44056    ,  243.97100    ,  244.49821    ,  245.02227    ,
     *   245.54324    ,  246.06118    ,  246.70445    ,  247.34322    ,
     *   247.97758    ,
     *   242.80353    ,  243.34235    ,  243.87777    ,  244.40987    ,
     *   244.93870    ,  245.46435    ,  246.11704    ,  246.76499    ,
     *   247.40832    ,
     *   242.14227    ,  242.68995    ,  243.23404    ,  243.77461    ,
     *   244.31174    ,  244.84551    ,  245.50812    ,  246.16573    ,
     *   246.81848    ,
     *   241.45575    ,  242.01280    ,  242.56604    ,  243.11556    ,
     *   243.66145    ,  244.20379    ,  244.87685    ,  245.54464    ,
     *   246.20731    ,
     *   240.74287    ,  241.30982    ,  241.87274    ,  242.43173    ,
     *   242.98687    ,  243.53825    ,  244.22234    ,  244.90087    ,
     *   245.57399    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   240.00243    ,  240.57988    ,  241.15306    ,  241.72205    ,
     *   242.28697    ,  242.84791    ,  243.54365    ,  244.23350    ,
     *   244.91764    ,
     *   239.23315    ,  239.82174    ,  240.40578    ,  240.98538    ,
     *   241.56065    ,  242.13171    ,  242.83976    ,  243.54157    ,
     *   244.23734    ,
     *   238.43365    ,  239.03407    ,  239.62965    ,  240.22049    ,
     *   240.80674    ,  241.38851    ,  242.10958    ,  242.82405    ,
     *   243.53210    ,
     *   237.79369    ,  238.40378    ,  239.00877    ,  239.60879    ,
     *   240.20399    ,  240.79447    ,  241.52616    ,  242.25091    ,
     *   242.96895    ,
     *   237.13402    ,  237.75426    ,  238.36912    ,  238.97877    ,
     *   239.58333    ,  240.18296    ,  240.92574    ,  241.66125    ,
     *   242.38973    ,
     *   236.45381    ,  237.08472    ,  237.70997    ,  238.32972    ,
     *   238.94411    ,  239.55332    ,  240.30772    ,  241.05450    ,
     *   241.79389    ,
     *   235.75223    ,  236.39437    ,  237.03053    ,  237.66089    ,
     *   238.28561    ,  238.90486    ,  239.67146    ,  240.43003    ,
     *   241.18085    ,
     *   235.02833    ,  235.68231    ,  236.32996    ,  236.97148    ,
     *   237.60706    ,  238.23686    ,  239.01625    ,  239.78719    ,
     *   240.54998    ,
     *   234.28113    ,  234.94759    ,  235.60736    ,  236.26064    ,
     *   236.90763    ,  237.54854    ,  238.34137    ,  239.12529    ,
     *   239.90063    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   233.50954    ,  234.18919    ,  234.86175    ,  235.52743    ,
     *   236.18646    ,  236.83905    ,  237.64601    ,  238.44358    ,
     *   239.23209    ,
     *   232.71240    ,  233.40601    ,  234.09208    ,  234.77087    ,
     *   235.44259    ,  236.10749    ,  236.92934    ,  237.74126    ,
     *   238.54362    ,
     *   231.88842    ,  232.59684    ,  233.29723    ,  233.98986    ,
     *   234.67500    ,  235.35290    ,  236.19044    ,  237.01747    ,
     *   237.83439    ,
     *   231.03623    ,  231.76036    ,  232.47594    ,  233.18325    ,
     *   233.88259    ,  234.57422    ,  235.42834    ,  236.27130    ,
     *   237.10356    ,
     *   230.15429    ,  230.89515    ,  231.62686    ,  232.34975    ,
     *   233.06414    ,  233.77032    ,  234.64196    ,  235.50175    ,
     *   236.35020    ,
     *   229.24093    ,  229.99963    ,  230.74852    ,  231.48798    ,
     *   232.21835    ,  232.93997    ,  233.83016    ,  234.70775    ,
     *   235.57329    ,
     *   228.29428    ,  229.07206    ,  229.83930    ,  230.59641    ,
     *   231.34378    ,  232.08180    ,  232.99169    ,  233.88814    ,
     *   234.77175    ,
     *   227.31228    ,  228.11051    ,  228.89738    ,  229.67335    ,
     *   230.43887    ,  231.19435    ,  232.12517    ,  233.04164    ,
     *   233.94441    ,
     *   226.29263    ,  227.11284    ,  227.92078    ,  228.71695    ,
     *   229.50186    ,  230.27598    ,  231.22912    ,  232.16687    ,
     *   233.08998    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   225.23271    ,  226.07666    ,  226.90727    ,  227.72514    ,
     *   228.53085    ,  229.32492    ,  230.30188    ,  231.26232    ,
     *   232.20706    ,
     *   224.12960    ,  224.99924    ,  225.85435    ,  226.69561    ,
     *   227.52368    ,  228.33915    ,  229.34162    ,  230.32630    ,
     *   231.29411    ,
     *   222.97994    ,  223.87752    ,  224.75920    ,  225.62576    ,
     *   226.47795    ,  227.31646    ,  228.34633    ,  229.35697    ,
     *   230.34943    ,
     *   221.77986    ,  222.70799    ,  223.61861    ,  224.51265    ,
     *   225.39097    ,  226.25436    ,  227.31374    ,  228.35227    ,
     *   229.37115    ,
     *   220.52490    ,  221.48658    ,  222.42889    ,  223.35291    ,
     *   224.25965    ,  225.15003    ,  226.24132    ,  227.30991    ,
     *   228.35717    ,
     *   219.20979    ,  220.20859    ,  221.18579    ,  222.14269    ,
     *   223.08048    ,  224.00027    ,  225.12619    ,  226.22729    ,
     *   227.30517    ,
     *   217.82829    ,  218.86844    ,  219.88432    ,  220.87750    ,
     *   221.84943    ,  222.80140    ,  223.96508    ,  225.10151    ,
     *   226.21251    ,
     *   216.37290    ,  217.45950    ,  218.51859    ,  219.55210    ,
     *   220.56177    ,  221.54917    ,  222.75425    ,  223.92921    ,
     *   225.07622    ,
     *   214.83443    ,  215.97375    ,  217.08155    ,  218.16023    ,
     *   219.21195    ,  220.23863    ,  221.48935    ,  222.70658    ,
     *   223.89289    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   213.20145    ,  214.40132    ,  215.56461    ,  216.69439    ,
     *   217.79336    ,  218.86390    ,  220.16530    ,  221.42918    ,
     *   222.65864    ,
     *   211.45941    ,  212.72983    ,  213.95716    ,  215.14539    ,
     *   216.29799    ,  217.41797    ,  218.77608    ,  220.09179    ,
     *   221.36891    ,
     *   209.58931    ,  210.94339    ,  212.24577    ,  213.50178    ,
     *   214.71599    ,  215.89229    ,  217.31446    ,  218.68825    ,
     *   220.01838    ,
     *   207.56560    ,  209.02105    ,  210.41305    ,  211.74899    ,
     *   213.03501    ,  214.27631    ,  215.77166    ,  217.21115    ,
     *   218.60073    ,
     *   205.35252    ,  206.93424    ,  208.43584    ,  209.86796    ,
     *   211.23920    ,  212.55666    ,  214.13675    ,  215.65142    ,
     *   217.10835    ,
     *   202.89755    ,  204.64231    ,  206.28207    ,  207.83295    ,
     *   209.30759    ,  210.71606    ,  212.39589    ,  213.99779    ,
     *   215.53191    ,
     *   199.35816    ,  201.39282    ,  203.26867    ,  205.01613    ,
     *   206.65739    ,  208.20923    ,  210.04282    ,  211.77645    ,
     *   213.42515    ,
     *   194.99460    ,  197.51245    ,  199.75354    ,  201.78902    ,
     *   203.66423    ,  205.41045    ,  207.44591    ,  209.34739    ,
     *   211.13846    ,
     *   188.92282    ,  192.51666    ,  195.43203    ,  197.94515    ,
     *   200.18118    ,  202.21142    ,  204.52822    ,  206.65395    ,
     *   208.62891    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   196.01444    ,  184.35182    ,  189.46892    ,  193.01867    ,
     *   195.91422    ,  198.41306    ,  201.15928    ,  203.60601    ,
     *   205.83155    ,
     *   209.76444    ,  201.93444    ,  196.66444    ,  185.21091    ,
     *   190.07793    ,  193.57091    ,  197.08538    ,  200.04425    ,
     *   202.63978    ,
     *   224.71444    ,  217.29444    ,  210.24444    ,  202.26444    ,
     *   196.82444    ,  186.09494    ,  191.67665    ,  195.63740    ,
     *   198.85606    ,
     *   240.10444    ,  232.58444    ,  225.01444    ,  217.09444    ,
     *   209.02444    ,  198.50444    ,  181.31222    ,  189.43903    ,
     *   194.03483    ,
     *   255.86444    ,  248.21444    ,  240.41444    ,  232.35444    ,
     *   223.93444    ,  214.78444    ,  203.46444    ,  197.53444    ,
     *   186.61996    ,
     *   272.01444    ,  264.26444    ,  256.36444    ,  248.24444    ,
     *   239.87444    ,  231.24444    ,  220.62444    ,  210.83444    ,
     *   198.77444    ,
     *   288.57444    ,  280.76444    ,  272.81444    ,  264.67444    ,
     *   256.35444    ,  247.88444    ,  237.25444    ,  226.65444    ,
     *   215.46444    ,
     *   305.54444    ,  297.71444    ,  289.72444    ,  281.59444    ,
     *   273.29444    ,  264.84444    ,  254.17444    ,  243.38444    ,
     *   232.39444    ,
     *   322.93444    ,  315.08444    ,  307.09444    ,  298.95444    ,
     *   290.66444    ,  282.22444    ,  271.50444    ,  260.62444    ,
     *   249.55444    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   340.75444    ,  332.90444    ,  324.91444    ,  316.78444    ,
     *   308.49444    ,  300.04444    ,  289.30444    ,  278.37444    ,
     *   267.21444    ,
     *   359.00444    ,  351.16444    ,  343.18444    ,  335.06444    ,
     *   326.78444    ,  318.35444    ,  307.60444    ,  296.66444    ,
     *   285.48444    ,
     *   377.69444    ,  369.87444    ,  361.91444    ,  353.81444    ,
     *   345.56444    ,  337.15444    ,  326.43444    ,  315.52444    ,
     *   304.37444    ,
     *   396.82444    ,  389.03444    ,  381.11444    ,  373.05444    ,
     *   364.84444    ,  356.47444    ,  345.80444    ,  334.95444    ,
     *   323.88444    ,
     *   416.42444    ,  408.67444    ,  400.79444    ,  392.77444    ,
     *   384.62444    ,  376.30444    ,  365.72444    ,  354.95444    ,
     *   343.97444    ,
     *   436.49444    ,  428.78444    ,  420.96444    ,  413.01444    ,
     *   404.91444    ,  396.67444    ,  386.19444    ,  375.52444    ,
     *   364.66444    ,
     *   494.94444    ,  487.40444    ,  479.75444    ,  471.99444    ,
     *   464.12444    ,  456.11444    ,  445.94444    ,  435.62444    ,
     *   425.12444    ,
     *   557.09444    ,  549.72444    ,  542.27444    ,  534.74444    ,
     *   527.10444    ,  519.36444    ,  509.55444    ,  499.60444    ,
     *   489.49444    ,
     *   623.65457    ,  616.48493    ,  609.25202    ,  601.95293    ,
     *   594.58452    ,  587.14333    ,  577.73374    ,  568.19646    ,
     *   558.52247    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   623.88920    ,  616.72569    ,  609.49918    ,  602.20680    ,
     *   594.84540    ,  587.41157    ,  578.01171    ,  568.48476    ,
     *   558.82179    ,
     *   624.35759    ,  617.20626    ,  609.99250    ,  602.71345    ,
     *   595.36602    ,  587.94684    ,  578.56629    ,  569.05989    ,
     *   559.41882    ,
     *   625.98800    ,  618.87865    ,  611.70879    ,  604.47567    ,
     *   597.17633    ,  589.80753    ,  580.49343    ,  571.05767    ,
     *   561.49181    ,
     *   628.48044    ,  621.43407    ,  614.33000    ,  607.16566    ,
     *   599.93827    ,  592.64479    ,  583.42993    ,  574.09953    ,
     *   564.64575    ,
     *   630.95059    ,  623.96523    ,  616.92484    ,  609.82702    ,
     *   602.66914    ,  595.44834    ,  586.32915    ,  577.10019    ,
     *   567.75415    ,
     *   633.39939    ,  626.47318    ,  619.49449    ,  612.46104    ,
     *   605.37036    ,  598.21979    ,  589.19291    ,  580.06171    ,
     *   570.81936    ,
     *   635.82771    ,  628.95890    ,  622.04002    ,  615.06893    ,
     *   608.04329    ,  600.96062    ,  592.02290    ,  582.98601    ,
     *   573.84356    ,
     *   638.23638    ,  631.42332    ,  624.56247    ,  617.65182    ,
     *   610.68918    ,  603.67222    ,  594.82070    ,  585.87486    ,
     *   576.82876    ,
     *   640.62618    ,  633.86728    ,  627.06278    ,  620.21077    ,
     *   613.30921    ,  606.35587    ,  597.58775    ,  588.72993    ,
     *   579.77683    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   642.99785    ,  636.29162    ,  629.54186    ,  622.74678    ,
     *   615.90446    ,  609.01281    ,  600.32545    ,  591.55275    ,
     *   582.68952    ,
     *   645.35209    ,  638.69710    ,  632.00056    ,  625.26080    ,
     *   618.47598    ,  611.64416    ,  603.03507    ,  594.34478    ,
     *   585.56844    ,
     *   647.68953    ,  641.08444    ,  634.43969    ,  627.75369    ,
     *   621.02474    ,  614.25099    ,  605.71780    ,  597.10735    ,
     *   588.41511    ,
     *   650.01082    ,  643.45433    ,  636.85998    ,  630.22629    ,
     *   623.55164    ,  616.83430    ,  608.37477    ,  599.84173    ,
     *   591.23093    ,
     *   666.55840    ,  660.32342    ,  654.06167    ,  647.77217    ,
     *   641.45391    ,  635.10577    ,  627.12681    ,  619.09691    ,
     *   611.01348    ,
     *   682.45461    ,  676.49275    ,  670.51236    ,  664.51282    ,
     *   658.49347    ,  652.45364    ,  644.87392    ,  637.25957    ,
     *   629.60900    ,
     *   697.83363    ,  692.10835    ,  686.37081    ,  680.62064    ,
     *   674.85744    ,  669.08079    ,  661.84041    ,  654.57746    ,
     *   647.29102    ,
     *   712.79413    ,  707.27694    ,  701.75236    ,  696.22017    ,
     *   690.68015    ,  685.13206    ,  678.18524    ,  671.22497    ,
     *   664.25075    ,
     *   727.41113    ,  722.07925    ,  716.74379    ,  711.40465    ,
     *   706.06172    ,  700.71489    ,  694.02571    ,  687.33005    ,
     *   680.62769    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   741.74326    ,  736.57808    ,  731.41235    ,  726.24604    ,
     *   721.07911    ,  715.91155    ,  709.45116    ,  702.98970    ,
     *   696.52712    ,
     *   755.83732    ,  750.82342    ,  745.81138    ,  740.80121    ,
     *   735.79295    ,  730.78662    ,  724.53147    ,  718.27946    ,
     *   712.03067    ,
     *   769.73143    ,  764.85581    ,  759.98399    ,  755.11601    ,
     *   750.25194    ,  745.39183    ,  739.32238    ,  733.25938    ,
     *   727.20299    ,
     *   783.45704    ,  778.70866    ,  773.96561    ,  769.22799    ,
     *   764.49587    ,  759.76934    ,  753.86918    ,  747.97809    ,
     *   742.09625    ,
     *   797.04051    ,  792.40982    ,  787.78574    ,  783.16834    ,
     *   778.55773    ,  773.95401    ,  768.20919    ,  762.47550    ,
     *   756.75317    ,
     *   810.50410    ,  805.98285    ,  801.46920    ,  796.96327    ,
     *   792.46515    ,  787.97495    ,  782.37350    ,  776.78483    ,
     *   771.20915    ,
     *   823.86683    ,  819.44776    ,  815.03712    ,  810.63501    ,
     *   806.24153    ,  801.85680    ,  796.38836    ,  790.93398    ,
     *   785.49390    ,
     *   837.14507    ,  832.82179    ,  828.50759    ,  824.20259    ,
     *   819.90687    ,  815.62055    ,  810.27605    ,  804.94663    ,
     *   799.63254    ,
     *   850.35301    ,  846.11983    ,  841.89626    ,  837.68241    ,
     *   833.47837    ,  829.28424    ,  824.05571    ,  818.84306    ,
     *   813.64653    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   863.50302    ,  859.35485    ,  855.21672    ,  851.08872    ,
     *   846.97094    ,  842.86348    ,  837.74385    ,  832.64072    ,
     *   827.55431    ,
     *   876.60595    ,  872.53823    ,  868.48087    ,  864.43396    ,
     *   860.39759    ,  856.37186    ,  851.35482    ,  846.35476    ,
     *   841.37188    ,
     *   889.67139    ,  885.67997    ,  881.69917    ,  877.72906    ,
     *   873.76974    ,  869.82129    ,  864.90118    ,  859.99840    ,
     *   855.11315    ,
     *   902.70781    ,  898.78893    ,  894.88085    ,  890.98366    ,
     *   887.09743    ,  883.22226    ,  878.39396    ,  873.58326    ,
     *   868.79032    ,
     *   915.72275    ,  911.87297    ,  908.03413    ,  904.20631    ,
     *   900.38958    ,  896.58402    ,  891.84292    ,  887.11957    ,
     *   882.41414    ,
     *   928.72295    ,  924.93912    ,  921.16633    ,  917.40463    ,
     *   913.65411    ,  909.91484    ,  905.25669    ,  900.61640    ,
     *   895.99412    ,
     *   941.71446    ,  937.99367    ,  934.28397    ,  930.58543    ,
     *   926.89810    ,  923.22206    ,  918.64300    ,  914.08184    ,
     *   909.53872    ,
     *   954.70270    ,  951.04228    ,  947.39296    ,  943.75481    ,
     *   940.12789    ,  936.51227    ,  932.00874    ,  927.52310    ,
     *   923.05549    ,
     *   967.69259    ,  964.09003    ,  960.49857    ,  956.91827    ,
     *   953.34920    ,  949.79140    ,  945.36011    ,  940.94667    ,
     *   936.55120    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   980.68857    ,  977.14155    ,  973.60561    ,  970.08080    ,
     *   966.56717    ,  963.06478    ,  958.70270    ,  954.35838    ,
     *   950.03194    ,
     *   993.69466    ,  990.20102    ,  986.71841    ,  983.24688    ,
     *   979.78648    ,  976.33726    ,  972.04155    ,  967.76349    ,
     *   963.50321    ,
     *   1006.7145    ,  1003.2722    ,  999.84092    ,  996.42061    ,
     *   993.01136    ,  989.61322    ,  985.38124    ,  981.16680    ,
     *   976.96999    ,
     *   1019.7515    ,  1016.3587    ,  1012.9767    ,  1009.6057    ,
     *   1006.2457    ,  1002.8967    ,  998.72596    ,  994.57264    ,
     *   990.43679    ,
     *   1032.8087    ,  1029.4636    ,  1026.1292    ,  1022.8056    ,
     *   1019.4930    ,  1016.1912    ,  1012.0795    ,  1007.9850    ,
     *   1003.9078    ,
     *   1045.8889    ,  1042.5897    ,  1039.3012    ,  1036.0234    ,
     *   1032.7565    ,  1029.5003    ,  1025.4453    ,  1021.4074    ,
     *   1017.3866    ,
     *   1058.9947    ,  1055.7399    ,  1052.4957    ,  1049.2620    ,
     *   1046.0391    ,  1042.8269    ,  1038.8267    ,  1034.8433    ,
     *   1030.8769    ,
     *   1072.1285    ,  1068.9165    ,  1065.7150    ,  1062.5241    ,
     *   1059.3436    ,  1056.1738    ,  1052.2264    ,  1048.2957    ,
     *   1044.3817    ,
     *   1085.2924    ,  1082.1219    ,  1078.9617    ,  1075.8119    ,
     *   1072.6726    ,  1069.5437    ,  1065.6473    ,  1061.7674    ,
     *   1057.9040    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   1098.4885    ,  1095.3581    ,  1092.2379    ,  1089.1279    ,
     *   1086.0283    ,  1082.9389    ,  1079.0919    ,  1075.2610    ,
     *   1071.4465    ,
     *   1111.7187    ,  1108.6270    ,  1105.5455    ,  1102.4741    ,
     *   1099.4128    ,  1096.3618    ,  1092.5624    ,  1088.7789    ,
     *   1085.0116    ,
     *   1124.9847    ,  1121.9306    ,  1118.8865    ,  1115.8524    ,
     *   1112.8283    ,  1109.8143    ,  1106.0610    ,  1102.3234    ,
     *   1098.6017    ,
     *   1138.2882    ,  1135.2705    ,  1132.2626    ,  1129.2646    ,
     *   1126.2765    ,  1123.2984    ,  1119.5897    ,  1115.8965    ,
     *   1112.2190    ,
     *   1151.6306    ,  1148.6482    ,  1145.6755    ,  1142.7125    ,
     *   1139.7593    ,  1136.8158    ,  1133.1503    ,  1129.5002    ,
     *   1125.8655    ,
     *   1165.0135    ,  1162.0652    ,  1159.1266    ,  1156.1975    ,
     *   1153.2781    ,  1150.3683    ,  1146.7447    ,  1143.1363    ,
     *   1139.5430    ,
     *   1178.4380    ,  1175.5229    ,  1172.6173    ,  1169.7212    ,
     *   1166.8346    ,  1163.9575    ,  1160.3745    ,  1156.8064    ,
     *   1153.2533    ,
     *   1191.9055    ,  1189.0227    ,  1186.1492    ,  1183.2850    ,
     *   1180.4301    ,  1177.5847    ,  1174.0411    ,  1170.5122    ,
     *   1166.9981    ,
     *   1205.4172    ,  1202.5656    ,  1199.7232    ,  1196.8901    ,
     *   1194.0661    ,  1191.2514    ,  1187.7461    ,  1184.2552    ,
     *   1180.7788    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   1218.9741    ,  1216.1529    ,  1213.3408    ,  1210.5378    ,
     *   1207.7438    ,  1204.9589    ,  1201.4907    ,  1198.0367    ,
     *   1194.5971    ,
     *   1232.5773    ,  1229.7856    ,  1227.0029    ,  1224.2292    ,
     *   1221.4644    ,  1218.7085    ,  1215.2763    ,  1211.8582    ,
     *   1208.4542    ,
     *   1246.2278    ,  1243.4649    ,  1240.7107    ,  1237.9654    ,
     *   1235.2289    ,  1232.5013    ,  1229.1042    ,  1225.7209    ,
     *   1222.3515    ,
     *   1259.9265    ,  1257.1915    ,  1254.4652    ,  1251.7476    ,
     *   1249.0386    ,  1246.3384    ,  1242.9754    ,  1239.6260    ,
     *   1236.2903    ,
     *   1273.6744    ,  1270.9666    ,  1268.2673    ,  1265.5766    ,
     *   1262.8945    ,  1260.2209    ,  1256.8911    ,  1253.5746    ,
     *   1250.2717    ,
     *   1287.4723    ,  1284.7909    ,  1282.1180    ,  1279.4535    ,
     *   1276.7975    ,  1274.1499    ,  1270.8523    ,  1267.5679    ,
     *   1264.2968    ,
     *   1301.3210    ,  1298.6654    ,  1296.0182    ,  1293.3792    ,
     *   1290.7485    ,  1288.1262    ,  1284.8600    ,  1281.6069    ,
     *   1278.3669    ,
     *   1315.2213    ,  1312.5909    ,  1309.9686    ,  1307.3545    ,
     *   1304.7486    ,  1302.1509    ,  1298.9153    ,  1295.6926    ,
     *   1292.4828    ,
     *   1329.1740    ,  1326.5681    ,  1323.9702    ,  1321.3803    ,
     *   1318.7985    ,  1316.2248    ,  1313.0191    ,  1309.8260    ,
     *   1306.6457    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   1343.1799    ,  1340.5978    ,  1338.0237    ,  1335.4575    ,
     *   1332.8992    ,  1330.3489    ,  1327.1723    ,  1324.0081    ,
     *   1320.8565    ,
     *   1357.2396    ,  1354.6809    ,  1352.1299    ,  1349.5868    ,
     *   1347.0514    ,  1344.5240    ,  1341.3757    ,  1338.2398    ,
     *   1335.1161    ,
     *   1371.3540    ,  1368.8179    ,  1366.2896    ,  1363.7690    ,
     *   1361.2560    ,  1358.7509    ,  1355.6303    ,  1352.5219    ,
     *   1349.4256    ,
     *   1385.5236    ,  1383.0098    ,  1380.5035    ,  1378.0049    ,
     *   1375.5138    ,  1373.0304    ,  1369.9369    ,  1366.8553    ,
     *   1363.7857    ,
     *   1399.7492    ,  1397.2570    ,  1394.7724    ,  1392.2952    ,
     *   1389.8255    ,  1387.3634    ,  1384.2963    ,  1381.2410    ,
     *   1378.1975    ,
     *   1414.0314    ,  1411.5605    ,  1409.0969    ,  1406.6407    ,
     *   1404.1920    ,  1401.7506    ,  1398.7093    ,  1395.6797    ,
     *   1392.6617    ,
     *   1428.3709    ,  1425.9208    ,  1423.4778    ,  1421.0422    ,
     *   1418.6139    ,  1416.1928    ,  1413.1768    ,  1410.1723    ,
     *   1407.1793    ,
     *   1442.7685    ,  1440.3386    ,  1437.9159    ,  1435.5003    ,
     *   1433.0920    ,  1430.6908    ,  1427.6996    ,  1424.7196    ,
     *   1421.7510    ,
     *   1457.2247    ,  1454.8147    ,  1452.4117    ,  1450.0158    ,
     *   1447.6271    ,  1445.2454    ,  1442.2784    ,  1439.3225    ,
     *   1436.3778    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   1471.7402    ,  1469.3497    ,  1466.9661    ,  1464.5895    ,
     *   1462.2199    ,  1459.8573    ,  1456.9140    ,  1453.9817    ,
     *   1451.0604    ,
     *   1486.3158    ,  1483.9443    ,  1481.5797    ,  1479.2220    ,
     *   1476.8712    ,  1474.5274    ,  1471.6073    ,  1468.6981    ,
     *   1465.7998    ,
     *   1500.9521    ,  1498.5993    ,  1496.2533    ,  1493.9141    ,
     *   1491.5818    ,  1489.2563    ,  1486.3590    ,  1483.4725    ,
     *   1480.5967    ,
     *   1515.6497    ,  1513.3153    ,  1510.9876    ,  1508.6666    ,
     *   1506.3523    ,  1504.0448    ,  1501.1700    ,  1498.3057    ,
     *   1495.4520    ,
     *   1530.4094    ,  1528.0930    ,  1525.7833    ,  1523.4801    ,
     *   1521.1837    ,  1518.8938    ,  1516.0410    ,  1513.1985    ,
     *   1510.3666    ,
     *   1545.2320    ,  1542.9333    ,  1540.6411    ,  1538.3556    ,
     *   1536.0765    ,  1533.8041    ,  1530.9728    ,  1528.1519    ,
     *   1525.3412    ,
     *   1560.1180    ,  1557.8367    ,  1555.5619    ,  1553.2936    ,
     *   1551.0318    ,  1548.7764    ,  1545.9664    ,  1543.1665    ,
     *   1540.3769    ,
     *   1575.0683    ,  1572.8042    ,  1570.5464    ,  1568.2951    ,
     *   1566.0501    ,  1563.8116    ,  1561.0225    ,  1558.2434    ,
     *   1555.4744    ,
     *   1590.0837    ,  1587.8364    ,  1585.5954    ,  1583.3608    ,
     *   1581.1324    ,  1578.9105    ,  1576.1419    ,  1573.3833    ,
     *   1570.6347    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   256.97855    ,  257.48977    ,  257.99919    ,  258.50684    ,
     *   259.01275    ,  259.51695    ,  260.01946    ,  260.52030    ,
     *   261.01949    ,
     *   256.72863    ,  257.24296    ,  257.75544    ,  258.26610    ,
     *   258.77498    ,  259.28209    ,  259.78746    ,  260.29111    ,
     *   260.79308    ,
     *   256.46868    ,  256.98626    ,  257.50194    ,  258.01576    ,
     *   258.52772    ,  259.03787    ,  259.54624    ,  260.05283    ,
     *   260.55769    ,
     *   256.19839    ,  256.71937    ,  257.23840    ,  257.75551    ,
     *   258.27071    ,  258.78404    ,  259.29553    ,  259.80520    ,
     *   260.31308    ,
     *   255.91743    ,  256.44199    ,  256.96452    ,  257.48506    ,
     *   258.00364    ,  258.52030    ,  259.03505    ,  259.54794    ,
     *   260.05898    ,
     *   255.62550    ,  256.15378    ,  256.67997    ,  257.20411    ,
     *   257.72623    ,  258.24636    ,  258.76452    ,  259.28076    ,
     *   259.79510    ,
     *   255.32226    ,  255.85443    ,  256.38445    ,  256.91235    ,
     *   257.43816    ,  257.96191    ,  258.48365    ,  259.00339    ,
     *   259.52118    ,
     *   255.00735    ,  255.54360    ,  256.07762    ,  256.60945    ,
     *   257.13912    ,  257.66666    ,  258.19212    ,  258.71553    ,
     *   259.23691    ,
     *   254.68043    ,  255.22094    ,  255.75914    ,  256.29508    ,
     *   256.82878    ,  257.36029    ,  257.88964    ,  258.41687    ,
     *   258.94201    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   254.34112    ,  254.88609    ,  255.42866    ,  255.96889    ,
     *   256.50681    ,  257.04246    ,  257.57588    ,  258.10710    ,
     *   258.63616    ,
     *   253.98904    ,  254.53867    ,  255.08582    ,  255.63054    ,
     *   256.17286    ,  256.71284    ,  257.25050    ,  257.78589    ,
     *   258.31905    ,
     *   253.62381    ,  254.17831    ,  254.73024    ,  255.27965    ,
     *   255.82658    ,  256.37107    ,  256.91317    ,  257.45292    ,
     *   257.99036    ,
     *   253.24500    ,  253.80460    ,  254.36154    ,  254.91585    ,
     *   255.46759    ,  256.01681    ,  256.56354    ,  257.10784    ,
     *   257.64974    ,
     *   252.85220    ,  253.41714    ,  253.97930    ,  254.53875    ,
     *   255.09552    ,  255.64967    ,  256.20125    ,  256.75030    ,
     *   257.29686    ,
     *   252.44496    ,  253.01548    ,  253.58312    ,  254.14793    ,
     *   254.70996    ,  255.26927    ,  255.82591    ,  256.37992    ,
     *   256.93136    ,
     *   252.02282    ,  252.59919    ,  253.17255    ,  253.74298    ,
     *   254.31051    ,  254.87521    ,  255.43714    ,  255.99634    ,
     *   256.55286    ,
     *   251.58530    ,  252.16779    ,  252.74715    ,  253.32345    ,
     *   253.89674    ,  254.46708    ,  255.03453    ,  255.59915    ,
     *   256.16099    ,
     *   251.13191    ,  251.72081    ,  252.30645    ,  252.88889    ,
     *   253.46820    ,  254.04444    ,  254.61767    ,  255.18795    ,
     *   255.75534    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   250.66213    ,  251.25774    ,  251.84995    ,  252.43882    ,
     *   253.02443    ,  253.60684    ,  254.18612    ,  254.76232    ,
     *   255.33552    ,
     *   250.17539    ,  250.77805    ,  251.37714    ,  251.97275    ,
     *   252.56496    ,  253.15382    ,  253.73942    ,  254.32182    ,
     *   254.90108    ,
     *   249.67115    ,  250.28118    ,  250.88749    ,  251.49016    ,
     *   252.08927    ,  252.68489    ,  253.27710    ,  253.86598    ,
     *   254.45158    ,
     *   249.14878    ,  249.76655    ,  250.38043    ,  250.99050    ,
     *   251.59684    ,  252.19954    ,  252.79868    ,  253.39433    ,
     *   253.98657    ,
     *   248.60767    ,  249.23357    ,  249.85538    ,  250.47320    ,
     *   251.08713    ,  251.69724    ,  252.30363    ,  252.90638    ,
     *   253.50556    ,
     *   248.04714    ,  248.68157    ,  249.31171    ,  249.93767    ,
     *   250.55955    ,  251.17744    ,  251.79142    ,  252.40159    ,
     *   253.00804    ,
     *   247.46649    ,  248.10989    ,  248.74878    ,  249.38329    ,
     *   250.01350    ,  250.63953    ,  251.26148    ,  251.87943    ,
     *   252.49348    ,
     *   246.86499    ,  247.51781    ,  248.16590    ,  248.80937    ,
     *   249.44834    ,  250.08292    ,  250.71322    ,  251.33932    ,
     *   251.96135    ,
     *   246.24185    ,  246.90459    ,  247.56234    ,  248.21524    ,
     *   248.86341    ,  249.50696    ,  250.14601    ,  250.78067    ,
     *   251.41105    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   245.59622    ,  246.26941    ,  246.93734    ,  247.60015    ,
     *   248.25798    ,  248.91096    ,  249.55921    ,  250.20284    ,
     *   250.84197    ,
     *   244.92724    ,  245.61143    ,  246.29007    ,  246.96332    ,
     *   247.63132    ,  248.29420    ,  248.95211    ,  249.60516    ,
     *   250.25349    ,
     *   244.23394    ,  244.92974    ,  245.61968    ,  246.30392    ,
     *   246.98262    ,  247.65593    ,  248.32399    ,  248.98694    ,
     *   249.64491    ,
     *   243.68049    ,  244.38571    ,  245.08481    ,  245.77796    ,
     *   246.46532    ,  247.14706    ,  247.82334    ,  248.49429    ,
     *   249.16006    ,
     *   243.11139    ,  243.82645    ,  244.53510    ,  245.23754    ,
     *   245.93393    ,  246.62445    ,  247.30927    ,  247.98855    ,
     *   248.66242    ,
     *   242.52614    ,  243.25147    ,  243.97009    ,  244.68221    ,
     *   245.38801    ,  246.08768    ,  246.78140    ,  247.46933    ,
     *   248.15164    ,
     *   241.92417    ,  242.66023    ,  243.38926    ,  244.11149    ,
     *   244.82711    ,  245.53632    ,  246.23931    ,  246.93625    ,
     *   247.62733    ,
     *   241.30489    ,  242.05218    ,  242.79210    ,  243.52488    ,
     *   244.25074    ,  244.96990    ,  245.68255    ,  246.38889    ,
     *   247.08909    ,
     *   240.66768    ,  241.42673    ,  242.17803    ,  242.92184    ,
     *   243.65840    ,  244.38794    ,  245.11067    ,  245.82680    ,
     *   246.53651    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   240.01188    ,  240.78324    ,  241.54646    ,  242.30181    ,
     *   243.04956    ,  243.78994    ,  244.52319    ,  245.24952    ,
     *   245.96915    ,
     *   239.33677    ,  240.12104    ,  240.89675    ,  241.66419    ,
     *   242.42364    ,  243.17535    ,  243.91959    ,  244.65658    ,
     *   245.38655    ,
     *   238.64159    ,  239.43943    ,  240.22824    ,  241.00834    ,
     *   241.78004    ,  242.54361    ,  243.29933    ,  244.04745    ,
     *   244.78821    ,
     *   237.92554    ,  238.73763    ,  239.54019    ,  240.33358    ,
     *   241.11811    ,  241.89410    ,  242.66183    ,  243.42159    ,
     *   244.17362    ,
     *   237.18774    ,  238.01483    ,  238.83185    ,  239.63918    ,
     *   240.43718    ,  241.22618    ,  242.00650    ,  242.77842    ,
     *   243.54224    ,
     *   236.42726    ,  237.27015    ,  238.10238    ,  238.92438    ,
     *   239.73652    ,  240.53917    ,  241.33267    ,  242.11734    ,
     *   242.89349    ,
     *   235.64308    ,  236.50263    ,  237.35090    ,  238.18833    ,
     *   239.01534    ,  239.83232    ,  240.63965    ,  241.43768    ,
     *   242.22674    ,
     *   234.83409    ,  235.71126    ,  236.57645    ,  237.43014    ,
     *   238.27280    ,  239.10486    ,  239.92672    ,  240.73877    ,
     *   241.54136    ,
     *   233.99912    ,  234.89493    ,  235.77800    ,  236.64885    ,
     *   237.50801    ,  238.35593    ,  239.19307    ,  240.01984    ,
     *   240.83663    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   233.13687    ,  234.05244    ,  234.95442    ,  235.84342    ,
     *   236.71999    ,  237.58464    ,  238.43786    ,  239.28012    ,
     *   240.11182    ,
     *   232.24590    ,  233.18246    ,  234.10451    ,  235.01272    ,
     *   235.90769    ,  236.79000    ,  237.66018    ,  238.51874    ,
     *   239.36613    ,
     *   231.32467    ,  232.28357    ,  233.22694    ,  234.15551    ,
     *   235.06997    ,  235.97095    ,  236.85904    ,  237.73478    ,
     *   238.59870    ,
     *   230.37146    ,  231.35419    ,  232.32025    ,  233.27047    ,
     *   234.20560    ,  235.12635    ,  236.03337    ,  236.92726    ,
     *   237.80860    ,
     *   229.38435    ,  230.39257    ,  231.38284    ,  232.35611    ,
     *   233.31321    ,  234.25494    ,  235.18202    ,  236.09511    ,
     *   236.99483    ,
     *   228.36124    ,  229.39678    ,  230.41296    ,  231.41083    ,
     *   232.39134    ,  233.35537    ,  234.30372    ,  235.23715    ,
     *   236.15633    ,
     *   227.29974    ,  228.36468    ,  229.40865    ,  230.43283    ,
     *   231.43833    ,  232.42612    ,  233.39710    ,  234.35211    ,
     *   235.29192    ,
     *   226.19719    ,  227.29385    ,  228.36772    ,  229.42015    ,
     *   230.45239    ,  231.46556    ,  232.46065    ,  233.43862    ,
     *   234.40031    ,
     *   225.05056    ,  226.18158    ,  227.28773    ,  228.37057    ,
     *   229.43152    ,  230.47185    ,  231.49271    ,  232.49514    ,
     *   233.48011    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   223.85639    ,  225.02479    ,  226.16592    ,  227.28161    ,
     *   228.37347    ,  229.44297    ,  230.49142    ,  231.52000    ,
     *   232.52979    ,
     *   222.61069    ,  223.81996    ,  224.99917    ,  226.15047    ,
     *   227.27574    ,  228.37666    ,  229.45474    ,  230.51133    ,
     *   231.54765    ,
     *   221.30883    ,  222.56303    ,  223.78389    ,  224.97397    ,
     *   226.13547    ,  227.27037    ,  228.38038    ,  229.46706    ,
     *   230.53181    ,
     *   219.94537    ,  221.24926    ,  222.51594    ,  223.74846    ,
     *   224.94945    ,  226.12121    ,  227.26576    ,  228.38489    ,
     *   229.48019    ,
     *   218.51384    ,  219.87310    ,  221.19050    ,  222.46974    ,
     *   223.71397    ,  224.92592    ,  226.10797    ,  227.26220    ,
     *   228.39045    ,
     *   217.00641    ,  218.42791    ,  219.80189    ,  221.13288    ,
     *   222.42474    ,  223.68073    ,  224.90368    ,  226.09604    ,
     *   227.25996    ,
     *   215.00058    ,  216.51200    ,  217.96682    ,  219.37112    ,
     *   220.72990    ,  222.04736    ,  223.32705    ,  224.57203    ,
     *   225.78493    ,
     *   212.83675    ,  214.45571    ,  216.00585    ,  217.49548    ,
     *   218.93135    ,  220.31897    ,  221.66292    ,  222.96707    ,
     *   224.23474    ,
     *   210.48150    ,  212.23246    ,  213.89736    ,  215.48815    ,
     *   217.01417    ,  218.48292    ,  219.90047    ,  221.27184    ,
     *   222.60126    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   207.88642    ,  209.80509    ,  211.61215    ,  213.32561    ,
     *   214.95913    ,  216.52322    ,  218.02623    ,  219.47487    ,
     *   220.87464    ,
     *   204.97658    ,  207.11882    ,  209.10877    ,  210.97568    ,
     *   212.74058    ,  214.41906    ,  216.02302    ,  217.56175    ,
     *   219.04268    ,
     *   201.62457    ,  204.08654    ,  206.32489    ,  208.39199    ,
     *   210.32295    ,  212.14241    ,  213.86828    ,  215.51402    ,
     *   217.09002    ,
     *   197.58098    ,  200.55417    ,  203.15846    ,  205.50322    ,
     *   207.65418    ,  209.65388    ,  211.53132    ,  213.30719    ,
     *   214.99675    ,
     *   192.22386    ,  196.20006    ,  199.42067    ,  202.18876    ,
     *   204.65219    ,  206.89474    ,  208.96841    ,  210.90760    ,
     *   212.73629    ,
     *   182.47410    ,  190.11253    ,  194.68605    ,  198.21370    ,
     *   201.17307    ,  203.76994    ,  206.11299    ,  208.26652    ,
     *   210.27161    ,
     *   204.33444    ,  198.26444    ,  187.52118    ,  192.99757    ,
     *   196.91936    ,  200.10593    ,  202.85429    ,  205.30824    ,
     *   207.54826    ,
     *   221.50444    ,  211.31444    ,  199.05444    ,  183.99940    ,
     *   191.06727    ,  195.51823    ,  198.98042    ,  201.90264    ,
     *   204.47972    ,
     *   238.30444    ,  226.69444    ,  213.61444    ,  197.88444    ,
     *   176.67576    ,  188.77380    ,  193.98204    ,  197.78752    ,
     *   200.91189    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   255.76444    ,  243.86444    ,  231.15444    ,  217.55444    ,
     *   204.25444    ,  198.18444    ,  185.85994    ,  192.26715    ,
     *   196.51511    ,
     *   274.01444    ,  262.18444    ,  249.90444    ,  237.33444    ,
     *   225.08444    ,  214.09444    ,  200.37444    ,  181.56551    ,
     *   190.30100    ,
     *   292.97444    ,  281.28444    ,  269.31444    ,  257.16444    ,
     *   245.05444    ,  233.06444    ,  220.34444    ,  207.59444    ,
     *   200.56444    ,
     *   312.58444    ,  301.03444    ,  289.27444    ,  277.33444    ,
     *   265.29444    ,  253.14444    ,  240.73444    ,  228.36444    ,
     *   216.68444    ,
     *   332.79444    ,  321.39444    ,  309.78444    ,  297.99444    ,
     *   286.03444    ,  273.90444    ,  261.51444    ,  248.84444    ,
     *   235.67444    ,
     *   353.60444    ,  342.34444    ,  330.88444    ,  319.22444    ,
     *   307.38444    ,  295.32444    ,  282.97444    ,  270.24444    ,
     *   256.85444    ,
     *   414.44444    ,  403.57444    ,  392.51444    ,  381.25444    ,
     *   369.79444    ,  358.09444    ,  346.09444    ,  333.71444    ,
     *   320.80444    ,
     *   479.22444    ,  468.78444    ,  458.15444    ,  447.33444    ,
     *   436.31444    ,  425.05444    ,  413.51444    ,  401.65444    ,
     *   389.41444    ,
     *   548.70177    ,  538.72326    ,  528.57465    ,  518.24229    ,
     *   507.71105    ,  496.96412    ,  485.98269    ,  474.74559    ,
     *   463.22881    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   549.01286    ,  539.04695    ,  528.91185    ,  518.59405    ,
     *   508.07854    ,  497.34864    ,  486.38574    ,  475.16891    ,
     *   463.67440    ,
     *   549.63327    ,  539.69239    ,  529.58415    ,  519.29524    ,
     *   508.81093    ,  498.11484    ,  487.18870    ,  476.01204    ,
     *   464.56165    ,
     *   551.78652    ,  541.93149    ,  531.91530    ,  521.72538    ,
     *   511.34783    ,  500.76728    ,  489.96667    ,  478.92696    ,
     *   467.62674    ,
     *   555.05990    ,  545.33245    ,  535.45286    ,  525.40958    ,
     *   515.18992    ,  504.77990    ,  494.16413    ,  483.32558    ,
     *   472.24528    ,
     *   558.28296    ,  548.67778    ,  538.92888    ,  529.02565    ,
     *   518.95646    ,  508.70859    ,  498.26813    ,  487.61979    ,
     *   476.74672    ,
     *   561.45837    ,  551.97052    ,  542.34684    ,  532.57754    ,
     *   522.65197    ,  512.55854    ,  502.28463    ,  491.81652    ,
     *   481.13915    ,
     *   564.58859    ,  555.21347    ,  545.70990    ,  536.06886    ,
     *   526.28057    ,  516.33445    ,  506.21905    ,  495.92200    ,
     *   485.42986    ,
     *   567.67590    ,  558.40921    ,  549.02099    ,  539.50292    ,
     *   529.84602    ,  520.04062    ,  510.07631    ,  499.94191    ,
     *   489.62540    ,
     *   570.72242    ,  561.56012    ,  552.28280    ,  542.88277    ,
     *   533.35179    ,  523.68099    ,  513.86090    ,  503.88141    ,
     *   493.73172    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   573.73011    ,  564.66842    ,  555.49783    ,  546.21124    ,
     *   536.80107    ,  527.25918    ,  517.57695    ,  507.74520    ,
     *   497.75423    ,
     *   576.70079    ,  567.73615    ,  558.66838    ,  549.49093    ,
     *   540.19678    ,  530.77851    ,  521.22821    ,  511.53758    ,
     *   501.69787    ,
     *   579.63616    ,  570.76522    ,  561.79660    ,  552.72423    ,
     *   543.54166    ,  534.24204    ,  524.81817    ,  515.26250    ,
     *   505.56712    ,
     *   582.53780    ,  573.75741    ,  564.88449    ,  555.91340    ,
     *   546.83820    ,  537.65261    ,  528.35003    ,  518.92359    ,
     *   509.36614    ,
     *   602.87374    ,  594.67478    ,  586.41351    ,  578.08670    ,
     *   569.69101    ,  561.22300    ,  552.67915    ,  544.05593    ,
     *   535.34980    ,
     *   621.92056    ,  614.19253    ,  606.42312    ,  598.61047    ,
     *   590.75272    ,  582.84794    ,  574.89427    ,  566.88983    ,
     *   558.83286    ,
     *   639.98015    ,  632.64386    ,  625.28113    ,  617.89097    ,
     *   610.47232    ,  603.02420    ,  595.54560    ,  588.03561    ,
     *   580.49336    ,
     *   657.26208    ,  650.25845    ,  643.23933    ,  636.20422    ,
     *   629.15260    ,  622.08400    ,  614.99796    ,  607.89409    ,
     *   600.77205    ,
     *   673.91843    ,  667.20204    ,  660.47833    ,  653.74708    ,
     *   647.00812    ,  640.26127    ,  633.50643    ,  626.74349    ,
     *   619.97244    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   690.06340    ,  683.59852    ,  677.13246    ,  670.66521    ,
     *   664.19680    ,  657.72726    ,  651.25665    ,  644.78509    ,
     *   638.31273    ,
     *   705.78518    ,  699.54310    ,  693.30454    ,  687.06961    ,
     *   680.83845    ,  674.61122    ,  668.38811    ,  662.16933    ,
     *   655.95515    ,
     *   721.15336    ,  715.11067    ,  709.07511    ,  703.04686    ,
     *   697.02614    ,  691.01318    ,  685.00823    ,  679.01158    ,
     *   673.02355    ,
     *   736.22389    ,  730.36121    ,  724.50844    ,  718.66582    ,
     *   712.83361    ,  707.01207    ,  701.20149    ,  695.40220    ,
     *   689.61454    ,
     *   751.04242    ,  745.34350    ,  739.65666    ,  733.98215    ,
     *   728.32026    ,  722.67127    ,  717.03548    ,  711.41324    ,
     *   705.80490    ,
     *   765.64673    ,  760.09780    ,  754.56262    ,  749.04148    ,
     *   743.53464    ,  738.04240    ,  732.56508    ,  727.10301    ,
     *   721.65653    ,
     *   780.06837    ,  774.65764    ,  769.26196    ,  763.88162    ,
     *   758.51688    ,  753.16805    ,  747.83541    ,  742.51931    ,
     *   737.22008    ,
     *   794.33400    ,  789.05128    ,  783.78462    ,  778.53428    ,
     *   773.30054    ,  768.08368    ,  762.88400    ,  757.70180    ,
     *   752.53742    ,
     *   808.46634    ,  803.30273    ,  798.15596    ,  793.02627    ,
     *   787.91393    ,  782.81920    ,  777.74236    ,  772.68371    ,
     *   767.64355    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   822.48485    ,  817.43257    ,  812.39769    ,  807.38047    ,
     *   802.38114    ,  797.39996    ,  792.43719    ,  787.49312    ,
     *   782.56802    ,
     *   836.40640    ,  831.45853    ,  826.52849    ,  821.61652    ,
     *   816.72284    ,  811.84769    ,  806.99131    ,  802.15398    ,
     *   797.33595    ,
     *   850.24562    ,  845.39601    ,  840.56454    ,  835.75142    ,
     *   830.95687    ,  826.18110    ,  821.42435    ,  816.68686    ,
     *   811.96887    ,
     *   864.01533    ,  859.25848    ,  854.51997    ,  849.79999    ,
     *   845.09874    ,  840.41645    ,  835.75331    ,  831.10955    ,
     *   826.48539    ,
     *   877.72680    ,  873.05774    ,  868.40714    ,  863.77517    ,
     *   859.16203    ,  854.56790    ,  849.99300    ,  845.43751    ,
     *   840.90166    ,
     *   891.39001    ,  886.80424    ,  882.23697    ,  877.68838    ,
     *   873.15864    ,  868.64792    ,  864.15642    ,  859.68432    ,
     *   855.23180    ,
     *   905.01379    ,  900.50721    ,  896.01913    ,  891.54971    ,
     *   887.09911    ,  882.66749    ,  878.25502    ,  873.86188    ,
     *   869.48824    ,
     *   918.60605    ,  914.17491    ,  909.76222    ,  905.36813    ,
     *   900.99279    ,  896.63634    ,  892.29894    ,  887.98076    ,
     *   883.68194    ,
     *   932.17384    ,  927.81470    ,  923.47393    ,  919.15166    ,
     *   914.84802    ,  910.56315    ,  906.29721    ,  902.05032    ,
     *   897.82264    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   945.72351    ,  941.43321    ,  937.16115    ,  932.90745    ,
     *   928.67226    ,  924.45569    ,  920.25787    ,  916.07894    ,
     *   911.91902    ,
     *   959.26081    ,  955.03639    ,  950.83008    ,  946.64199    ,
     *   942.47223    ,  938.32091    ,  934.18817    ,  930.07412    ,
     *   925.97888    ,
     *   972.79090    ,  968.62966    ,  964.48635    ,  960.36109    ,
     *   956.25397    ,  952.16512    ,  948.09463    ,  944.04262    ,
     *   940.00920    ,
     *   986.31851    ,  982.21790    ,  978.13504    ,  974.07003    ,
     *   970.02298    ,  965.99398    ,  961.98313    ,  957.99053    ,
     *   954.01629    ,
     *   999.84792    ,  995.80556    ,  991.78077    ,  987.77363    ,
     *   983.78423    ,  979.81266    ,  975.85902    ,  971.92340    ,
     *   968.00589    ,
     *   1013.3830    ,  1009.3967    ,  1005.4278    ,  1001.4763    ,
     *   997.54226    ,  993.62587    ,  989.72717    ,  985.84625    ,
     *   981.98318    ,
     *   1026.9275    ,  1022.9951    ,  1019.0799    ,  1015.1819    ,
     *   1011.3012    ,  1007.4379    ,  1003.5920    ,  999.76367    ,
     *   995.95292    ,
     *   1040.4845    ,  1036.6041    ,  1032.7407    ,  1028.8943    ,
     *   1025.0649    ,  1021.2527    ,  1017.4576    ,  1013.6799    ,
     *   1009.9195    ,
     *   1054.0572    ,  1050.2270    ,  1046.4135    ,  1042.6167    ,
     *   1038.8368    ,  1035.0738    ,  1031.3277    ,  1027.5987    ,
     *   1023.8867    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   1067.6483    ,  1063.8665    ,  1060.1012    ,  1056.3524    ,
     *   1052.6202    ,  1048.9046    ,  1045.2058    ,  1041.5237    ,
     *   1037.8585    ,
     *   1081.2604    ,  1077.5254    ,  1073.8066    ,  1070.1041    ,
     *   1066.4180    ,  1062.7483    ,  1059.0950    ,  1055.4582    ,
     *   1051.8380    ,
     *   1094.8960    ,  1091.2062    ,  1087.5324    ,  1083.8746    ,
     *   1080.2330    ,  1076.6075    ,  1072.9982    ,  1069.4052    ,
     *   1065.8285    ,
     *   1108.5572    ,  1104.9111    ,  1101.2808    ,  1097.6664    ,
     *   1094.0677    ,  1090.4850    ,  1086.9183    ,  1083.3676    ,
     *   1079.8329    ,
     *   1122.2462    ,  1118.6425    ,  1115.0543    ,  1111.4816    ,
     *   1107.9246    ,  1104.3833    ,  1100.8577    ,  1097.3478    ,
     *   1093.8538    ,
     *   1135.9650    ,  1132.4022    ,  1128.8547    ,  1125.3226    ,
     *   1121.8059    ,  1118.3046    ,  1114.8188    ,  1111.3485    ,
     *   1107.8938    ,
     *   1149.7152    ,  1146.1922    ,  1142.6842    ,  1139.1913    ,
     *   1135.7137    ,  1132.2512    ,  1128.8039    ,  1125.3719    ,
     *   1121.9552    ,
     *   1163.4987    ,  1160.0142    ,  1156.5445    ,  1153.0897    ,
     *   1149.6498    ,  1146.2249    ,  1142.8150    ,  1139.4201    ,
     *   1136.0403    ,
     *   1177.3171    ,  1173.8699    ,  1170.4373    ,  1167.0194    ,
     *   1163.6163    ,  1160.2278    ,  1156.8541    ,  1153.4952    ,
     *   1150.1511    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   1191.1718    ,  1187.7609    ,  1184.3644    ,  1180.9823    ,
     *   1177.6147    ,  1174.2616    ,  1170.9230    ,  1167.5990    ,
     *   1164.2896    ,
     *   1205.0644    ,  1201.6886    ,  1198.3271    ,  1194.9798    ,
     *   1191.6468    ,  1188.3280    ,  1185.0235    ,  1181.7334    ,
     *   1178.4576    ,
     *   1218.9961    ,  1215.6546    ,  1212.3271    ,  1209.0135    ,
     *   1205.7140    ,  1202.4286    ,  1199.1572    ,  1195.9000    ,
     *   1192.6569    ,
     *   1232.9683    ,  1229.6601    ,  1226.3656    ,  1223.0849    ,
     *   1219.8180    ,  1216.5650    ,  1213.3258    ,  1210.1005    ,
     *   1206.8891    ,
     *   1246.9822    ,  1243.7063    ,  1240.4440    ,  1237.1952    ,
     *   1233.9600    ,  1230.7385    ,  1227.5306    ,  1224.3364    ,
     *   1221.1559    ,
     *   1261.0391    ,  1257.7946    ,  1254.5635    ,  1251.3458    ,
     *   1248.1415    ,  1244.9506    ,  1241.7732    ,  1238.6092    ,
     *   1235.4587    ,
     *   1275.1399    ,  1271.9261    ,  1268.7255    ,  1265.5380    ,
     *   1262.3637    ,  1259.2026    ,  1256.0548    ,  1252.9203    ,
     *   1249.7990    ,
     *   1289.2859    ,  1286.1019    ,  1282.9309    ,  1279.7729    ,
     *   1276.6278    ,  1273.4958    ,  1270.3769    ,  1267.2710    ,
     *   1264.1782    ,
     *   1303.4780    ,  1300.3231    ,  1297.1810    ,  1294.0517    ,
     *   1290.9351    ,  1287.8314    ,  1284.7406    ,  1281.6626    ,
     *   1278.5975    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   1317.7174    ,  1314.5908    ,  1311.4768    ,  1308.3755    ,
     *   1305.2867    ,  1302.2106    ,  1299.1472    ,  1296.0964    ,
     *   1293.0584    ,
     *   1332.0049    ,  1328.9060    ,  1325.8195    ,  1322.7454    ,
     *   1319.6838    ,  1316.6346    ,  1313.5979    ,  1310.5737    ,
     *   1307.5620    ,
     *   1346.3415    ,  1343.2696    ,  1340.2099    ,  1337.1625    ,
     *   1334.1273    ,  1331.1044    ,  1328.0938    ,  1325.0955    ,
     *   1322.1095    ,
     *   1360.7282    ,  1357.6826    ,  1354.6491    ,  1351.6277    ,
     *   1348.6184    ,  1345.6211    ,  1342.6360    ,  1339.6630    ,
     *   1336.7022    ,
     *   1375.1658    ,  1372.1461    ,  1369.1381    ,  1366.1421    ,
     *   1363.1580    ,  1360.1858    ,  1357.2256    ,  1354.2774    ,
     *   1351.3411    ,
     *   1389.6554    ,  1386.6608    ,  1383.6779    ,  1380.7067    ,
     *   1377.7473    ,  1374.7996    ,  1371.8638    ,  1368.9397    ,
     *   1366.0274    ,
     *   1404.1977    ,  1401.2278    ,  1398.2693    ,  1395.3224    ,
     *   1392.3872    ,  1389.4635    ,  1386.5514    ,  1383.6510    ,
     *   1380.7622    ,
     *   1418.7937    ,  1415.8478    ,  1412.9134    ,  1409.9903    ,
     *   1407.0786    ,  1404.1784    ,  1401.2897    ,  1398.4124    ,
     *   1395.5466    ,
     *   1433.4443    ,  1430.5220    ,  1427.6109    ,  1424.7111    ,
     *   1421.8226    ,  1418.9454    ,  1416.0795    ,  1413.2249    ,
     *   1410.3817    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   1448.1502    ,  1445.2510    ,  1442.3629    ,  1439.4860    ,
     *   1436.6202    ,  1433.7655    ,  1430.9219    ,  1428.0896    ,
     *   1425.2684    ,
     *   1462.9123    ,  1460.0359    ,  1457.1703    ,  1454.3158    ,
     *   1451.4722    ,  1448.6396    ,  1445.8180    ,  1443.0074    ,
     *   1440.2079    ,
     *   1477.7316    ,  1474.8774    ,  1472.0340    ,  1469.2014    ,
     *   1466.3796    ,  1463.5687    ,  1460.7687    ,  1457.9795    ,
     *   1455.2012    ,
     *   1492.6089    ,  1489.7765    ,  1486.9548    ,  1484.1438    ,
     *   1481.3434    ,  1478.5538    ,  1475.7749    ,  1473.0068    ,
     *   1470.2494    ,
     *   1507.5451    ,  1504.7341    ,  1501.9337    ,  1499.1439    ,
     *   1496.3646    ,  1493.5959    ,  1490.8378    ,  1488.0903    ,
     *   1485.3534    ,
     *   1522.5410    ,  1519.7511    ,  1516.9717    ,  1514.2027    ,
     *   1511.4441    ,  1508.6959    ,  1505.9583    ,  1503.2311    ,
     *   1500.5144    ,
     *   1537.5975    ,  1534.8284    ,  1532.0696    ,  1529.3210    ,
     *   1526.5828    ,  1523.8549    ,  1521.1373    ,  1518.4301    ,
     *   1515.7333    ,
     *   1552.7156    ,  1549.9669    ,  1547.2283    ,  1544.5000    ,
     *   1541.7818    ,  1539.0738    ,  1536.3760    ,  1533.6885    ,
     *   1531.0112    ,
     *   1567.8961    ,  1565.1675    ,  1562.4489    ,  1559.7404    ,
     *   1557.0420    ,  1554.3536    ,  1551.6754    ,  1549.0072    ,
     *   1546.3492    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   261.51707    ,  262.01304    ,  262.50743    ,  263.00027    ,
     *   263.49158    ,  263.98137    ,  265.34134    ,  266.69011    ,
     *   268.02807    ,
     *   261.29337    ,  261.79203    ,  262.28906    ,  262.78450    ,
     *   263.27836    ,  263.77067    ,  265.13748    ,  266.49279    ,
     *   267.83704    ,
     *   261.06084    ,  261.56229    ,  262.06208    ,  262.56024    ,
     *   263.05677    ,  263.55171    ,  264.92564    ,  266.28779    ,
     *   267.63859    ,
     *   260.81920    ,  261.32358    ,  261.82625    ,  262.32724    ,
     *   262.82656    ,  263.32424    ,  264.70562    ,  266.07489    ,
     *   267.43254    ,
     *   260.56820    ,  261.07564    ,  261.58132    ,  262.08526    ,
     *   262.58749    ,  263.08803    ,  264.47717    ,  265.85389    ,
     *   267.21866    ,
     *   260.30757    ,  260.81820    ,  261.32702    ,  261.83404    ,
     *   262.33931    ,  262.84284    ,  264.24008    ,  265.62455    ,
     *   266.99675    ,
     *   260.03704    ,  260.55099    ,  261.06308    ,  261.57333    ,
     *   262.08177    ,  262.58842    ,  263.99410    ,  265.38666    ,
     *   266.76661    ,
     *   259.75631    ,  260.27374    ,  260.78925    ,  261.30286    ,
     *   261.81460    ,  262.32451    ,  263.73900    ,  265.13998    ,
     *   266.52800    ,
     *   259.46509    ,  259.98616    ,  260.50523    ,  261.02235    ,
     *   261.53754    ,  262.05084    ,  263.47451    ,  264.88428    ,
     *   266.28071    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   259.16310    ,  259.68795    ,  260.21075    ,  260.73152    ,
     *   261.25031    ,  261.76715    ,  263.20040    ,  264.61932    ,
     *   266.02451    ,
     *   258.85001    ,  259.37882    ,  259.90550    ,  260.43009    ,
     *   260.95264    ,  261.47316    ,  262.91640    ,  264.34485    ,
     *   265.75918    ,
     *   258.52552    ,  259.05845    ,  259.58918    ,  260.11776    ,
     *   260.64422    ,  261.16859    ,  262.62224    ,  264.06063    ,
     *   265.48446    ,
     *   258.18929    ,  258.72653    ,  259.26149    ,  259.79422    ,
     *   260.32476    ,  260.85315    ,  262.31764    ,  263.76640    ,
     *   265.20012    ,
     *   257.84099    ,  258.38272    ,  258.92210    ,  259.45917    ,
     *   259.99397    ,  260.52654    ,  262.00234    ,  263.46188    ,
     *   264.90591    ,
     *   257.48026    ,  258.02669    ,  258.57067    ,  259.11226    ,
     *   259.65151    ,  260.18844    ,  261.67603    ,  263.14682    ,
     *   264.60158    ,
     *   257.10676    ,  257.65808    ,  258.20687    ,  258.75318    ,
     *   259.29706    ,  259.83854    ,  261.33843    ,  262.82092    ,
     *   264.28686    ,
     *   256.72010    ,  257.27653    ,  257.83035    ,  258.38158    ,
     *   258.93029    ,  259.47652    ,  260.98922    ,  262.48392    ,
     *   263.96149    ,
     *   256.31990    ,  256.88168    ,  257.44073    ,  257.99710    ,
     *   258.55086    ,  259.10204    ,  260.62809    ,  262.13550    ,
     *   263.62519    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   255.90576    ,  256.47311    ,  257.03763    ,  257.59937    ,
     *   258.15839    ,  258.71474    ,  260.25472    ,  261.77537    ,
     *   263.27768    ,
     *   255.47727    ,  256.05045    ,  256.62068    ,  257.18802    ,
     *   257.75253    ,  258.31426    ,  259.86877    ,  261.40323    ,
     *   262.91867    ,
     *   255.03398    ,  255.61325    ,  256.18945    ,  256.76264    ,
     *   257.33288    ,  257.90024    ,  259.46990    ,  261.01873    ,
     *   262.54786    ,
     *   254.57547    ,  255.16110    ,  255.74353    ,  256.32282    ,
     *   256.89906    ,  257.47228    ,  259.05774    ,  260.62157    ,
     *   262.16495    ,
     *   254.10125    ,  254.69353    ,  255.28247    ,  255.86815    ,
     *   256.45063    ,  257.02999    ,  258.63193    ,  260.21139    ,
     *   261.76961    ,
     *   253.61084    ,  254.21007    ,  254.80583    ,  255.39817    ,
     *   255.98719    ,  256.57294    ,  258.19209    ,  259.78784    ,
     *   261.36152    ,
     *   253.10372    ,  253.71024    ,  254.31311    ,  254.91243    ,
     *   255.50827    ,  256.10071    ,  257.73781    ,  259.35055    ,
     *   260.94035    ,
     *   252.57938    ,  253.19351    ,  253.80383    ,  254.41044    ,
     *   255.01341    ,  255.61283    ,  257.26869    ,  258.89916    ,
     *   260.50575    ,
     *   252.03724    ,  252.65934    ,  253.27747    ,  253.89170    ,
     *   254.50213    ,  255.10885    ,  256.78429    ,  258.43325    ,
     *   260.05735    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   251.47672    ,  252.10718    ,  252.73347    ,  253.35568    ,
     *   253.97391    ,  254.58827    ,  256.28417    ,  257.95243    ,
     *   259.59478    ,
     *   250.89720    ,  251.53642    ,  252.17126    ,  252.80183    ,
     *   253.42823    ,  254.05057    ,  255.76786    ,  257.45628    ,
     *   259.11765    ,
     *   250.29804    ,  250.94645    ,  251.59025    ,  252.22958    ,
     *   252.86453    ,  253.49522    ,  255.23488    ,  256.94434    ,
     *   258.62558    ,
     *   249.82079    ,  250.47661    ,  251.12765    ,  251.77403    ,
     *   252.41587    ,  253.05330    ,  254.81095    ,  256.53734    ,
     *   258.23452    ,
     *   249.33105    ,  249.99457    ,  250.65311    ,  251.30682    ,
     *   251.95581    ,  252.60021    ,  254.37651    ,  256.12040    ,
     *   257.83407    ,
     *   248.82848    ,  249.49999    ,  250.16633    ,  250.82763    ,
     *   251.48404    ,  252.13568    ,  253.93129    ,  255.69330    ,
     *   257.42402    ,
     *   248.31270    ,  248.99253    ,  249.66696    ,  250.33616    ,
     *   251.00026    ,  251.65941    ,  253.47505    ,  255.25582    ,
     *   257.00416    ,
     *   247.78335    ,  248.47182    ,  249.15467    ,  249.83207    ,
     *   250.50416    ,  251.17109    ,  253.00749    ,  254.80769    ,
     *   256.57428    ,
     *   247.24001    ,  247.93748    ,  248.62908    ,  249.31500    ,
     *   249.99539    ,  250.67041    ,  252.52834    ,  254.34867    ,
     *   256.13413    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   246.68229    ,  247.38911    ,  248.08982    ,  248.78460    ,
     *   249.47361    ,  250.15703    ,  252.03731    ,  253.87850    ,
     *   255.68350    ,
     *   246.10972    ,  246.82630    ,  247.53649    ,  248.24048    ,
     *   248.93846    ,  249.63061    ,  251.53409    ,  253.39690    ,
     *   255.22213    ,
     *   245.52185    ,  246.24860    ,  246.96866    ,  247.68224    ,
     *   248.38955    ,  249.09077    ,  251.01835    ,  252.90359    ,
     *   254.74978    ,
     *   244.91819    ,  245.65554    ,  246.38589    ,  247.10947    ,
     *   247.82649    ,  248.53715    ,  250.48976    ,  252.39828    ,
     *   254.26617    ,
     *   244.29823    ,  245.04664    ,  245.78772    ,  246.52172    ,
     *   247.24885    ,  247.96934    ,  249.94798    ,  251.88065    ,
     *   253.77105    ,
     *   243.66141    ,  244.42137    ,  245.17366    ,  245.91851    ,
     *   246.65619    ,  247.38691    ,  249.39263    ,  251.35039    ,
     *   253.26413    ,
     *   243.00715    ,  243.77920    ,  244.54318    ,  245.29938    ,
     *   246.04804    ,  246.78943    ,  248.82333    ,  250.80716    ,
     *   252.74512    ,
     *   242.33484    ,  243.11953    ,  243.89575    ,  244.66378    ,
     *   245.42392    ,  246.17643    ,  248.23968    ,  250.25061    ,
     *   252.21371    ,
     *   241.64382    ,  242.44175    ,  243.23076    ,  244.01118    ,
     *   244.78330    ,  245.54741    ,  247.64126    ,  249.68038    ,
     *   251.66957    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   240.93339    ,  241.74520    ,  242.54761    ,  243.34098    ,
     *   244.12563    ,  244.90187    ,  247.02762    ,  249.09608    ,
     *   251.11239    ,
     *   240.20280    ,  241.02918    ,  241.84564    ,  242.65257    ,
     *   243.45032    ,  244.23924    ,  246.39830    ,  248.49731    ,
     *   250.54181    ,
     *   239.45126    ,  240.29293    ,  241.12414    ,  241.94529    ,
     *   242.75677    ,  243.55895    ,  245.75279    ,  247.88365    ,
     *   249.95746    ,
     *   238.67789    ,  239.53566    ,  240.38236    ,  241.21843    ,
     *   242.04430    ,  242.86037    ,  245.09057    ,  247.25464    ,
     *   249.35897    ,
     *   237.88178    ,  238.75649    ,  239.61949    ,  240.47124    ,
     *   241.31221    ,  242.14284    ,  244.41109    ,  246.60984    ,
     *   248.74594    ,
     *   237.06192    ,  237.95451    ,  238.83466    ,  239.70291    ,
     *   240.55975    ,  241.40566    ,  243.71377    ,  245.94873    ,
     *   248.11795    ,
     *   236.21722    ,  237.12869    ,  238.02695    ,  238.91257    ,
     *   239.78611    ,  240.64807    ,  242.99797    ,  245.27079    ,
     *   247.47456    ,
     *   235.34651    ,  236.27796    ,  237.19534    ,  238.09929    ,
     *   238.99041    ,  239.86927    ,  242.26303    ,  244.57548    ,
     *   246.81529    ,
     *   234.44850    ,  235.40112    ,  236.33874    ,  237.26205    ,
     *   238.17173    ,  239.06838    ,  241.50825    ,  243.86220    ,
     *   246.13967    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   233.52178    ,  234.49689    ,  235.45596    ,  236.39977    ,
     *   237.32905    ,  238.24447    ,  240.73285    ,  243.13033    ,
     *   245.44718    ,
     *   232.56482    ,  233.56386    ,  234.54571    ,  235.51124    ,
     *   236.46126    ,  237.39653    ,  239.93602    ,  242.37921    ,
     *   244.73726    ,
     *   231.57589    ,  232.60045    ,  233.60655    ,  234.59517    ,
     *   235.56719    ,  236.52345    ,  239.11689    ,  241.60812    ,
     *   244.00934    ,
     *   230.55312    ,  231.60497    ,  232.63694    ,  233.65012    ,
     *   234.64551    ,  235.62405    ,  238.27450    ,  240.81630    ,
     *   243.26280    ,
     *   229.49440    ,  230.57551    ,  231.63515    ,  232.67454    ,
     *   233.69482    ,  234.69701    ,  237.40785    ,  240.00294    ,
     *   242.49698    ,
     *   228.39736    ,  229.50994    ,  230.59926    ,  231.66669    ,
     *   232.71352    ,  233.74091    ,  236.51580    ,  239.16716    ,
     *   241.71118    ,
     *   226.96809    ,  228.12356    ,  229.25317    ,  230.35856    ,
     *   231.44122    ,  232.50250    ,  235.36319    ,  238.08947    ,
     *   240.69968    ,
     *   225.46878    ,  226.67170    ,  227.84569    ,  228.99272    ,
     *   230.11455    ,  231.21277    ,  234.16641    ,  236.97325    ,
     *   239.65421    ,
     *   223.89232    ,  225.14809    ,  226.37128    ,  227.56426    ,
     *   228.72913    ,  229.86778    ,  232.92250    ,  235.81625    ,
     *   238.57302    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   222.23015    ,  223.54529    ,  224.82341    ,  226.06741    ,
     *   227.27985    ,  228.46298    ,  231.62815    ,  234.61598    ,
     *   237.45421    ,
     *   220.47186    ,  221.85431    ,  223.19427    ,  224.49536    ,
     *   225.76073    ,  226.99310    ,  230.27955    ,  233.36964    ,
     *   236.29565    ,
     *   218.60451    ,  220.06415    ,  221.47442    ,  222.83995    ,
     *   224.16466    ,  225.45194    ,  228.87232    ,  232.07404    ,
     *   235.09500    ,
     *   216.61165    ,  218.16104    ,  219.65223    ,  221.09124    ,
     *   222.48310    ,  223.83208    ,  227.40138    ,  230.72559    ,
     *   233.84962    ,
     *   214.47185    ,  216.12739    ,  217.71305    ,  219.23693    ,
     *   220.70562    ,  222.12460    ,  225.86075    ,  229.32012    ,
     *   232.55655    ,
     *   212.15618    ,  213.94008    ,  215.63808    ,  217.26147    ,
     *   218.81921    ,  220.31852    ,  224.24332    ,  227.85282    ,
     *   231.21241    ,
     *   209.62383    ,  211.56759    ,  213.40233    ,  215.14470    ,
     *   216.80734    ,  218.40013    ,  222.54053    ,  226.31805    ,
     *   229.81336    ,
     *   206.81377    ,  208.96486    ,  210.97140    ,  212.85964    ,
     *   214.64841    ,  216.35184    ,  220.74184    ,  224.70911    ,
     *   228.35493    ,
     *   203.62661    ,  206.06326    ,  208.29546    ,  210.36869    ,
     *   212.31324    ,  214.15052    ,  218.83411    ,  223.01792    ,
     *   226.83192    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   199.87819    ,  202.74797    ,  205.29706    ,  207.61659    ,
     *   209.76072    ,  211.76458    ,  216.80055    ,  221.23462    ,
     *   225.23815    ,
     *   195.14630    ,  198.79671    ,  201.84275    ,  204.51562    ,
     *   206.92939    ,  209.14898    ,  214.61906    ,  219.34689    ,
     *   223.56624    ,
     *   187.94924    ,  193.65651    ,  197.66117    ,  200.90970    ,
     *   203.71953    ,  206.23524    ,  212.25963    ,  217.33901    ,
     *   221.80717    ,
     *   202.48444    ,  184.91653    ,  192.00807    ,  196.46322    ,
     *   199.94728    ,  202.90950    ,  209.67965    ,  215.19038    ,
     *   219.94972    ,
     *   220.72444    ,  202.93444    ,  180.27475    ,  190.13920    ,
     *   195.19138    ,  198.95353    ,  206.81496    ,  212.87310    ,
     *   217.97963    ,
     *   242.21444    ,  226.23444    ,  210.62444    ,  204.75444    ,
     *   187.93887    ,  193.82945    ,  203.56070    ,  210.34772    ,
     *   215.87827    ,
     *   307.23444    ,  293.22444    ,  279.77444    ,  268.56444    ,
     *   255.40444    ,  244.27444    ,  189.30002    ,  201.53720    ,
     *   209.05945    ,
     *   376.74444    ,  363.80444    ,  350.91444    ,  338.32444    ,
     *   324.98444    ,  310.82444    ,  263.51830    ,  182.33531    ,
     *   199.60541    ,
     *   451.40466    ,  439.24072    ,  426.69809    ,  413.72882    ,
     *   400.27176    ,  386.24589    ,  342.91676    ,  288.05821    ,
     *   100.34592    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   451.87488    ,  439.73838    ,  427.22664    ,  414.29254    ,
     *   400.87617    ,  386.89832    ,  343.77273    ,  289.41297    ,
     *   169.61107    ,
     *   452.81089    ,  440.72869    ,  428.27798    ,  415.41332    ,
     *   402.07712    ,  388.19366    ,  345.46543    ,  292.05819    ,
     *   192.12945    ,
     *   456.04164    ,  444.14348    ,  431.89904    ,  419.26812    ,
     *   406.20055    ,  392.63145    ,  351.20058    ,  300.72936    ,
     *   224.00150    ,
     *   460.90188    ,  449.27106    ,  437.32464    ,  425.02914    ,
     *   412.34374    ,  399.21689    ,  359.54892    ,  312.71227    ,
     *   249.34855    ,
     *   465.63015    ,  454.24901    ,  442.57923    ,  430.59281    ,
     *   418.25627    ,  405.52834    ,  367.39413    ,  323.44904    ,
     *   267.61137    ,
     *   470.23601    ,  459.08874    ,  447.67672    ,  435.97635    ,
     *   423.96005    ,  411.59455    ,  374.81180    ,  333.23837    ,
     *   282.66027    ,
     *   474.72800    ,  463.80040    ,  452.62930    ,  441.19474    ,
     *   429.47385    ,  417.43966    ,  381.86038    ,  342.27599    ,
     *   295.68189    ,
     *   479.11379    ,  468.39304    ,  457.44780    ,  446.26110    ,
     *   434.81390    ,  423.08424    ,  388.58624    ,  350.69949    ,
     *   307.25214    ,
     *   483.40029    ,  472.87476    ,  462.14183    ,  451.18701    ,
     *   439.99436    ,  428.54594    ,  395.02699    ,  358.61025    ,
     *   317.71698    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   487.59376    ,  477.25287    ,  466.71999    ,  455.98273    ,
     *   445.02767    ,  433.84010    ,  401.21360    ,  366.08552    ,
     *   327.30818    ,
     *   491.69987    ,  481.53397    ,  471.19003    ,  460.65741    ,
     *   449.92482    ,  438.98012    ,  407.17196    ,  373.18570    ,
     *   336.19099    ,
     *   495.72381    ,  485.72402    ,  475.55891    ,  465.21927    ,
     *   454.69557    ,  443.97778    ,  412.92398    ,  379.95895    ,
     *   344.48796    ,
     *   499.67030    ,  489.82849    ,  479.83293    ,  469.67569    ,
     *   459.34865    ,  448.84353    ,  418.48838    ,  386.44435    ,
     *   352.29255    ,
     *   526.55729    ,  517.67506    ,  508.69994    ,  499.62902    ,
     *   490.45975    ,  481.19002    ,  454.76009    ,  427.53266    ,
     *   399.54543    ,
     *   550.72168    ,  542.55478    ,  534.33086    ,  526.04886    ,
     *   517.70805    ,  509.30807    ,  485.53949    ,  461.33967    ,
     *   436.78094    ,
     *   572.91812    ,  565.30927    ,  557.66638    ,  549.98920    ,
     *   542.27774    ,  534.53226    ,  512.72800    ,  490.69293    ,
     *   468.48409    ,
     *   593.63162    ,  586.47265    ,  579.29516    ,  572.09933    ,
     *   564.88549    ,  557.65417    ,  537.37440    ,  516.99153    ,
     *   496.54845    ,
     *   613.19333    ,  606.40631    ,  599.61163    ,  592.80968    ,
     *   586.00098    ,  579.18618    ,  560.13019    ,  541.05826    ,
     *   522.00455    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   631.83979    ,  625.36658    ,  618.89349    ,  612.42101    ,
     *   605.94975    ,  599.48044    ,  581.43181    ,  563.42843    ,
     *   545.49924    ,
     *   649.74589    ,  643.54193    ,  637.34374    ,  631.15186    ,
     *   624.96694    ,  618.78971    ,  601.58707    ,  584.47303    ,
     *   567.47312    ,
     *   667.04451    ,  661.07488    ,  655.11517    ,  649.16593    ,
     *   643.22781    ,  637.30153    ,  620.82133    ,  604.46042    ,
     *   588.24174    ,
     *   683.83891    ,  678.07575    ,  672.32555    ,  666.58887    ,
     *   660.86633    ,  655.15864    ,  639.30432    ,  623.59081    ,
     *   608.03886    ,
     *   700.21085    ,  694.63153    ,  689.06742    ,  683.51907    ,
     *   677.98707    ,  672.47206    ,  657.16680    ,  642.01719    ,
     *   627.04200    ,
     *   716.22604    ,  710.81196    ,  705.41475    ,  700.03492    ,
     *   694.67302    ,  689.32966    ,  674.51139    ,  659.85875    ,
     *   645.38866    ,
     *   731.93809    ,  726.67374    ,  721.42747    ,  716.19975    ,
     *   710.99109    ,  705.80205    ,  691.41995    ,  677.20990    ,
     *   663.18707    ,
     *   747.39119    ,  742.26351    ,  737.15477    ,  732.06540    ,
     *   726.99588    ,  721.94672    ,  707.95864    ,  694.14643    ,
     *   680.52363    ,
     *   762.62223    ,  757.62007    ,  752.63746    ,  747.67479    ,
     *   742.73250    ,  737.81103    ,  724.18163    ,  710.73002    ,
     *   697.46823    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   777.66221    ,  772.77601    ,  767.90975    ,  763.06381    ,
     *   758.23856    ,  753.43442    ,  740.13373    ,  727.01137    ,
     *   714.07800    ,
     *   792.53751    ,  787.75895    ,  783.00058    ,  778.26274    ,
     *   773.54577    ,  768.85004    ,  755.85241    ,  743.03264    ,
     *   730.40014    ,
     *   807.27065    ,  802.59247    ,  797.93460    ,  793.29735    ,
     *   788.68104    ,  784.08599    ,  771.36925    ,  758.82918    ,
     *   746.47406    ,
     *   821.88108    ,  817.29686    ,  812.73299    ,  808.18975    ,
     *   803.66740    ,  799.16626    ,  786.71111    ,  774.43089    ,
     *   762.33292    ,
     *   836.38565    ,  831.88971    ,  827.41408    ,  822.95901    ,
     *   818.52474    ,  814.11154    ,  801.90100    ,  789.86329    ,
     *   778.00488    ,
     *   850.79908    ,  846.38634    ,  841.99382    ,  837.62172    ,
     *   833.27027    ,  828.93972    ,  816.95878    ,  805.14832    ,
     *   793.51402    ,
     *   865.13428    ,  860.80018    ,  856.48615    ,  852.19238    ,
     *   847.91907    ,  843.66643    ,  831.90171    ,  820.30493    ,
     *   808.88111    ,
     *   879.40265    ,  875.14308    ,  870.90338    ,  866.68373    ,
     *   862.48434    ,  858.30537    ,  846.74488    ,  835.34967    ,
     *   824.12418    ,
     *   893.61432    ,  889.42551    ,  885.25637    ,  881.10706    ,
     *   876.97775    ,  872.86861    ,  861.50153    ,  850.29701    ,
     *   839.25896    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   907.77827    ,  903.65681    ,  899.55480    ,  895.47236    ,
     *   891.40967    ,  887.36686    ,  876.18339    ,  865.15970    ,
     *   854.29927    ,
     *   921.90258    ,  917.84534    ,  913.80730    ,  909.78858    ,
     *   905.78932    ,  901.80967    ,  890.80086    ,  879.94907    ,
     *   869.25736    ,
     *   935.99448    ,  931.99858    ,  928.02162    ,  924.06371    ,
     *   920.12498    ,  916.20555    ,  905.36324    ,  894.67517    ,
     *   884.14406    ,
     *   950.06051    ,  946.12329    ,  942.20474    ,  938.30497    ,
     *   934.42408    ,  930.56219    ,  919.87886    ,  909.34701    ,
     *   898.96906    ,
     *   964.10658    ,  960.22557    ,  956.36296    ,  952.51885    ,
     *   948.69333    ,  944.88650    ,  934.35522    ,  923.97269    ,
     *   913.74107    ,
     *   978.13806    ,  974.31098    ,  970.50202    ,  966.71126    ,
     *   962.93881    ,  959.18474    ,  948.79909    ,  938.55950    ,
     *   928.46790    ,
     *   992.15986    ,  988.38457    ,  984.62711    ,  980.88758    ,
     *   977.16605    ,  973.46260    ,  963.21663    ,  953.11407    ,
     *   943.15664    ,
     *   1006.1765    ,  1002.4509    ,  998.74301    ,  995.05270    ,
     *   991.38010    ,  987.72528    ,  977.61344    ,  967.64241    ,
     *   957.81373    ,
     *   1020.1919    ,  1016.5144    ,  1012.8541    ,  1009.2111    ,
     *   1005.5856    ,  1001.9775    ,  991.99464    ,  982.15002    ,
     *   972.44501    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   1034.2101    ,  1030.5787    ,  1026.9643    ,  1023.3670    ,
     *   1019.7867    ,  1016.2237    ,  1006.3649    ,  996.64191    ,
     *   987.05587    ,
     *   1048.2345    ,  1044.6476    ,  1041.0774    ,  1037.5240    ,
     *   1033.9875    ,  1030.4678    ,  1020.7286    ,  1011.1227    ,
     *   1001.6512    ,
     *   1062.2682    ,  1058.7242    ,  1055.1968    ,  1051.6858    ,
     *   1048.1914    ,  1044.7136    ,  1035.0897    ,  1025.5967    ,
     *   1016.2356    ,
     *   1076.3143    ,  1072.8119    ,  1069.3256    ,  1065.8556    ,
     *   1062.4019    ,  1058.9645    ,  1049.4518    ,  1040.0678    ,
     *   1030.8131    ,
     *   1090.3756    ,  1086.9132    ,  1083.4668    ,  1080.0364    ,
     *   1076.6220    ,  1073.2236    ,  1063.8184    ,  1054.5396    ,
     *   1045.3878    ,
     *   1104.4546    ,  1101.0311    ,  1097.6232    ,  1094.2311    ,
     *   1090.8546    ,  1087.4940    ,  1078.1927    ,  1069.0155    ,
     *   1059.9631    ,
     *   1118.5539    ,  1115.1679    ,  1111.7973    ,  1108.4422    ,
     *   1105.1025    ,  1101.7784    ,  1092.5777    ,  1083.4988    ,
     *   1074.5425    ,
     *   1132.6756    ,  1129.3259    ,  1125.9915    ,  1122.6722    ,
     *   1119.3682    ,  1116.0794    ,  1106.9760    ,  1097.9924    ,
     *   1089.1291    ,
     *   1146.8219    ,  1143.5075    ,  1140.2081    ,  1136.9236    ,
     *   1133.6540    ,  1130.3995    ,  1121.3904    ,  1112.4990    ,
     *   1103.7258    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   1160.9948    ,  1157.7146    ,  1154.4491    ,  1151.1983    ,
     *   1147.9622    ,  1144.7409    ,  1135.8232    ,  1127.0212    ,
     *   1118.3354    ,
     *   1175.1962    ,  1171.9492    ,  1168.7167    ,  1165.4986    ,
     *   1162.2950    ,  1159.1058    ,  1150.2768    ,  1141.5616    ,
     *   1132.9604    ,
     *   1189.4279    ,  1186.2132    ,  1183.0126    ,  1179.8263    ,
     *   1176.6542    ,  1173.4963    ,  1164.7534    ,  1156.1223    ,
     *   1147.6034    ,
     *   1203.6917    ,  1200.5082    ,  1197.3387    ,  1194.1832    ,
     *   1191.0418    ,  1187.9143    ,  1179.2550    ,  1170.7057    ,
     *   1162.2667    ,
     *   1217.9891    ,  1214.8361    ,  1211.6968    ,  1208.5713    ,
     *   1205.4595    ,  1202.3617    ,  1193.7836    ,  1185.3138    ,
     *   1176.9525    ,
     *   1232.3217    ,  1229.1983    ,  1226.0884    ,  1222.9920    ,
     *   1219.9092    ,  1216.8401    ,  1208.3411    ,  1199.9486    ,
     *   1191.6628    ,
     *   1246.6910    ,  1243.5964    ,  1240.5151    ,  1237.4471    ,
     *   1234.3925    ,  1231.3513    ,  1222.9292    ,  1214.6120    ,
     *   1206.3997    ,
     *   1261.0984    ,  1258.0318    ,  1254.9784    ,  1251.9380    ,
     *   1248.9109    ,  1245.8969    ,  1237.5498    ,  1229.3058    ,
     *   1221.1651    ,
     *   1275.5453    ,  1272.5060    ,  1269.4797    ,  1266.4663    ,
     *   1263.4659    ,  1260.4784    ,  1252.2043    ,  1244.0317    ,
     *   1235.9608    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   1290.0330    ,  1287.0204    ,  1284.0205    ,  1281.0333    ,
     *   1278.0590    ,  1275.0974    ,  1266.8944    ,  1258.7915    ,
     *   1250.7886    ,
     *   1304.5628    ,  1301.5761    ,  1298.6020    ,  1295.6405    ,
     *   1292.6916    ,  1289.7552    ,  1281.6217    ,  1273.5867    ,
     *   1265.6502    ,
     *   1319.1359    ,  1316.1746    ,  1313.2257    ,  1310.2892    ,
     *   1307.3650    ,  1304.4533    ,  1296.3876    ,  1288.4189    ,
     *   1280.5472    ,
     *   1333.7535    ,  1330.8170    ,  1327.8927    ,  1324.9806    ,
     *   1322.0807    ,  1319.1930    ,  1311.1935    ,  1303.2896    ,
     *   1295.4812    ,
     *   1348.4168    ,  1345.5045    ,  1342.6042    ,  1339.7160    ,
     *   1336.8398    ,  1333.9756    ,  1326.0409    ,  1318.2003    ,
     *   1310.4539    ,
     *   1363.1270    ,  1360.2383    ,  1357.3616    ,  1354.4967    ,
     *   1351.6436    ,  1348.8025    ,  1340.9310    ,  1333.1524    ,
     *   1325.4666    ,
     *   1377.8851    ,  1375.0197    ,  1372.1659    ,  1369.3238    ,
     *   1366.4935    ,  1363.6748    ,  1355.8653    ,  1348.1473    ,
     *   1340.5209    ,
     *   1392.6923    ,  1389.8496    ,  1387.0183    ,  1384.1986    ,
     *   1381.3904    ,  1378.5938    ,  1370.8450    ,  1363.1864    ,
     *   1355.6181    ,
     *   1407.5498    ,  1404.7292    ,  1401.9200    ,  1399.1222    ,
     *   1396.3358    ,  1393.5608    ,  1385.8714    ,  1378.2711    ,
     *   1370.7597    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   1422.4584    ,  1419.6597    ,  1416.8721    ,  1414.0958    ,
     *   1411.3307    ,  1408.5768    ,  1400.9458    ,  1393.4026    ,
     *   1385.9471    ,
     *   1437.4195    ,  1434.6421    ,  1431.8757    ,  1429.1205    ,
     *   1426.3763    ,  1423.6432    ,  1416.0694    ,  1408.5822    ,
     *   1401.1817    ,
     *   1452.4339    ,  1449.6775    ,  1446.9319    ,  1444.1974    ,
     *   1441.4737    ,  1438.7610    ,  1431.2435    ,  1423.8113    ,
     *   1416.4647    ,
     *   1467.5028    ,  1464.7669    ,  1462.0419    ,  1459.3276    ,
     *   1456.6242    ,  1453.9315    ,  1446.4692    ,  1439.0911    ,
     *   1431.7975    ,
     *   1482.6272    ,  1479.9116    ,  1477.2067    ,  1474.5124    ,
     *   1471.8288    ,  1469.1558    ,  1461.7477    ,  1454.4229    ,
     *   1447.1814    ,
     *   1497.8082    ,  1495.1125    ,  1492.4273    ,  1489.7527    ,
     *   1487.0886    ,  1484.4350    ,  1477.0804    ,  1469.8080    ,
     *   1462.6178    ,
     *   1513.0468    ,  1510.3707    ,  1507.7050    ,  1505.0497    ,
     *   1502.4048    ,  1499.7704    ,  1492.4683    ,  1485.2475    ,
     *   1478.1079    ,
     *   1528.3442    ,  1525.6874    ,  1523.0409    ,  1520.4046    ,
     *   1517.7786    ,  1515.1630    ,  1507.9127    ,  1500.7428    ,
     *   1493.6530    ,
     *   1543.7013    ,  1541.0635    ,  1538.4359    ,  1535.8184    ,
     *   1533.2111    ,  1530.6140    ,  1523.4148    ,  1516.2950    ,
     *   1509.2544    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   268.07394    ,  268.16563    ,  268.48618    ,  268.98029    ,
     *   269.47482    ,  269.96977    ,  270.46515    ,  270.96096    ,
     *   271.45722    ,
     *   267.88312    ,  267.97523    ,  268.29725    ,  268.79361    ,
     *   269.29036    ,  269.78750    ,  270.28505    ,  270.78302    ,
     *   271.28140    ,
     *   267.68489    ,  267.77745    ,  268.10100    ,  268.59970    ,
     *   269.09877    ,  269.59820    ,  270.09802    ,  270.59822    ,
     *   271.09882    ,
     *   267.47907    ,  267.57208    ,  267.89723    ,  268.39838    ,
     *   268.89985    ,  269.40168    ,  269.90385    ,  270.40639    ,
     *   270.90930    ,
     *   267.26543    ,  267.35893    ,  267.68574    ,  268.18943    ,
     *   268.69343    ,  269.19774    ,  269.70237    ,  270.20734    ,
     *   270.71265    ,
     *   267.04377    ,  267.13777    ,  267.46633    ,  267.97267    ,
     *   268.47928    ,  268.98618    ,  269.49338    ,  270.00088    ,
     *   270.50870    ,
     *   266.81389    ,  266.90841    ,  267.23877    ,  267.74787    ,
     *   268.25722    ,  268.76682    ,  269.27669    ,  269.78683    ,
     *   270.29725    ,
     *   266.57555    ,  266.67061    ,  267.00287    ,  267.51485    ,
     *   268.02704    ,  268.53945    ,  269.05209    ,  269.56498    ,
     *   270.07812    ,
     *   266.32855    ,  266.42417    ,  266.75839    ,  267.27337    ,
     *   267.78852    ,  268.30386    ,  268.81940    ,  269.33514    ,
     *   269.85111    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   266.07265    ,  266.16886    ,  266.50512    ,  267.02322    ,
     *   267.54146    ,  268.05984    ,  268.57839    ,  269.09711    ,
     *   269.61602    ,
     *   265.80761    ,  265.90444    ,  266.24283    ,  266.76418    ,
     *   267.28563    ,  267.80719    ,  268.32887    ,  268.85069    ,
     *   269.37265    ,
     *   265.53322    ,  265.63068    ,  265.97129    ,  266.49602    ,
     *   267.02081    ,  267.54567    ,  268.07061    ,  268.59565    ,
     *   269.12080    ,
     *   265.24921    ,  265.34734    ,  265.69026    ,  266.21851    ,
     *   266.74678    ,  267.27507    ,  267.80341    ,  268.33180    ,
     *   268.86026    ,
     *   264.95535    ,  265.05417    ,  265.39950    ,  265.93141    ,
     *   266.46330    ,  266.99516    ,  267.52703    ,  268.05891    ,
     *   268.59081    ,
     *   264.65138    ,  264.75092    ,  265.09875    ,  265.63448    ,
     *   266.17013    ,  266.70571    ,  267.24125    ,  267.77675    ,
     *   268.31223    ,
     *   264.33703    ,  264.43733    ,  264.78776    ,  265.32746    ,
     *   265.86703    ,  266.40648    ,  266.94584    ,  267.48511    ,
     *   268.02431    ,
     *   264.01205    ,  264.11312    ,  264.46627    ,  265.01010    ,
     *   265.55374    ,  266.09722    ,  266.64055    ,  267.18374    ,
     *   267.72682    ,
     *   263.67616    ,  263.77804    ,  264.13401    ,  264.68214    ,
     *   265.23003    ,  265.77769    ,  266.32515    ,  266.87242    ,
     *   267.41952    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   263.32908    ,  263.43180    ,  263.79071    ,  264.34331    ,
     *   264.89561    ,  265.44763    ,  265.99938    ,  266.55090    ,
     *   267.10218    ,
     *   262.97051    ,  263.07411    ,  263.43607    ,  263.99333    ,
     *   264.55023    ,  265.10677    ,  265.66300    ,  266.21892    ,
     *   266.77455    ,
     *   262.60016    ,  262.70468    ,  263.06982    ,  263.63193    ,
     *   264.19360    ,  264.75486    ,  265.31573    ,  265.87623    ,
     *   266.43639    ,
     *   262.21772    ,  262.32320    ,  262.69165    ,  263.25880    ,
     *   263.82544    ,  264.39161    ,  264.95731    ,  265.52258    ,
     *   266.08744    ,
     *   261.82288    ,  261.92935    ,  262.30126    ,  262.87365    ,
     *   263.44547    ,  264.01673    ,  264.58746    ,  265.15769    ,
     *   265.72744    ,
     *   261.41531    ,  261.52282    ,  261.89831    ,  262.47617    ,
     *   263.05337    ,  263.62994    ,  264.20591    ,  264.78129    ,
     *   265.35611    ,
     *   260.99468    ,  261.10326    ,  261.48250    ,  262.06605    ,
     *   262.64885    ,  263.23094    ,  263.81235    ,  264.39309    ,
     *   264.97320    ,
     *   260.56064    ,  260.67034    ,  261.05347    ,  261.64294    ,
     *   262.23158    ,  262.81942    ,  263.40648    ,  263.99280    ,
     *   264.57841    ,
     *   260.11282    ,  260.22369    ,  260.61088    ,  261.20652    ,
     *   261.80124    ,  262.39505    ,  262.98801    ,  263.58013    ,
     *   264.17145    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   259.65086    ,  259.76295    ,  260.15437    ,  260.75644    ,
     *   261.35748    ,  261.95752    ,  262.55660    ,  263.15476    ,
     *   263.75202    ,
     *   259.17438    ,  259.28774    ,  259.68356    ,  260.29232    ,
     *   260.89995    ,  261.50648    ,  262.11194    ,  262.71638    ,
     *   263.31982    ,
     *   258.68297    ,  258.79765    ,  259.19806    ,  259.81380    ,
     *   260.42829    ,  261.04157    ,  261.65368    ,  262.26465    ,
     *   262.87452    ,
     *   258.29244    ,  258.40819    ,  258.81228    ,  259.43363    ,
     *   260.05362    ,  260.67231    ,  261.28974    ,  261.90595    ,
     *   262.52098    ,
     *   257.89254    ,  258.00938    ,  258.41729    ,  259.04442    ,
     *   259.67009    ,  260.29437    ,  260.91730    ,  261.53891    ,
     *   262.15925    ,
     *   257.48306    ,  257.60104    ,  258.01288    ,  258.64598    ,
     *   259.27753    ,  259.90758    ,  260.53617    ,  261.16336    ,
     *   261.78919    ,
     *   257.06379    ,  257.18294    ,  257.59885    ,  258.23812    ,
     *   258.87574    ,  259.51174    ,  260.14619    ,  260.77913    ,
     *   261.41062    ,
     *   256.63451    ,  256.75488    ,  257.17499    ,  257.82064    ,
     *   258.46452    ,  259.10668    ,  259.74717    ,  260.38605    ,
     *   261.02337    ,
     *   256.19500    ,  256.31662    ,  256.74108    ,  257.39332    ,
     *   258.04367    ,  258.69219    ,  259.33893    ,  259.98394    ,
     *   260.62728    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   255.74502    ,  255.86793    ,  256.29689    ,  256.95595    ,
     *   257.61300    ,  258.26808    ,  258.92126    ,  259.57261    ,
     *   260.22217    ,
     *   255.28432    ,  255.40858    ,  255.84219    ,  256.50831    ,
     *   257.17227    ,  257.83414    ,  258.49398    ,  259.15187    ,
     *   259.80785    ,
     *   254.81266    ,  254.93831    ,  255.37674    ,  256.05015    ,
     *   256.72127    ,  257.39015    ,  258.05688    ,  258.72152    ,
     *   259.38413    ,
     *   254.32978    ,  254.45687    ,  254.90028    ,  255.58125    ,
     *   256.25976    ,  256.93591    ,  257.60975    ,  258.28137    ,
     *   258.95083    ,
     *   253.83541    ,  253.96399    ,  254.41256    ,  255.10135    ,
     *   255.78752    ,  256.47117    ,  257.15237    ,  257.83120    ,
     *   258.50773    ,
     *   253.32927    ,  253.45939    ,  253.91331    ,  254.61019    ,
     *   255.30429    ,  255.99571    ,  256.68452    ,  257.37081    ,
     *   258.05465    ,
     *   252.81105    ,  252.94277    ,  253.40224    ,  254.10751    ,
     *   254.80982    ,  255.50927    ,  256.20596    ,  256.89996    ,
     *   257.59135    ,
     *   252.28047    ,  252.41385    ,  252.87907    ,  253.59303    ,
     *   254.30384    ,  255.01162    ,  255.71645    ,  256.41842    ,
     *   257.11763    ,
     *   251.73720    ,  251.87231    ,  252.34348    ,  253.06645    ,
     *   253.78608    ,  254.50247    ,  255.21574    ,  255.92597    ,
     *   256.63326    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   251.18092    ,  251.31781    ,  251.79517    ,  252.52749    ,
     *   253.25625    ,  253.98157    ,  254.70357    ,  255.42235    ,
     *   256.13800    ,
     *   250.61127    ,  250.75001    ,  251.23380    ,  251.97582    ,
     *   252.71405    ,  253.44863    ,  254.17968    ,  254.90730    ,
     *   255.63161    ,
     *   250.02789    ,  250.16857    ,  250.65902    ,  251.41111    ,
     *   252.15918    ,  252.90336    ,  253.64378    ,  254.38057    ,
     *   255.11384    ,
     *   249.43041    ,  249.57309    ,  250.07048    ,  250.83303    ,
     *   251.59130    ,  252.34544    ,  253.09559    ,  253.84187    ,
     *   254.58442    ,
     *   248.81843    ,  248.96319    ,  249.46779    ,  250.24122    ,
     *   251.01009    ,  251.77456    ,  252.53480    ,  253.29093    ,
     *   254.04309    ,
     *   248.19153    ,  248.33846    ,  248.85056    ,  249.63530    ,
     *   250.41518    ,  251.19039    ,  251.96110    ,  252.72744    ,
     *   253.48957    ,
     *   247.54927    ,  247.69847    ,  248.21838    ,  249.01488    ,
     *   249.80621    ,  250.59258    ,  251.37415    ,  252.15110    ,
     *   252.92356    ,
     *   246.89119    ,  247.04275    ,  247.57080    ,  248.37955    ,
     *   249.18280    ,  249.98076    ,  250.77363    ,  251.56157    ,
     *   252.34476    ,
     *   246.21680    ,  246.37082    ,  246.90736    ,  247.72887    ,
     *   248.54453    ,  249.35456    ,  250.15917    ,  250.95854    ,
     *   251.75286    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   245.52560    ,  245.68218    ,  246.22758    ,  247.06240    ,
     *   247.89099    ,  248.71358    ,  249.53039    ,  250.34164    ,
     *   251.14752    ,
     *   244.81703    ,  244.97630    ,  245.53094    ,  246.37966    ,
     *   247.22172    ,  248.05739    ,  248.88691    ,  249.71051    ,
     *   250.52841    ,
     *   244.09052    ,  244.25259    ,  244.81691    ,  245.68013    ,
     *   246.53625    ,  247.38555    ,  248.22831    ,  249.06477    ,
     *   249.89515    ,
     *   243.34545    ,  243.51046    ,  244.08489    ,  244.96328    ,
     *   245.83408    ,  246.69761    ,  247.55417    ,  248.40401    ,
     *   249.24739    ,
     *   242.58118    ,  242.74926    ,  243.33429    ,  244.22854    ,
     *   245.11469    ,  245.99308    ,  246.86402    ,  247.72781    ,
     *   248.58472    ,
     *   241.79700    ,  241.96831    ,  242.56445    ,  243.47532    ,
     *   244.37752    ,  245.27143    ,  246.15739    ,  247.03573    ,
     *   247.90673    ,
     *   240.78765    ,  240.96322    ,  241.57403    ,  242.50682    ,
     *   243.43016    ,  244.34448    ,  245.25016    ,  246.14758    ,
     *   247.03705    ,
     *   239.74446    ,  239.92458    ,  240.55100    ,  241.50709    ,
     *   242.45286    ,  243.38880    ,  244.31535    ,  245.23292    ,
     *   246.14187    ,
     *   238.66571    ,  238.85068    ,  239.49376    ,  240.47466    ,
     *   241.44428    ,  242.40317    ,  243.35183    ,  244.29071    ,
     *   245.22024    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   237.54951    ,  237.73967    ,  238.40057    ,  239.40795    ,
     *   240.40298    ,  241.38626    ,  242.35838    ,  243.31984    ,
     *   244.27114    ,
     *   236.39376    ,  236.58949    ,  237.26948    ,  238.30521    ,
     *   239.32736    ,  240.33664    ,  241.33369    ,  242.31912    ,
     *   243.29348    ,
     *   235.19613    ,  235.39786    ,  236.09839    ,  237.16452    ,
     *   238.21569    ,  239.25272    ,  240.27635    ,  241.28726    ,
     *   242.28608    ,
     *   233.95402    ,  234.16222    ,  234.88490    ,  235.98375    ,
     *   237.06607    ,  238.13280    ,  239.18480    ,  240.22286    ,
     *   241.24769    ,
     *   232.66449    ,  232.87971    ,  233.62637    ,  234.76054    ,
     *   235.87638    ,  236.97498    ,  238.05735    ,  239.12440    ,
     *   240.17693    ,
     *   231.32421    ,  231.54708    ,  232.31979    ,  233.49223    ,
     *   234.64426    ,  235.77718    ,  236.89215    ,  237.99021    ,
     *   239.07233    ,
     *   229.92937    ,  230.16060    ,  230.96176    ,  232.17584    ,
     *   233.36710    ,  234.53707    ,  235.68712    ,  236.81848    ,
     *   237.93226    ,
     *   228.47558    ,  228.71600    ,  229.54837    ,  230.80796    ,
     *   232.04192    ,  233.25206    ,  234.44001    ,  235.60720    ,
     *   236.75494    ,
     *   226.95771    ,  227.20829    ,  228.07510    ,  229.38471    ,
     *   230.66535    ,  231.91922    ,  233.14824    ,  234.35414    ,
     *   235.53844    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   225.36967    ,  225.63158    ,  226.53666    ,  227.90156    ,
     *   229.23352    ,  230.53522    ,  231.80896    ,  233.05681    ,
     *   234.28059    ,
     *   223.70421    ,  223.97884    ,  224.92677    ,  226.35321    ,
     *   227.74195    ,  229.09624    ,  230.41890    ,  231.71243    ,
     *   232.97899    ,
     *   221.95246    ,  222.24151    ,  223.23786    ,  224.73339    ,
     *   226.18538    ,  227.59786    ,  228.97433    ,  230.31781    ,
     *   231.63094    ,
     *   220.10341    ,  220.40902    ,  221.46068    ,  223.03450    ,
     *   224.55754    ,  226.03489    ,  227.47091    ,  228.86934    ,
     *   230.23339    ,
     *   218.14312    ,  218.46798    ,  219.58365    ,  221.24723    ,
     *   222.85087    ,  224.40115    ,  225.90356    ,  227.36280    ,
     *   228.78284    ,
     *   216.05337    ,  216.40101    ,  217.59196    ,  219.35987    ,
     *   221.05606    ,  222.68914    ,  224.26623    ,  225.79327    ,
     *   227.27526    ,
     *   209.28377    ,  209.72723    ,  211.22860    ,  213.41218    ,
     *   215.46409    ,  217.40592    ,  219.25423    ,  221.02201    ,
     *   222.71965    ,
     *   199.95296    ,  200.63051    ,  202.84319    ,  205.88550    ,
     *   208.60343    ,  211.08054    ,  213.37053    ,  215.51040    ,
     *   217.52691    ,
     *   169.15880    ,  177.64489    ,  187.30896    ,  194.26151    ,
     *   198.99490    ,  202.77223    ,  205.98790    ,  208.82652    ,
     *   211.39233    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   139.12781    ,  174.16419    ,  186.29954    ,  193.69478    ,
     *   198.57631    ,  202.43270    ,  205.69858    ,  208.57218    ,
     *   211.16387    ,
     *   181.50135    ,  145.69736    ,  183.94772    ,  192.49700    ,
     *   197.71196    ,  201.73908    ,  205.11130    ,  208.05808    ,
     *   210.70341    ,
     *   219.85178    ,  210.54871    ,  157.74586    ,  187.31319    ,
     *   194.33435    ,  199.13464    ,  202.95456    ,  206.19675    ,
     *   209.05246    ,
     *   246.57561    ,  240.82354    ,  217.62095    ,  169.92468    ,
     *   187.33665    ,  194.37184    ,  199.23405    ,  203.09659    ,
     *   206.36579    ,
     *   265.32658    ,  260.65545    ,  243.06955    ,  210.34680    ,
     *   177.86705    ,  188.17320    ,  194.86111    ,  199.64665    ,
     *   203.47878    ,
     *   280.66436    ,  276.60658    ,  261.64709    ,  235.74118    ,
     *   205.54595    ,  183.44996    ,  189.72436    ,  195.81569    ,
     *   200.38904    ,
     *   293.88874    ,  290.25511    ,  277.00497    ,  254.68215    ,
     *   229.71208    ,  203.07908    ,  187.94540    ,  191.86857    ,
     *   197.20288    ,
     *   305.61197    ,  302.29616    ,  290.29526    ,  270.40658    ,
     *   248.62474    ,  225.15037    ,  202.56151    ,  192.02094    ,
     *   194.47848    ,
     *   316.19682    ,  313.12933    ,  302.09115    ,  284.01734    ,
     *   264.51090    ,  243.60649    ,  222.11320    ,  203.53847    ,
     *   195.95012    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   325.88466    ,  323.01647    ,  312.74357    ,  296.08428    ,
     *   278.31071    ,  259.41304    ,  239.71258    ,  220.51182    ,
     *   205.53704    ,
     *   334.84683    ,  332.14186    ,  322.49076    ,  306.96400    ,
     *   290.55680    ,  273.24561    ,  255.17981    ,  236.95647    ,
     *   220.14114    ,
     *   343.21004    ,  340.64100    ,  331.50403    ,  316.90185    ,
     *   301.59677    ,  285.56116    ,  268.87262    ,  251.83831    ,
     *   235.26129    ,
     *   351.07073    ,  348.61655    ,  339.91109    ,  326.07579    ,
     *   311.67497    ,  296.68109    ,  281.13600    ,  265.21595    ,
     *   249.36530    ,
     *   398.56918    ,  396.61414    ,  389.74501    ,  379.04993    ,
     *   368.21497    ,  357.23734    ,  346.11691    ,  334.86192    ,
     *   323.49726    ,
     *   435.93056    ,  434.22895    ,  428.26515    ,  419.02902    ,
     *   409.73949    ,  400.40363    ,  391.02820    ,  381.61968    ,
     *   372.18504    ,
     *   467.71755    ,  466.18420    ,  460.81497    ,  452.51422    ,
     *   444.18307    ,  435.82846    ,  427.45769    ,  419.07820    ,
     *   410.69736    ,
     *   495.84441    ,  494.43635    ,  489.50861    ,  481.89814    ,
     *   474.26794    ,  466.62301    ,  458.96889    ,  451.31153    ,
     *   443.65724    ,
     *   521.34954    ,  520.03974    ,  515.45807    ,  508.38812    ,
     *   501.30618    ,  494.21564    ,  487.12034    ,  480.02447    ,
     *   472.93266    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   544.88382    ,  543.65336    ,  539.35101    ,  532.71717    ,
     *   526.07762    ,  519.43472    ,  512.79109    ,  506.14961    ,
     *   499.51347    ,
     *   566.89033    ,  565.72525    ,  561.65293    ,  555.37797    ,
     *   549.10230    ,  542.82767    ,  536.55592    ,  530.28906    ,
     *   524.02928    ,
     *   587.68629    ,  586.57599    ,  582.69626    ,  576.72137    ,
     *   570.74961    ,  564.78235    ,  558.82097    ,  552.86691    ,
     *   546.92171    ,
     *   607.50667    ,  606.44295    ,  602.72684    ,  597.00646    ,
     *   591.29206    ,  585.58474    ,  579.88561    ,  574.19575    ,
     *   568.51630    ,
     *   626.52987    ,  625.50630    ,  621.93107    ,  616.42948    ,
     *   610.93586    ,  605.45117    ,  599.97633    ,  594.51222    ,
     *   589.05972    ,
     *   644.89404    ,  643.90549    ,  640.45311    ,  635.14193    ,
     *   629.84007    ,  624.54840    ,  619.26771    ,  613.99873    ,
     *   608.74220    ,
     *   662.70790    ,  661.75028    ,  658.40623    ,  653.26269    ,
     *   648.12936    ,  643.00698    ,  637.89628    ,  632.79792    ,
     *   627.71250    ,
     *   680.05826    ,  679.12822    ,  675.88071    ,  670.88636    ,
     *   665.90270    ,  660.93044    ,  655.97024    ,  651.02268    ,
     *   646.08832    ,
     *   697.01527    ,  696.11006    ,  692.94940    ,  688.08908    ,
     *   683.23969    ,  678.40189    ,  673.57627    ,  668.76340    ,
     *   663.96376    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   713.63631    ,  712.75364    ,  709.67178    ,  704.93292    ,
     *   700.20505    ,  695.48876    ,  690.78463    ,  686.09316    ,
     *   681.41483    ,
     *   729.96877    ,  729.10671    ,  726.09688    ,  721.46895    ,
     *   716.85193    ,  712.24637    ,  707.65281    ,  703.07172    ,
     *   698.50357    ,
     *   746.05218    ,  745.20910    ,  742.26555    ,  737.73963    ,
     *   733.22443    ,  728.72050    ,  724.22832    ,  719.74836    ,
     *   715.28105    ,
     *   761.91983    ,  761.09432    ,  758.21213    ,  753.78056    ,
     *   749.35949    ,  744.94942    ,  740.55081    ,  736.16412    ,
     *   731.78973    ,
     *   777.59997    ,  776.79081    ,  773.96570    ,  769.62187    ,
     *   765.28828    ,  760.96539    ,  756.65365    ,  752.35346    ,
     *   748.06523    ,
     *   793.11676    ,  792.32288    ,  789.55113    ,  785.28927    ,
     *   781.03737    ,  776.79585    ,  772.56513    ,  768.34562    ,
     *   764.13768    ,
     *   808.49103    ,  807.71150    ,  804.98981    ,  800.80485    ,
     *   796.62954    ,  792.46429    ,  788.30950    ,  784.16553    ,
     *   780.03276    ,
     *   823.74086    ,  822.97484    ,  820.30030    ,  816.18772    ,
     *   812.08450    ,  807.99100    ,  803.90761    ,  799.83468    ,
     *   795.77257    ,
     *   838.88203    ,  838.12877    ,  835.49875    ,  831.45454    ,
     *   827.41937    ,  823.39360    ,  819.37759    ,  815.37168    ,
     *   811.37621    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   853.92840    ,  853.18723    ,  850.59939    ,  846.61992    ,
     *   842.64918    ,  838.68752    ,  834.73528    ,  830.79279    ,
     *   826.86036    ,
     *   868.89222    ,  868.16254    ,  865.61474    ,  861.69673    ,
     *   857.78715    ,  853.88634    ,  849.99461    ,  846.11227    ,
     *   842.23965    ,
     *   883.78439    ,  883.06563    ,  880.55594    ,  876.69640    ,
     *   872.84500    ,  869.00206    ,  865.16787    ,  861.34275    ,
     *   857.52698    ,
     *   898.61461    ,  897.90627    ,  895.43291    ,  891.62910    ,
     *   887.83316    ,  884.04538    ,  880.26604    ,  876.49543    ,
     *   872.73384    ,
     *   913.39160    ,  912.69320    ,  910.25454    ,  906.50397    ,
     *   902.76099    ,  899.02587    ,  895.29889    ,  891.58033    ,
     *   887.87044    ,
     *   928.12319    ,  927.43432    ,  925.02885    ,  921.32920    ,
     *   917.63687    ,  913.95213    ,  910.27522    ,  906.60642    ,
     *   902.94599    ,
     *   942.81650    ,  942.13674    ,  939.76308    ,  936.11222    ,
     *   932.46841    ,  928.83191    ,  925.20296    ,  921.58182    ,
     *   917.96874    ,
     *   957.47797    ,  956.80696    ,  954.46380    ,  950.85974    ,
     *   947.26247    ,  943.67224    ,  940.08930    ,  936.51387    ,
     *   932.94620    ,
     *   972.11346    ,  971.45086    ,  969.13701    ,  965.57789    ,
     *   962.02532    ,  958.47954    ,  954.94077    ,  951.40924    ,
     *   947.88518    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   986.72836    ,  986.07384    ,  983.78817    ,  980.27228    ,
     *   976.76270    ,  973.25965    ,  969.76335    ,  966.27402    ,
     *   962.79188    ,
     *   1001.3276    ,  1000.6809    ,  998.42232    ,  994.94804    ,
     *   991.47983    ,  988.01791    ,  984.56250    ,  981.11379    ,
     *   977.67201    ,
     *   1015.9157    ,  1015.2765    ,  1013.0441    ,  1009.6099    ,
     *   1006.1816    ,  1002.7593    ,  999.34325    ,  995.93369    ,
     *   992.53078    ,
     *   1030.4969    ,  1029.8649    ,  1027.6577    ,  1024.2622    ,
     *   1020.8723    ,  1017.4883    ,  1014.1102    ,  1010.7384    ,
     *   1007.3730    ,
     *   1045.0751    ,  1044.4500    ,  1042.2672    ,  1038.9090    ,
     *   1035.5563    ,  1032.2091    ,  1028.8678    ,  1025.5324    ,
     *   1022.2032    ,
     *   1059.6538    ,  1059.0355    ,  1056.8762    ,  1053.5541    ,
     *   1050.2372    ,  1046.9257    ,  1043.6198    ,  1040.3197    ,
     *   1037.0254    ,
     *   1074.2364    ,  1073.6247    ,  1071.4881    ,  1068.2009    ,
     *   1064.9188    ,  1061.6418    ,  1058.3701    ,  1055.1040    ,
     *   1051.8436    ,
     *   1088.8262    ,  1088.2207    ,  1086.1062    ,  1082.8528    ,
     *   1079.6042    ,  1076.3606    ,  1073.1221    ,  1069.8889    ,
     *   1066.6613    ,
     *   1103.4259    ,  1102.8266    ,  1100.7334    ,  1097.5127    ,
     *   1094.2966    ,  1091.0853    ,  1087.8790    ,  1084.6778    ,
     *   1081.4818    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   1118.0385    ,  1117.4451    ,  1115.3726    ,  1112.1836    ,
     *   1108.9990    ,  1105.8191    ,  1102.6439    ,  1099.4736    ,
     *   1096.3084    ,
     *   1132.6664    ,  1132.0788    ,  1130.0263    ,  1126.8681    ,
     *   1123.7141    ,  1120.5645    ,  1117.4196    ,  1114.2793    ,
     *   1111.1439    ,
     *   1147.3122    ,  1146.7302    ,  1144.6972    ,  1141.5688    ,
     *   1138.4445    ,  1135.3245    ,  1132.2088    ,  1129.0977    ,
     *   1125.9913    ,
     *   1161.9782    ,  1161.4016    ,  1159.3875    ,  1156.2881    ,
     *   1153.1927    ,  1150.1013    ,  1147.0141    ,  1143.9313    ,
     *   1140.8530    ,
     *   1176.6666    ,  1176.0952    ,  1174.0996    ,  1171.0284    ,
     *   1167.9609    ,  1164.8974    ,  1161.8380    ,  1158.7827    ,
     *   1155.7317    ,
     *   1191.3795    ,  1190.8133    ,  1188.8355    ,  1185.7917    ,
     *   1182.7515    ,  1179.7151    ,  1176.6826    ,  1173.6541    ,
     *   1170.6298    ,
     *   1206.1189    ,  1205.5576    ,  1203.5972    ,  1200.5802    ,
     *   1197.5665    ,  1194.5565    ,  1191.5503    ,  1188.5478    ,
     *   1185.5494    ,
     *   1220.8867    ,  1220.3303    ,  1218.3869    ,  1215.3958    ,
     *   1212.4080    ,  1209.4237    ,  1206.4430    ,  1203.4660    ,
     *   1200.4928    ,
     *   1235.6848    ,  1235.1331    ,  1233.2062    ,  1230.2405    ,
     *   1227.2779    ,  1224.3187    ,  1221.3629    ,  1218.4106    ,
     *   1215.4620    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   1250.5149    ,  1249.9679    ,  1248.0571    ,  1245.1160    ,
     *   1242.1781    ,  1239.2433    ,  1236.3118    ,  1233.3837    ,
     *   1230.4591    ,
     *   1265.3787    ,  1264.8362    ,  1262.9412    ,  1260.0242    ,
     *   1257.1103    ,  1254.1993    ,  1251.2916    ,  1248.3870    ,
     *   1245.4859    ,
     *   1280.2780    ,  1279.7399    ,  1277.8602    ,  1274.9668    ,
     *   1272.0763    ,  1269.1886    ,  1266.3040    ,  1263.4226    ,
     *   1260.5443    ,
     *   1295.2142    ,  1294.6804    ,  1292.8157    ,  1289.9454    ,
     *   1287.0777    ,  1284.2129    ,  1281.3509    ,  1278.4920    ,
     *   1275.6362    ,
     *   1310.1889    ,  1309.6593    ,  1307.8093    ,  1304.9615    ,
     *   1302.1162    ,  1299.2737    ,  1296.4339    ,  1293.5970    ,
     *   1290.7631    ,
     *   1325.2037    ,  1324.6782    ,  1322.8426    ,  1320.0168    ,
     *   1317.1935    ,  1314.3727    ,  1311.5546    ,  1308.7393    ,
     *   1305.9268    ,
     *   1340.2600    ,  1339.7385    ,  1337.9169    ,  1335.1127    ,
     *   1332.3109    ,  1329.5115    ,  1326.7146    ,  1323.9204    ,
     *   1321.1290    ,
     *   1355.3592    ,  1354.8417    ,  1353.0339    ,  1350.2508    ,
     *   1347.4700    ,  1344.6915    ,  1341.9155    ,  1339.1420    ,
     *   1336.3712    ,
     *   1370.5028    ,  1369.9892    ,  1368.1948    ,  1365.4325    ,
     *   1362.6723    ,  1359.9144    ,  1357.1588    ,  1354.4056    ,
     *   1351.6550    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   1385.6921    ,  1385.1823    ,  1383.4012    ,  1380.6592    ,
     *   1377.9193    ,  1375.1815    ,  1372.4459    ,  1369.7127    ,
     *   1366.9819    ,
     *   1400.9285    ,  1400.4224    ,  1398.6544    ,  1395.9323    ,
     *   1393.2123    ,  1390.4943    ,  1387.7784    ,  1385.0648    ,
     *   1382.3535    ,
     *   1416.2133    ,  1415.7109    ,  1413.9557    ,  1411.2533    ,
     *   1408.5528    ,  1405.8542    ,  1403.1577    ,  1400.4634    ,
     *   1397.7712    ,
     *   1431.5479    ,  1431.0491    ,  1429.3065    ,  1426.6234    ,
     *   1423.9421    ,  1421.2627    ,  1418.5852    ,  1415.9098    ,
     *   1413.2365    ,
     *   1446.9336    ,  1446.4384    ,  1444.7081    ,  1442.0440    ,
     *   1439.3816    ,  1436.7210    ,  1434.0623    ,  1431.4056    ,
     *   1428.7508    ,
     *   1462.3717    ,  1461.8800    ,  1460.1619    ,  1457.5165    ,
     *   1454.8727    ,  1452.2307    ,  1449.5904    ,  1446.9520    ,
     *   1444.3156    ,
     *   1477.8636    ,  1477.3752    ,  1475.6691    ,  1473.0422    ,
     *   1470.4168    ,  1467.7930    ,  1465.1709    ,  1462.5507    ,
     *   1459.9323    ,
     *   1493.4104    ,  1492.9254    ,  1491.2312    ,  1488.6224    ,
     *   1486.0151    ,  1483.4093    ,  1480.8052    ,  1478.2028    ,
     *   1475.6022    ,
     *   1509.0135    ,  1508.5319    ,  1506.8493    ,  1504.2584    ,
     *   1501.6690    ,  1499.0810    ,  1496.4947    ,  1493.9099    ,
     *   1491.3269    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   271.95392    ,  272.45109    ,  272.94872    ,  273.44681    ,
     *   277.10707    ,  280.79555    ,  284.51485    ,  288.26735    ,
     *   292.05519    ,
     *   271.78021    ,  272.27945    ,  272.77914    ,  273.27927    ,
     *   276.95377    ,  280.65542    ,  284.38694    ,  288.15078    ,
     *   291.94917    ,
     *   271.59982    ,  272.10123    ,  272.60306    ,  273.10531    ,
     *   276.79464    ,  280.51002    ,  284.25424    ,  288.02988    ,
     *   291.83924    ,
     *   271.41258    ,  271.91625    ,  272.42031    ,  272.92477    ,
     *   276.62955    ,  280.35919    ,  284.11664    ,  287.90454    ,
     *   291.72530    ,
     *   271.21831    ,  271.72433    ,  272.23072    ,  272.73748    ,
     *   276.45834    ,  280.20283    ,  283.97402    ,  287.77467    ,
     *   291.60727    ,
     *   271.01683    ,  271.52530    ,  272.03411    ,  272.54327    ,
     *   276.28086    ,  280.04079    ,  283.82626    ,  287.64016    ,
     *   291.48505    ,
     *   270.80797    ,  271.31898    ,  271.83031    ,  272.34196    ,
     *   276.09696    ,  279.87295    ,  283.67326    ,  287.50090    ,
     *   291.35856    ,
     *   270.59152    ,  271.10519    ,  271.61914    ,  272.13338    ,
     *   275.90649    ,  279.69916    ,  283.51489    ,  287.35680    ,
     *   291.22770    ,
     *   270.36730    ,  270.88373    ,  271.40041    ,  271.91735    ,
     *   275.70928    ,  279.51930    ,  283.35103    ,  287.20776    ,
     *   291.09239    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   270.13512    ,  270.65442    ,  271.17394    ,  271.69369    ,
     *   275.50519    ,  279.33321    ,  283.18156    ,  287.05366    ,
     *   290.95254    ,
     *   269.89477    ,  270.41707    ,  270.93954    ,  271.46220    ,
     *   275.29405    ,  279.14078    ,  283.00637    ,  286.89441    ,
     *   290.80804    ,
     *   269.64607    ,  270.17147    ,  270.69701    ,  271.22271    ,
     *   275.07570    ,  278.94185    ,  282.82533    ,  286.72990    ,
     *   290.65883    ,
     *   269.38879    ,  269.91743    ,  270.44616    ,  270.97501    ,
     *   274.84997    ,  278.73628    ,  282.63832    ,  286.56002    ,
     *   290.50479    ,
     *   269.12275    ,  269.65474    ,  270.18679    ,  270.71892    ,
     *   274.61670    ,  278.52393    ,  282.44522    ,  286.38466    ,
     *   290.34585    ,
     *   268.84771    ,  269.38319    ,  269.91869    ,  270.45423    ,
     *   274.37571    ,  278.30465    ,  282.24590    ,  286.20373    ,
     *   290.18190    ,
     *   268.56347    ,  269.10258    ,  269.64167    ,  270.18074    ,
     *   274.12683    ,  278.07830    ,  282.04023    ,  286.01711    ,
     *   290.01287    ,
     *   268.26979    ,  268.81268    ,  269.35549    ,  269.89825    ,
     *   273.86990    ,  277.84473    ,  281.82809    ,  285.82470    ,
     *   289.83865    ,
     *   267.96647    ,  268.51327    ,  269.05996    ,  269.60653    ,
     *   273.60472    ,  277.60379    ,  281.60936    ,  285.62639    ,
     *   289.65917    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   267.65326    ,  268.20414    ,  268.75484    ,  269.30539    ,
     *   273.33112    ,  277.35532    ,  281.38389    ,  285.42206    ,
     *   289.47431    ,
     *   267.32992    ,  267.88504    ,  268.43992    ,  268.99459    ,
     *   273.04892    ,  277.09917    ,  281.15158    ,  285.21162    ,
     *   289.28400    ,
     *   266.99622    ,  267.55574    ,  268.11496    ,  268.67392    ,
     *   272.75793    ,  276.83519    ,  280.91228    ,  284.99495    ,
     *   289.08815    ,
     *   266.65190    ,  267.21599    ,  267.77973    ,  268.34314    ,
     *   272.45796    ,  276.56322    ,  280.66586    ,  284.77194    ,
     *   288.88665    ,
     *   266.29672    ,  266.86556    ,  267.43399    ,  268.00202    ,
     *   272.14882    ,  276.28309    ,  280.41219    ,  284.54249    ,
     *   288.67943    ,
     *   265.93041    ,  266.50419    ,  267.07749    ,  267.65031    ,
     *   271.83030    ,  275.99466    ,  280.15114    ,  284.30648    ,
     *   288.46639    ,
     *   265.55270    ,  266.13162    ,  266.70997    ,  267.28779    ,
     *   271.50222    ,  275.69775    ,  279.88258    ,  284.06381    ,
     *   288.24745    ,
     *   265.16332    ,  265.74757    ,  266.33118    ,  266.91418    ,
     *   271.16436    ,  275.39219    ,  279.60636    ,  283.81435    ,
     *   288.02250    ,
     *   264.76199    ,  265.35179    ,  265.94086    ,  266.52924    ,
     *   270.81653    ,  275.07783    ,  279.32235    ,  283.55801    ,
     *   287.79146    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   264.34842    ,  264.94398    ,  265.53873    ,  266.13270    ,
     *   270.45850    ,  274.75448    ,  279.03042    ,  283.29468    ,
     *   287.55425    ,
     *   263.92230    ,  264.52385    ,  265.12451    ,  265.72429    ,
     *   270.09006    ,  274.42198    ,  278.73043    ,  283.02423    ,
     *   287.31077    ,
     *   263.48334    ,  264.09112    ,  264.69791    ,  265.30374    ,
     *   269.71099    ,  274.08016    ,  278.42223    ,  282.74657    ,
     *   287.06094    ,
     *   263.13486    ,  263.74764    ,  264.35934    ,  264.96999    ,
     *   269.41042    ,  273.80930    ,  278.17818    ,  282.52682    ,
     *   286.86333    ,
     *   262.77837    ,  263.39628    ,  264.01304    ,  264.62868    ,
     *   269.10325    ,  273.53268    ,  277.92907    ,  282.30263    ,
     *   286.66183    ,
     *   262.41369    ,  263.03691    ,  263.65889    ,  264.27965    ,
     *   268.78937    ,  273.25021    ,  277.67485    ,  282.07396    ,
     *   286.45639    ,
     *   262.04068    ,  262.66937    ,  263.29672    ,  263.92278    ,
     *   268.46869    ,  272.96180    ,  277.41543    ,  281.84076    ,
     *   286.24698    ,
     *   261.65917    ,  262.29350    ,  262.92640    ,  263.55790    ,
     *   268.14108    ,  272.66737    ,  277.15077    ,  281.60296    ,
     *   286.03357    ,
     *   261.26900    ,  261.90914    ,  262.54776    ,  263.18488    ,
     *   267.80643    ,  272.36683    ,  276.88078    ,  281.36053    ,
     *   285.81610    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   260.86999    ,  261.51614    ,  262.16064    ,  262.80356    ,
     *   267.46463    ,  272.06010    ,  276.60541    ,  281.11340    ,
     *   285.59455    ,
     *   260.46198    ,  261.11431    ,  261.76490    ,  262.41379    ,
     *   267.11556    ,  271.74708    ,  276.32459    ,  280.86154    ,
     *   285.36888    ,
     *   260.04477    ,  260.70349    ,  261.36035    ,  262.01541    ,
     *   266.75910    ,  271.42769    ,  276.03824    ,  280.60488    ,
     *   285.13905    ,
     *   259.61818    ,  260.28350    ,  260.94683    ,  261.60824    ,
     *   266.39513    ,  271.10183    ,  275.74631    ,  280.34338    ,
     *   284.90501    ,
     *   259.18203    ,  259.85415    ,  260.52417    ,  261.19213    ,
     *   266.02352    ,  270.76941    ,  275.44872    ,  280.07699    ,
     *   284.66674    ,
     *   258.73611    ,  259.41527    ,  260.09218    ,  260.76691    ,
     *   265.64416    ,  270.43034    ,  275.14541    ,  279.80566    ,
     *   284.42421    ,
     *   258.28022    ,  258.96664    ,  259.65067    ,  260.33238    ,
     *   265.25690    ,  270.08453    ,  274.83630    ,  279.52934    ,
     *   284.17736    ,
     *   257.81416    ,  258.50808    ,  259.19946    ,  259.88838    ,
     *   264.86163    ,  269.73188    ,  274.52133    ,  279.24798    ,
     *   283.92618    ,
     *   257.33770    ,  258.03937    ,  258.73835    ,  259.43471    ,
     *   264.45820    ,  269.37230    ,  274.20043    ,  278.96153    ,
     *   283.67063    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   256.85062    ,  257.56031    ,  258.26713    ,  258.97118    ,
     *   264.04648    ,  269.00568    ,  273.87353    ,  278.66994    ,
     *   283.41067    ,
     *   256.35270    ,  257.07067    ,  257.78560    ,  258.49760    ,
     *   263.62633    ,  268.63194    ,  273.54057    ,  278.37317    ,
     *   283.14628    ,
     *   255.84369    ,  256.57023    ,  257.29355    ,  258.01375    ,
     *   263.19761    ,  268.25096    ,  273.20146    ,  278.07117    ,
     *   282.87742    ,
     *   255.32334    ,  256.05875    ,  256.79074    ,  257.51942    ,
     *   262.76017    ,  267.86266    ,  272.85616    ,  277.76389    ,
     *   282.60406    ,
     *   254.79140    ,  255.53599    ,  256.27695    ,  257.01441    ,
     *   262.31386    ,  267.46693    ,  272.50457    ,  277.45129    ,
     *   282.32618    ,
     *   254.24761    ,  255.00170    ,  255.75195    ,  256.49847    ,
     *   261.85854    ,  267.06367    ,  272.14665    ,  277.13333    ,
     *   282.04374    ,
     *   253.69169    ,  254.45562    ,  255.21548    ,  255.97139    ,
     *   261.39405    ,  266.65277    ,  271.78232    ,  276.80995    ,
     *   281.75673    ,
     *   253.12335    ,  253.89748    ,  254.66729    ,  255.43292    ,
     *   260.92023    ,  266.23413    ,  271.41151    ,  276.48112    ,
     *   281.46512    ,
     *   252.54229    ,  253.32700    ,  254.10712    ,  254.88281    ,
     *   260.43692    ,  265.80765    ,  271.03415    ,  276.14680    ,
     *   281.16888    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   251.94821    ,  252.74388    ,  253.53470    ,  254.32081    ,
     *   259.94396    ,  265.37322    ,  270.65018    ,  275.80695    ,
     *   280.86799    ,
     *   251.34079    ,  252.14784    ,  252.94974    ,  253.74665    ,
     *   259.44117    ,  264.93074    ,  270.25954    ,  275.46153    ,
     *   280.56245    ,
     *   250.71968    ,  251.53855    ,  252.35195    ,  253.16006    ,
     *   258.92840    ,  264.48009    ,  269.86216    ,  275.11050    ,
     *   280.25222    ,
     *   250.08454    ,  250.91568    ,  251.74102    ,  252.56074    ,
     *   258.40545    ,  264.02118    ,  269.45797    ,  274.75382    ,
     *   279.93729    ,
     *   249.43501    ,  250.27890    ,  251.11663    ,  251.94841    ,
     *   257.87216    ,  263.55389    ,  269.04691    ,  274.39148    ,
     *   279.61766    ,
     *   248.77069    ,  249.62785    ,  250.47846    ,  251.32275    ,
     *   257.32834    ,  263.07812    ,  268.62893    ,  274.02343    ,
     *   279.29331    ,
     *   247.91890    ,  248.79341    ,  249.66084    ,  250.52146    ,
     *   256.63348    ,  262.47131    ,  268.09662    ,  273.55530    ,
     *   278.88122    ,
     *   247.04257    ,  247.93532    ,  248.82043    ,  249.69819    ,
     *   255.92150    ,  261.85087    ,  267.55329    ,  273.07817    ,
     *   278.46175    ,
     *   246.14081    ,  247.05279    ,  247.95650    ,  248.85227    ,
     *   255.19202    ,  261.21658    ,  266.99882    ,  272.59199    ,
     *   278.03489    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   245.21270    ,  246.14495    ,  247.06825    ,  247.98296    ,
     *   254.44465    ,  260.56825    ,  266.43313    ,  272.09674    ,
     *   277.60065    ,
     *   244.25725    ,  245.21090    ,  246.15485    ,  247.08951    ,
     *   253.67898    ,  259.90566    ,  265.85611    ,  271.59240    ,
     *   277.15905    ,
     *   243.27337    ,  244.24966    ,  245.21542    ,  246.17111    ,
     *   252.89462    ,  259.22862    ,  265.26769    ,  271.07894    ,
     *   276.71013    ,
     *   242.25993    ,  243.26019    ,  244.24901    ,  245.22690    ,
     *   252.09112    ,  258.53693    ,  264.66780    ,  270.55637    ,
     *   276.25392    ,
     *   241.21571    ,  242.24140    ,  243.25463    ,  244.25598    ,
     *   251.26808    ,  257.83041    ,  264.05637    ,  270.02471    ,
     *   275.79049    ,
     *   240.13936    ,  241.19208    ,  242.23120    ,  243.25740    ,
     *   250.42504    ,  257.10886    ,  263.43337    ,  269.48398    ,
     *   275.31991    ,
     *   239.02944    ,  240.11094    ,  241.17758    ,  242.23011    ,
     *   249.56157    ,  256.37214    ,  262.79877    ,  268.93424    ,
     *   274.84225    ,
     *   237.88440    ,  238.99662    ,  240.09254    ,  241.17304    ,
     *   248.67721    ,  255.62007    ,  262.15256    ,  268.37555    ,
     *   274.35764    ,
     *   236.70252    ,  237.84759    ,  238.97476    ,  240.08502    ,
     *   247.77152    ,  254.85253    ,  261.49475    ,  267.80799    ,
     *   273.86619    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   235.48192    ,  236.66222    ,  237.82280    ,  238.96480    ,
     *   246.84402    ,  254.06938    ,  260.82537    ,  267.23168    ,
     *   273.36806    ,
     *   234.22053    ,  235.43872    ,  236.63511    ,  237.81103    ,
     *   245.89427    ,  253.27055    ,  260.14450    ,  266.64676    ,
     *   272.86340    ,
     *   232.91604    ,  234.17512    ,  235.41000    ,  236.62226    ,
     *   244.92181    ,  252.45596    ,  259.45224    ,  266.05340    ,
     *   272.35244    ,
     *   231.56588    ,  232.86924    ,  234.14562    ,  235.39692    ,
     *   243.92618    ,  251.62558    ,  258.74871    ,  265.45179    ,
     *   271.83538    ,
     *   230.16713    ,  231.51863    ,  232.83993    ,  234.13328    ,
     *   242.90694    ,  250.77940    ,  258.03409    ,  264.84218    ,
     *   271.31248    ,
     *   228.71648    ,  230.12056    ,  231.49065    ,  232.82947    ,
     *   241.86367    ,  249.91746    ,  257.30859    ,  264.22483    ,
     *   270.78402    ,
     *   224.35560    ,  225.93683    ,  227.46909    ,  228.95726    ,
     *   238.81944    ,  247.42794    ,  255.22732    ,  262.46261    ,
     *   269.28162    ,
     *   219.44012    ,  221.26545    ,  223.01501    ,  224.69846    ,
     *   235.57684    ,  244.82087    ,  253.07130    ,  260.65114    ,
     *   267.74672    ,
     *   213.75087    ,  215.94628    ,  218.00978    ,  219.96423    ,
     *   232.12427    ,  242.09908    ,  250.84687    ,  258.79718    ,
     *   266.18572    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   213.54238    ,  215.75374    ,  217.83033    ,  219.79577    ,
     *   232.00468    ,  242.00581    ,  250.77113    ,  258.73431    ,
     *   266.13296    ,
     *   213.12306    ,  215.36710    ,  217.47040    ,  219.45819    ,
     *   231.76573    ,  241.81967    ,  250.62005    ,  258.60897    ,
     *   266.02779    ,
     *   211.63000    ,  213.99735    ,  216.20005    ,  218.27012    ,
     *   230.93232    ,  241.17253    ,  250.09575    ,  258.17447    ,
     *   265.66358    ,
     *   209.23904    ,  211.82882    ,  214.20558    ,  216.41630    ,
     *   229.65560    ,  240.18719    ,  249.30019    ,  257.51663    ,
     *   265.11309    ,
     *   206.72983    ,  209.59010    ,  212.17029    ,  214.54022    ,
     *   228.39218    ,  239.21866    ,  248.52119    ,  256.87402    ,
     *   264.57638    ,
     *   204.11200    ,  207.29540    ,  210.10952    ,  212.65675    ,
     *   227.14884    ,  238.27054    ,  247.76107    ,  256.24827    ,
     *   264.05460    ,
     *   201.45409    ,  204.99442    ,  208.06160    ,  210.79648    ,
     *   225.93453    ,  237.34709    ,  247.02242    ,  255.64112    ,
     *   263.54899    ,
     *   198.96473    ,  202.81299    ,  206.11095    ,  209.01945    ,
     *   224.76114    ,  236.45328    ,  246.30815    ,  255.05445    ,
     *   263.06088    ,
     *   197.41207    ,  201.03289    ,  204.42298    ,  207.43574    ,
     *   223.64455    ,  235.59496    ,  245.62147    ,  254.49034    ,
     *   262.59167    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   199.80141    ,  200.53162    ,  203.33203    ,  206.23528    ,
     *   222.60610    ,  234.77908    ,  244.96599    ,  253.95100    ,
     *   262.14286    ,
     *   208.14707    ,  203.55471    ,  203.71876    ,  205.78408    ,
     *   221.67421    ,  234.01383    ,  244.34573    ,  253.43885    ,
     *   261.71604    ,
     *   220.73881    ,  211.05910    ,  207.16397    ,  206.88124    ,
     *   220.88642    ,  233.30893    ,  243.76521    ,  252.95652    ,
     *   261.31290    ,
     *   234.47468    ,  222.02368    ,  214.05791    ,  210.58772    ,
     *   220.29141    ,  232.67592    ,  243.22944    ,  252.50684    ,
     *   260.93527    ,
     *   312.07377    ,  300.67685    ,  289.43450    ,  278.52358    ,
     *   229.96355    ,  231.91374    ,  241.31238    ,  250.54245    ,
     *   259.14781    ,
     *   362.73327    ,  353.27782    ,  343.83958    ,  334.44974    ,
     *   273.02781    ,  245.54442    ,  245.73975    ,  252.24868    ,
     *   259.82698    ,
     *   402.32245    ,  393.96088    ,  385.62076    ,  377.31181    ,
     *   319.40952    ,  277.27528    ,  260.99665    ,  260.00798    ,
     *   264.29390    ,
     *   436.01252    ,  428.38407    ,  420.77869    ,  413.20341    ,
     *   359.63192    ,  314.69152    ,  286.76410    ,  275.44940    ,
     *   273.82198    ,
     *   465.84987    ,  458.78144    ,  451.73297    ,  444.71035    ,
     *   394.76208    ,  350.45677    ,  317.20025    ,  297.45230    ,
     *   288.76756    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   492.88619    ,  486.27162    ,  479.67395    ,  473.09769    ,
     *   426.12746    ,  383.23727    ,  348.08944    ,  323.02920    ,
     *   308.16456    ,
     *   517.77899    ,  511.54087    ,  505.31788    ,  499.11326    ,
     *   454.64541    ,  413.29973    ,  377.68666    ,  349.77589    ,
     *   330.36834    ,
     *   540.98704    ,  535.06474    ,  529.15684    ,  523.26562    ,
     *   480.93707    ,  441.08584    ,  405.62991    ,  376.29574    ,
     *   353.91998    ,
     *   562.84845    ,  557.19347    ,  551.55276    ,  545.92792    ,
     *   505.44532    ,  466.98904    ,  432.01162    ,  401.98539    ,
     *   377.80059    ,
     *   583.61969    ,  578.19307    ,  572.78084    ,  567.38412    ,
     *   528.50365    ,  491.33179    ,  456.99811    ,  426.71405    ,
     *   401.41390    ,
     *   603.49878    ,  598.26918    ,  593.05414    ,  587.85444    ,
     *   550.37204    ,  514.37435    ,  480.75833    ,  450.50629    ,
     *   424.51108    ,
     *   622.64060    ,  617.58277    ,  612.53959    ,  607.51165    ,
     *   571.25675    ,  536.32788    ,  503.44990    ,  473.42055    ,
     *   447.02736    ,
     *   641.16765    ,  636.26115    ,  631.36929    ,  626.49254    ,
     *   591.32296    ,  557.36515    ,  525.21439    ,  495.52515    ,
     *   468.95935    ,
     *   659.17781    ,  654.40599    ,  649.64870    ,  644.90635    ,
     *   610.70364    ,  577.62819    ,  546.17641    ,  516.89278    ,
     *   490.32127    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   676.75007    ,  672.09926    ,  667.46278    ,  662.84101    ,
     *   629.50639    ,  597.23413    ,  566.44428    ,  537.59674    ,
     *   511.13650    ,
     *   693.94875    ,  689.40764    ,  684.88059    ,  680.36795    ,
     *   647.81869    ,  616.27975    ,  586.11143    ,  557.70782    ,
     *   531.43583    ,
     *   710.82677    ,  706.38589    ,  701.95875    ,  697.54569    ,
     *   665.71215    ,  634.84522    ,  605.25788    ,  577.29224    ,
     *   551.25547    ,
     *   727.42804    ,  723.07939    ,  718.74413    ,  714.42257    ,
     *   683.24572    ,  652.99718    ,  623.95202    ,  596.41046    ,
     *   570.63459    ,
     *   743.78932    ,  739.52608    ,  735.27584    ,  731.03891    ,
     *   700.46831    ,  670.79128    ,  642.25213    ,  615.11677    ,
     *   589.61312    ,
     *   759.94168    ,  755.75794    ,  751.58681    ,  747.42859    ,
     *   717.42080    ,  688.27421    ,  660.20790    ,  633.45926    ,
     *   608.22993    ,
     *   775.91154    ,  771.80218    ,  767.70501    ,  763.62035    ,
     *   734.13762    ,  705.48540    ,  677.86180    ,  651.48026    ,
     *   626.52172    ,
     *   791.72160    ,  787.68210    ,  783.65439    ,  779.63876    ,
     *   750.64803    ,  722.45834    ,  695.25024    ,  669.21682    ,
     *   644.52236    ,
     *   807.39149    ,  803.41785    ,  799.45559    ,  795.50500    ,
     *   766.97705    ,  739.22167    ,  712.40455    ,  686.70134    ,
     *   662.26261    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   822.93831    ,  819.02694    ,  815.12654    ,  811.23742    ,
     *   783.14628    ,  755.80007    ,  729.35180    ,  703.96216    ,
     *   679.77012    ,
     *   838.37702    ,  834.52470    ,  830.68296    ,  826.85210    ,
     *   799.17446    ,  772.21492    ,  746.11554    ,  721.02410    ,
     *   697.06961    ,
     *   853.72085    ,  849.92465    ,  846.13866    ,  842.36315    ,
     *   815.07800    ,  788.48489    ,  762.71635    ,  737.90897    ,
     *   714.18310    ,
     *   868.98153    ,  865.23879    ,  861.50588    ,  857.78309    ,
     *   830.87137    ,  804.62639    ,  779.17231    ,  754.63599    ,
     *   731.13023    ,
     *   884.16951    ,  880.47779    ,  876.79555    ,  873.12304    ,
     *   846.56738    ,  820.65389    ,  795.49939    ,  771.22221    ,
     *   747.92848    ,
     *   899.29417    ,  895.65123    ,  892.01742    ,  888.39299    ,
     *   862.17744    ,  836.58029    ,  811.71177    ,  787.68278    ,
     *   764.59348    ,
     *   914.36396    ,  910.76773    ,  907.18028    ,  903.60188    ,
     *   877.71180    ,  852.41710    ,  827.82213    ,  804.03121    ,
     *   781.13923    ,
     *   929.38653    ,  925.83508    ,  922.29210    ,  918.75782    ,
     *   893.17967    ,  868.17466    ,  843.84183    ,  820.27967    ,
     *   797.57832    ,
     *   944.36881    ,  940.86037    ,  937.36008    ,  933.86816    ,
     *   908.58940    ,  883.86231    ,  859.78110    ,  836.43908    ,
     *   813.92213    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   959.31715    ,  955.85005    ,  952.39080    ,  948.93961    ,
     *   923.94858    ,  899.48851    ,  875.64921    ,  852.51935    ,
     *   830.18094    ,
     *   974.23735    ,  970.81004    ,  967.39028    ,  963.97828    ,
     *   939.26414    ,  915.06098    ,  891.45460    ,  868.52947    ,
     *   846.36411    ,
     *   989.13474    ,  985.74576    ,  982.36405    ,  978.98982    ,
     *   954.54241    ,  930.58676    ,  907.20495    ,  884.47766    ,
     *   862.48020    ,
     *   1004.0142    ,  1000.6622    ,  997.31721    ,  993.97939    ,
     *   969.78923    ,  946.07232    ,  922.90732    ,  900.37142    ,
     *   878.53703    ,
     *   1018.8803    ,  1015.5640    ,  1012.2545    ,  1008.9518    ,
     *   985.00999    ,  961.52362    ,  938.56817    ,  916.21767    ,
     *   894.54179    ,
     *   1033.7373    ,  1030.4555    ,  1027.1801    ,  1023.9115    ,
     *   1000.2097    ,  976.94617    ,  954.19350    ,  932.02275    ,
     *   910.50111    ,
     *   1048.5891    ,  1045.3406    ,  1042.0984    ,  1038.8625    ,
     *   1015.3929    ,  992.34506    ,  969.78883    ,  947.79257    ,
     *   926.42114    ,
     *   1063.4393    ,  1060.2231    ,  1057.0129    ,  1053.8088    ,
     *   1030.5639    ,  1007.7250    ,  985.35930    ,  963.53259    ,
     *   942.30757    ,
     *   1078.2913    ,  1075.1064    ,  1071.9272    ,  1068.7540    ,
     *   1045.7269    ,  1023.0905    ,  1000.9097    ,  979.24789    ,
     *   958.16572    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   1093.1484    ,  1089.9938    ,  1086.8447    ,  1083.7014    ,
     *   1060.8855    ,  1038.4457    ,  1016.4445    ,  994.94323    ,
     *   974.00052    ,
     *   1108.0136    ,  1104.8884    ,  1101.7685    ,  1098.6542    ,
     *   1076.0432    ,  1053.7944    ,  1031.9679    ,  1010.6230    ,
     *   989.81662    ,
     *   1122.8897    ,  1119.7930    ,  1116.7015    ,  1113.6153    ,
     *   1091.2035    ,  1069.1403    ,  1047.4838    ,  1026.2915    ,
     *   1005.6184    ,
     *   1137.7794    ,  1134.7105    ,  1131.6466    ,  1128.5877    ,
     *   1106.3694    ,  1084.4868    ,  1062.9960    ,  1041.9526    ,
     *   1021.4099    ,
     *   1152.6853    ,  1149.6434    ,  1146.6062    ,  1143.5740    ,
     *   1121.5440    ,  1099.8372    ,  1078.5079    ,  1057.6099    ,
     *   1037.1950    ,
     *   1167.6097    ,  1164.5941    ,  1161.5830    ,  1158.5766    ,
     *   1136.7300    ,  1115.1945    ,  1094.0229    ,  1073.2671    ,
     *   1052.9775    ,
     *   1182.5551    ,  1179.5650    ,  1176.5794    ,  1173.5982    ,
     *   1151.9302    ,  1130.5618    ,  1109.5440    ,  1088.9274    ,
     *   1068.7607    ,
     *   1197.5236    ,  1194.5584    ,  1191.5975    ,  1188.6409    ,
     *   1167.1471    ,  1145.9417    ,  1125.0744    ,  1104.5940    ,
     *   1084.5480    ,
     *   1212.5173    ,  1209.5764    ,  1206.6396    ,  1203.7070    ,
     *   1182.3831    ,  1161.3370    ,  1140.6168    ,  1120.2699    ,
     *   1100.3425    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   1227.5382    ,  1224.6211    ,  1221.7078    ,  1218.7986    ,
     *   1197.6406    ,  1176.7502    ,  1156.1740    ,  1135.9581    ,
     *   1116.1472    ,
     *   1242.5883    ,  1239.6943    ,  1236.8041    ,  1233.9177    ,
     *   1212.9218    ,  1192.1837    ,  1171.7486    ,  1151.6612    ,
     *   1131.9651    ,
     *   1257.6695    ,  1254.7981    ,  1251.9303    ,  1249.0663    ,
     *   1228.2289    ,  1207.6399    ,  1187.3432    ,  1167.3820    ,
     *   1147.7988    ,
     *   1272.7836    ,  1269.9343    ,  1267.0885    ,  1264.2463    ,
     *   1243.5641    ,  1223.1211    ,  1202.9600    ,  1183.1230    ,
     *   1163.6512    ,
     *   1287.9323    ,  1285.1047    ,  1282.2804    ,  1279.4595    ,
     *   1258.9292    ,  1238.6294    ,  1218.6016    ,  1198.8866    ,
     *   1179.5246    ,
     *   1303.1173    ,  1300.3109    ,  1297.5077    ,  1294.7077    ,
     *   1274.3264    ,  1254.1670    ,  1234.2701    ,  1214.6753    ,
     *   1195.4217    ,
     *   1318.3404    ,  1315.5547    ,  1312.7722    ,  1309.9927    ,
     *   1289.7573    ,  1269.7359    ,  1249.9677    ,  1230.4914    ,
     *   1211.3447    ,
     *   1333.6031    ,  1330.8378    ,  1328.0755    ,  1325.3162    ,
     *   1305.2241    ,  1285.3381    ,  1265.6966    ,  1246.3370    ,
     *   1227.2961    ,
     *   1348.9070    ,  1346.1617    ,  1343.4192    ,  1340.6797    ,
     *   1320.7283    ,  1300.9756    ,  1281.4587    ,  1262.2143    ,
     *   1243.2781    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   1364.2537    ,  1361.5280    ,  1358.8050    ,  1356.0849    ,
     *   1336.2718    ,  1316.6502    ,  1297.2563    ,  1278.1256    ,
     *   1259.2929    ,
     *   1379.6446    ,  1376.9383    ,  1374.2345    ,  1371.5334    ,
     *   1351.8563    ,  1332.3638    ,  1313.0911    ,  1294.0727    ,
     *   1275.3427    ,
     *   1395.0814    ,  1392.3940    ,  1389.7091    ,  1387.0268    ,
     *   1367.4835    ,  1348.1182    ,  1328.9651    ,  1310.0579    ,
     *   1291.4295    ,
     *   1410.5655    ,  1407.8967    ,  1405.2304    ,  1402.5665    ,
     *   1383.1551    ,  1363.9152    ,  1344.8802    ,  1326.0829    ,
     *   1307.5553    ,
     *   1426.0983    ,  1423.4479    ,  1420.7998    ,  1418.1542    ,
     *   1398.8727    ,  1379.7566    ,  1360.8383    ,  1342.1498    ,
     *   1323.7223    ,
     *   1441.6813    ,  1439.0490    ,  1436.4190    ,  1433.7912    ,
     *   1414.6379    ,  1395.6440    ,  1376.8412    ,  1358.2605    ,
     *   1339.9324    ,
     *   1457.3159    ,  1454.7015    ,  1452.0892    ,  1449.4792    ,
     *   1430.4523    ,  1411.5792    ,  1392.8906    ,  1374.4169    ,
     *   1356.1875    ,
     *   1473.0035    ,  1470.4068    ,  1467.8120    ,  1465.2194    ,
     *   1446.3175    ,  1427.5638    ,  1408.9884    ,  1390.6207    ,
     *   1372.4895    ,
     *   1488.7457    ,  1486.1663    ,  1483.5889    ,  1481.0135    ,
     *   1462.2351    ,  1443.5995    ,  1425.1362    ,  1406.8739    ,
     *   1388.8404    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   295.88036    ,  299.74471    ,  303.64999    ,  307.59785    ,
     *   311.58983    ,  315.62742    ,  319.71206    ,  323.84510    ,
     *   328.02787    ,
     *   295.78417    ,  299.65769    ,  303.57152    ,  307.52736    ,
     *   311.52680    ,  315.57138    ,  319.66255    ,  323.80171    ,
     *   327.99021    ,
     *   295.68445    ,  299.56749    ,  303.49020    ,  307.45432    ,
     *   311.46152    ,  315.51334    ,  319.61129    ,  323.75679    ,
     *   327.95123    ,
     *   295.58112    ,  299.47404    ,  303.40596    ,  307.37870    ,
     *   311.39393    ,  315.45327    ,  319.55824    ,  323.71032    ,
     *   327.91092    ,
     *   295.47410    ,  299.37728    ,  303.31877    ,  307.30042    ,
     *   311.32399    ,  315.39112    ,  319.50338    ,  323.66228    ,
     *   327.86926    ,
     *   295.36332    ,  299.27713    ,  303.22854    ,  307.21945    ,
     *   311.25166    ,  315.32686    ,  319.44667    ,  323.61263    ,
     *   327.82622    ,
     *   295.24868    ,  299.17353    ,  303.13523    ,  307.13573    ,
     *   311.17688    ,  315.26045    ,  319.38807    ,  323.56135    ,
     *   327.78178    ,
     *   295.13013    ,  299.06642    ,  303.03877    ,  307.04920    ,
     *   311.09963    ,  315.19185    ,  319.32757    ,  323.50841    ,
     *   327.73593    ,
     *   295.00757    ,  298.95572    ,  302.93910    ,  306.95983    ,
     *   311.01985    ,  315.12104    ,  319.26513    ,  323.45379    ,
     *   327.68863    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   294.88093    ,  298.84136    ,  302.83618    ,  306.86755    ,
     *   310.93751    ,  315.04796    ,  319.20071    ,  323.39747    ,
     *   327.63988    ,
     *   294.75013    ,  298.72328    ,  302.72993    ,  306.77232    ,
     *   310.85256    ,  314.97260    ,  319.13430    ,  323.33942    ,
     *   327.58965    ,
     *   294.61509    ,  298.60141    ,  302.62031    ,  306.67410    ,
     *   310.76495    ,  314.89490    ,  319.06586    ,  323.27963    ,
     *   327.53793    ,
     *   294.47574    ,  298.47569    ,  302.50725    ,  306.57282    ,
     *   310.67466    ,  314.81485    ,  318.99536    ,  323.21805    ,
     *   327.48470    ,
     *   294.33199    ,  298.34604    ,  302.39069    ,  306.46846    ,
     *   310.58164    ,  314.73240    ,  318.92278    ,  323.15469    ,
     *   327.42995    ,
     *   294.18377    ,  298.21240    ,  302.27059    ,  306.36094    ,
     *   310.48584    ,  314.64753    ,  318.84810    ,  323.08951    ,
     *   327.37365    ,
     *   294.03101    ,  298.07471    ,  302.14689    ,  306.25024    ,
     *   310.38724    ,  314.56020    ,  318.77128    ,  323.02250    ,
     *   327.31580    ,
     *   293.87361    ,  297.93289    ,  302.01953    ,  306.13631    ,
     *   310.28580    ,  314.47038    ,  318.69230    ,  322.95364    ,
     *   327.25638    ,
     *   293.71151    ,  297.78689    ,  301.88845    ,  306.01909    ,
     *   310.18147    ,  314.37805    ,  318.61115    ,  322.88291    ,
     *   327.19538    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   293.54464    ,  297.63664    ,  301.75361    ,  305.89855    ,
     *   310.07422    ,  314.28318    ,  318.52779    ,  322.81030    ,
     *   327.13279    ,
     *   293.37290    ,  297.48208    ,  301.61496    ,  305.77465    ,
     *   309.96403    ,  314.18573    ,  318.44222    ,  322.73579    ,
     *   327.06860    ,
     *   293.19624    ,  297.32314    ,  301.47243    ,  305.64734    ,
     *   309.85084    ,  314.08568    ,  318.35440    ,  322.65936    ,
     *   327.00280    ,
     *   293.01456    ,  297.15977    ,  301.32598    ,  305.51658    ,
     *   309.73464    ,  313.98301    ,  318.26432    ,  322.58101    ,
     *   326.93539    ,
     *   292.82781    ,  296.99189    ,  301.17556    ,  305.38233    ,
     *   309.61539    ,  313.87770    ,  318.17197    ,  322.50073    ,
     *   326.86635    ,
     *   292.63589    ,  296.81946    ,  301.02113    ,  305.24455    ,
     *   309.49307    ,  313.76972    ,  318.07732    ,  322.41850    ,
     *   326.79568    ,
     *   292.43875    ,  296.64241    ,  300.86263    ,  305.10322    ,
     *   309.36763    ,  313.65905    ,  317.98037    ,  322.33431    ,
     *   326.72338    ,
     *   292.23630    ,  296.46068    ,  300.70001    ,  304.95828    ,
     *   309.23907    ,  313.54567    ,  317.88110    ,  322.24816    ,
     *   326.64944    ,
     *   292.02849    ,  296.27421    ,  300.53324    ,  304.80970    ,
     *   309.10734    ,  313.42956    ,  317.77950    ,  322.16004    ,
     *   326.57388    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   291.81522    ,  296.08296    ,  300.36227    ,  304.65746    ,
     *   308.97243    ,  313.31071    ,  317.67555    ,  322.06995    ,
     *   326.49668    ,
     *   291.59644    ,  295.88686    ,  300.18706    ,  304.50153    ,
     *   308.83431    ,  313.18911    ,  317.56927    ,  321.97789    ,
     *   326.41785    ,
     *   291.37208    ,  295.68587    ,  300.00756    ,  304.34186    ,
     *   308.69297    ,  313.06473    ,  317.46062    ,  321.88385    ,
     *   326.33739    ,
     *   291.19469    ,  295.52704    ,  299.86579    ,  304.21581    ,
     *   308.58145    ,  312.96664    ,  317.37499    ,  321.80978    ,
     *   326.27406    ,
     *   291.01390    ,  295.36523    ,  299.72142    ,  304.08750    ,
     *   308.46797    ,  312.86688    ,  317.28794    ,  321.73453    ,
     *   326.20977    ,
     *   290.82967    ,  295.20041    ,  299.57443    ,  303.95693    ,
     *   308.35254    ,  312.76546    ,  317.19948    ,  321.65810    ,
     *   326.14451    ,
     *   290.64197    ,  295.03256    ,  299.42480    ,  303.82407    ,
     *   308.23515    ,  312.66236    ,  317.10961    ,  321.58050    ,
     *   326.07830    ,
     *   290.45076    ,  294.86166    ,  299.27253    ,  303.68892    ,
     *   308.11579    ,  312.55758    ,  317.01833    ,  321.50173    ,
     *   326.01114    ,
     *   290.25603    ,  294.68769    ,  299.11759    ,  303.55147    ,
     *   307.99446    ,  312.45113    ,  316.92565    ,  321.42179    ,
     *   325.94304    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   290.05773    ,  294.51063    ,  298.95998    ,  303.41172    ,
     *   307.87115    ,  312.34300    ,  316.83155    ,  321.34070    ,
     *   325.87400    ,
     *   289.85586    ,  294.33046    ,  298.79967    ,  303.26965    ,
     *   307.74586    ,  312.23319    ,  316.73606    ,  321.25845    ,
     *   325.80403    ,
     *   289.65037    ,  294.14716    ,  298.63666    ,  303.12526    ,
     *   307.61859    ,  312.12171    ,  316.63916    ,  321.17505    ,
     *   325.73315    ,
     *   289.44124    ,  293.96071    ,  298.47094    ,  302.97854    ,
     *   307.48934    ,  312.00856    ,  316.54087    ,  321.09052    ,
     *   325.66135    ,
     *   289.22845    ,  293.77110    ,  298.30249    ,  302.82949    ,
     *   307.35811    ,  311.89374    ,  316.44120    ,  321.00485    ,
     *   325.58866    ,
     *   289.01197    ,  293.57830    ,  298.13132    ,  302.67810    ,
     *   307.22489    ,  311.77725    ,  316.34015    ,  320.91807    ,
     *   325.51509    ,
     *   288.79178    ,  293.38232    ,  297.95740    ,  302.52437    ,
     *   307.08970    ,  311.65911    ,  316.23772    ,  320.83017    ,
     *   325.44064    ,
     *   288.56785    ,  293.18312    ,  297.78074    ,  302.36831    ,
     *   306.95253    ,  311.53931    ,  316.13394    ,  320.74117    ,
     *   325.36533    ,
     *   288.34017    ,  292.98070    ,  297.60132    ,  302.20990    ,
     *   306.81338    ,  311.41787    ,  316.02880    ,  320.65109    ,
     *   325.28917    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   288.10871    ,  292.77505    ,  297.41914    ,  302.04916    ,
     *   306.67227    ,  311.29479    ,  315.92233    ,  320.55994    ,
     *   325.21218    ,
     *   287.87345    ,  292.56616    ,  297.23420    ,  301.88608    ,
     *   306.52920    ,  311.17008    ,  315.81453    ,  320.46773    ,
     *   325.13438    ,
     *   287.63438    ,  292.35401    ,  297.04650    ,  301.72066    ,
     *   306.38417    ,  311.04376    ,  315.70541    ,  320.37448    ,
     *   325.05579    ,
     *   287.39148    ,  292.13860    ,  296.85604    ,  301.55292    ,
     *   306.23720    ,  310.91583    ,  315.59500    ,  320.28021    ,
     *   324.97642    ,
     *   287.14473    ,  291.91993    ,  296.66281    ,  301.38286    ,
     *   306.08829    ,  310.78632    ,  315.48331    ,  320.18493    ,
     *   324.89629    ,
     *   286.89411    ,  291.69798    ,  296.46682    ,  301.21048    ,
     *   305.93747    ,  310.65523    ,  315.37035    ,  320.08867    ,
     *   324.81543    ,
     *   286.63962    ,  291.47276    ,  296.26807    ,  301.03579    ,
     *   305.78473    ,  310.52259    ,  315.25615    ,  319.99144    ,
     *   324.73386    ,
     *   286.38125    ,  291.24426    ,  296.06658    ,  300.85881    ,
     *   305.63010    ,  310.38841    ,  315.14073    ,  319.89327    ,
     *   324.65159    ,
     *   286.11897    ,  291.01248    ,  295.86234    ,  300.67956    ,
     *   305.47360    ,  310.25271    ,  315.02410    ,  319.79419    ,
     *   324.56867    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   285.85280    ,  290.77743    ,  295.65537    ,  300.49803    ,
     *   305.31524    ,  310.11551    ,  314.90630    ,  319.69421    ,
     *   324.48511    ,
     *   285.58272    ,  290.53911    ,  295.44567    ,  300.31426    ,
     *   305.15505    ,  309.97684    ,  314.78735    ,  319.59337    ,
     *   324.40094    ,
     *   285.30872    ,  290.29753    ,  295.23327    ,  300.12825    ,
     *   304.99304    ,  309.83673    ,  314.66728    ,  319.49169    ,
     *   324.31619    ,
     *   285.03081    ,  290.05270    ,  295.01817    ,  299.94004    ,
     *   304.82924    ,  309.69519    ,  314.54611    ,  319.38920    ,
     *   324.23089    ,
     *   284.74899    ,  289.80462    ,  294.80040    ,  299.74964    ,
     *   304.66368    ,  309.55226    ,  314.42387    ,  319.28595    ,
     *   324.14509    ,
     *   284.46327    ,  289.55331    ,  294.57997    ,  299.55708    ,
     *   304.49638    ,  309.40798    ,  314.30061    ,  319.18195    ,
     *   324.05880    ,
     *   284.10063    ,  289.23467    ,  294.30074    ,  299.31338    ,
     *   304.28488    ,  309.22575    ,  314.14513    ,  319.05097    ,
     *   323.95032    ,
     *   283.73192    ,  288.91104    ,  294.01746    ,  299.06641    ,
     *   304.07078    ,  309.04153    ,  313.98817    ,  318.91897    ,
     *   323.84123    ,
     *   283.35716    ,  288.58248    ,  293.73017    ,  298.81624    ,
     *   303.85416    ,  308.85538    ,  313.82980    ,  318.78602    ,
     *   323.73160    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   282.97640    ,  288.24905    ,  293.43896    ,  298.56294    ,
     *   303.63510    ,  308.66739    ,  313.67011    ,  318.65221    ,
     *   323.62152    ,
     *   282.58968    ,  287.91080    ,  293.14388    ,  298.30659    ,
     *   303.41368    ,  308.47764    ,  313.50920    ,  318.51763    ,
     *   323.51108    ,
     *   282.19705    ,  287.56781    ,  292.84504    ,  298.04729    ,
     *   303.19001    ,  308.28624    ,  313.34715    ,  318.38238    ,
     *   323.40038    ,
     *   281.79860    ,  287.22017    ,  292.54252    ,  297.78513    ,
     *   302.96418    ,  308.09328    ,  313.18407    ,  318.24656    ,
     *   323.28951    ,
     *   281.39439    ,  286.86798    ,  292.23643    ,  297.52022    ,
     *   302.73630    ,  307.89888    ,  313.02007    ,  318.11028    ,
     *   323.17859    ,
     *   280.98453    ,  286.51133    ,  291.92688    ,  297.25269    ,
     *   302.50650    ,  307.70316    ,  312.85527    ,  317.97366    ,
     *   323.06772    ,
     *   280.56913    ,  286.15036    ,  291.61400    ,  296.98265    ,
     *   302.27490    ,  307.50624    ,  312.68979    ,  317.83681    ,
     *   322.95704    ,
     *   280.14831    ,  285.78520    ,  291.29793    ,  296.71026    ,
     *   302.04164    ,  307.30826    ,  312.52378    ,  317.69988    ,
     *   322.84667    ,
     *   279.72221    ,  285.41601    ,  290.97883    ,  296.43567    ,
     *   301.80688    ,  307.10938    ,  312.35737    ,  317.56300    ,
     *   322.73674    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   279.29100    ,  285.04295    ,  290.65687    ,  296.15904    ,
     *   301.57079    ,  306.90974    ,  312.19072    ,  317.42633    ,
     *   322.62740    ,
     *   278.85487    ,  284.66620    ,  290.33223    ,  295.88056    ,
     *   301.33352    ,  306.70953    ,  312.02400    ,  317.29001    ,
     *   322.51881    ,
     *   278.41402    ,  284.28599    ,  290.00512    ,  295.60042    ,
     *   301.09528    ,  306.50892    ,  311.85737    ,  317.15422    ,
     *   322.41112    ,
     *   277.96868    ,  283.90253    ,  289.67575    ,  295.31884    ,
     *   300.85627    ,  306.30811    ,  311.69103    ,  317.01914    ,
     *   322.30451    ,
     *   277.51911    ,  283.51607    ,  289.34437    ,  295.03604    ,
     *   300.61671    ,  306.10730    ,  311.52517    ,  316.88496    ,
     *   322.19915    ,
     *   277.06558    ,  283.12688    ,  289.01122    ,  294.75226    ,
     *   300.37681    ,  305.90671    ,  311.36000    ,  316.75187    ,
     *   322.09526    ,
     *   275.78080    ,  282.02811    ,  288.07392    ,  293.95683    ,
     *   299.70727    ,  305.34972    ,  310.90432    ,  316.38785    ,
     *   321.81456    ,
     *   274.47537    ,  280.91757    ,  287.13176    ,  293.16212    ,
     *   299.04303    ,  304.80191    ,  310.46113    ,  316.03922    ,
     *   321.55178    ,
     *   273.15527    ,  279.80085    ,  286.19009    ,  292.37331    ,
     *   298.38921    ,  304.26839    ,  310.03559    ,  315.71119    ,
     *   321.31225    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   273.11078    ,  279.76333    ,  286.15856    ,  292.34700    ,
     *   298.36751    ,  304.25079    ,  310.02168    ,  315.70061    ,
     *   321.30469    ,
     *   273.02213    ,  279.68859    ,  286.09577    ,  292.29463    ,
     *   298.32434    ,  304.21582    ,  309.99406    ,  315.67963    ,
     *   321.28973    ,
     *   272.71538    ,  279.43020    ,  285.87891    ,  292.11400    ,
     *   298.17567    ,  304.09562    ,  309.89941    ,  315.60805    ,
     *   321.23908    ,
     *   272.25250    ,  279.04097    ,  285.55292    ,  291.84315    ,
     *   297.95347    ,  303.91676    ,  309.75945    ,  315.50320    ,
     *   321.16611    ,
     *   271.80205    ,  278.66300    ,  285.23716    ,  291.58163    ,
     *   297.73984    ,  303.74578    ,  309.62676    ,  315.40509    ,
     *   321.09940    ,
     *   271.36489    ,  278.29694    ,  284.93214    ,  291.32987    ,
     *   297.53510    ,  303.58295    ,  309.50156    ,  315.31391    ,
     *   321.03909    ,
     *   270.94195    ,  277.94348    ,  284.63841    ,  291.08829    ,
     *   297.33960    ,  303.42855    ,  309.38410    ,  315.22984    ,
     *   320.98537    ,
     *   270.53417    ,  277.60337    ,  284.35653    ,  290.85733    ,
     *   297.15369    ,  303.28287    ,  309.27460    ,  315.15308    ,
     *   320.93838    ,
     *   270.14257    ,  277.27733    ,  284.08708    ,  290.63745    ,
     *   296.97774    ,  303.14621    ,  309.17332    ,  315.08384    ,
     *   320.89830    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   269.76822    ,  276.96618    ,  283.83066    ,  290.42911    ,
     *   296.81213    ,  303.01887    ,  309.08050    ,  315.02233    ,
     *   320.86531    ,
     *   269.41223    ,  276.67072    ,  283.58789    ,  290.23282    ,
     *   296.65723    ,  302.90116    ,  308.99639    ,  314.96875    ,
     *   320.83958    ,
     *   269.07579    ,  276.39182    ,  283.35942    ,  290.04905    ,
     *   296.51346    ,  302.79340    ,  308.92126    ,  314.92331    ,
     *   320.82128    ,
     *   268.76012    ,  276.13036    ,  283.14591    ,  289.87834    ,
     *   296.38120    ,  302.69591    ,  308.85537    ,  314.88625    ,
     *   320.81061    ,
     *   267.21468    ,  274.84118    ,  282.10777    ,  289.07868    ,
     *   295.80508    ,  302.32804    ,  308.68099    ,  314.89149    ,
     *   320.98259    ,
     *   267.48449    ,  274.96922    ,  282.22119    ,  289.24155    ,
     *   296.05045    ,  302.67260    ,  309.13234    ,  315.45200    ,
     *   321.65152    ,
     *   270.36938    ,  277.03902    ,  283.85255    ,  290.63537    ,
     *   297.32126    ,  303.88898    ,  310.33676    ,  316.67131    ,
     *   322.90282    ,
     *   276.71974    ,  281.62111    ,  287.39953    ,  293.54903    ,
     *   299.83511    ,  306.14605    ,  312.42853    ,  318.65833    ,
     *   324.82624    ,
     *   287.08834    ,  289.18702    ,  293.22446    ,  298.25735    ,
     *   303.80330    ,  309.60963    ,  315.54045    ,  321.52138    ,
     *   327.51154    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   301.38644    ,  299.91326    ,  301.55215    ,  304.96715    ,
     *   309.40067    ,  314.42433    ,  319.79218    ,  325.36026    ,
     *   331.04281    ,
     *   318.91608    ,  313.59469    ,  312.38769    ,  313.76156    ,
     *   316.73094    ,  320.69205    ,  325.27641    ,  330.25699    ,
     *   335.49201    ,
     *   338.70050    ,  329.74039    ,  325.52147    ,  324.57755    ,
     *   325.80296    ,  328.45354    ,  332.04568    ,  336.26649    ,
     *   340.91230    ,
     *   359.80689    ,  347.72995    ,  340.60433    ,  337.23291    ,
     *   336.53315    ,  337.68216    ,  340.10474    ,  343.40979    ,
     *   347.33250    ,
     *   381.49823    ,  366.94122    ,  357.22021    ,  351.47403    ,
     *   348.77138    ,  348.29403    ,  349.41233    ,  351.67241    ,
     *   354.75448    ,
     *   403.26953    ,  386.83698    ,  374.93886    ,  367.00960    ,
     *   362.32926    ,  360.16761    ,  359.89194    ,  361.00911    ,
     *   363.15452    ,
     *   424.84206    ,  407.01047    ,  393.36416    ,  383.53269    ,
     *   376.99567    ,  373.16001    ,  371.44552    ,  371.35298    ,
     *   372.48850    ,
     *   446.09845    ,  427.19981    ,  412.17318    ,  400.74749    ,
     *   392.54581    ,  387.11392    ,  383.96264    ,  382.62464    ,
     *   382.69904    ,
     *   466.99844    ,  447.26659    ,  431.13654    ,  418.39842    ,
     *   408.75588    ,  401.86096    ,  397.32344    ,  394.73738    ,
     *   393.72146    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   487.52810    ,  467.14849    ,  450.11501    ,  436.29037    ,
     *   425.42342    ,  417.22962    ,  411.39930    ,  407.59813    ,
     *   405.48675    ,
     *   507.68296    ,  486.81662    ,  469.03538    ,  454.29314    ,
     *   442.38471    ,  433.05902    ,  426.05721    ,  421.10706    ,
     *   417.92151    ,
     *   527.46549    ,  506.25338    ,  487.86034    ,  472.33037    ,
     *   459.52235    ,  449.21274    ,  441.16874    ,  435.15978    ,
     *   430.94712    ,
     *   546.88511    ,  525.44612    ,  506.56675    ,  490.36019    ,
     *   476.76155    ,  465.58709    ,  456.62061    ,  449.65321    ,
     *   444.48080    ,
     *   565.95745    ,  544.38716    ,  525.13588    ,  508.35711    ,
     *   494.05847    ,  482.11145    ,  472.32243    ,  464.49343    ,
     *   458.43932    ,
     *   584.70286    ,  563.07462    ,  543.55151    ,  526.30102    ,
     *   511.38657    ,  498.74180    ,  488.20903    ,  479.60229    ,
     *   472.74477    ,
     *   603.14456    ,  581.51239    ,  561.80103    ,  544.17300    ,
     *   528.72608    ,  515.45114    ,  504.23752    ,  494.92068    ,
     *   487.33001    ,
     *   621.30710    ,  599.70936    ,  579.87652    ,  561.95546    ,
     *   546.05848    ,  532.22044    ,  520.38083    ,  510.40764    ,
     *   502.14202    ,
     *   639.21501    ,  617.67805    ,  597.77519    ,  579.63350    ,
     *   563.36513    ,  549.03269    ,  536.62058    ,  526.03646    ,
     *   517.14240    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   656.89193    ,  635.43334    ,  615.49892    ,  597.19615    ,
     *   580.62813    ,  565.87034    ,  552.94138    ,  541.78923    ,
     *   532.30513    ,
     *   674.36011    ,  652.99126    ,  633.05340    ,  614.63688    ,
     *   597.83178    ,  582.71522    ,  569.32757    ,  557.65191    ,
     *   547.61273    ,
     *   691.64010    ,  670.36810    ,  650.44701    ,  631.95339    ,
     *   614.96373    ,  599.54972    ,  585.76227    ,  573.61080    ,
     *   563.05211    ,
     *   708.75070    ,  687.57979    ,  667.68988    ,  649.14702    ,
     *   632.01549    ,  616.35818    ,  602.22794    ,  589.65092    ,
     *   578.61127    ,
     *   725.70896    ,  704.64151    ,  684.79301    ,  666.22187    ,
     *   648.98238    ,  633.12784    ,  618.70762    ,  605.75600    ,
     *   594.27726    ,
     *   742.53032    ,  721.56746    ,  701.76770    ,  683.18400    ,
     *   665.86305    ,  649.84938    ,  635.18612    ,  621.90922    ,
     *   610.03554    ,
     *   759.22876    ,  738.37079    ,  718.62504    ,  700.04065    ,
     *   682.65882    ,  666.51683    ,  651.65090    ,  638.09446    ,
     *   625.87041    ,
     *   775.81689    ,  755.06361    ,  735.37572    ,  716.79970    ,
     *   699.37295    ,  683.12726    ,  668.09243    ,  654.29731    ,
     *   641.76589    ,
     *   792.30618    ,  771.65700    ,  752.02985    ,  733.46924    ,
     *   716.01005    ,  699.68020    ,  684.50420    ,  670.50574    ,
     *   657.70682    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   808.70702    ,  788.16116    ,  768.59687    ,  750.05725    ,
     *   732.57554    ,  716.17708    ,  700.88241    ,  686.71046    ,
     *   673.67969    ,
     *   825.02891    ,  804.58539    ,  785.08559    ,  766.57148    ,
     *   749.07524    ,  732.62064    ,  717.22550    ,  702.90485    ,
     *   689.67320    ,
     *   841.28051    ,  820.93827    ,  801.50417    ,  783.01927    ,
     *   765.51510    ,  749.01452    ,  733.53366    ,  719.08469    ,
     *   705.67850    ,
     *   857.46980    ,  837.22769    ,  817.86019    ,  799.40761    ,
     *   781.90103    ,  765.36288    ,  749.80838    ,  735.24781    ,
     *   721.68915    ,
     *   873.60408    ,  853.46094    ,  834.16070    ,  815.74304    ,
     *   798.23876    ,  781.67015    ,  766.05203    ,  751.39362    ,
     *   737.70083    ,
     *   889.69014    ,  869.64474    ,  850.41224    ,  832.03173    ,
     *   814.53381    ,  797.94080    ,  782.26754    ,  767.52274    ,
     *   753.71106    ,
     *   905.73424    ,  885.78538    ,  866.62092    ,  848.27946    ,
     *   830.79144    ,  814.17933    ,  798.45816    ,  783.63665    ,
     *   769.71877    ,
     *   921.74221    ,  901.88867    ,  882.79246    ,  864.49167    ,
     *   847.01666    ,  830.39008    ,  814.62733    ,  799.73736    ,
     *   785.72400    ,
     *   937.71946    ,  917.96008    ,  898.93220    ,  880.67349    ,
     *   863.21423    ,  846.57731    ,  830.77853    ,  815.82729    ,
     *   801.72760    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   953.67109    ,  934.00469    ,  915.04517    ,  896.82976    ,
     *   879.38869    ,  862.74510    ,  846.91523    ,  831.90903    ,
     *   817.73094    ,
     *   969.60184    ,  950.02731    ,  931.13610    ,  912.96505    ,
     *   895.54436    ,  878.89738    ,  863.04087    ,  847.98533    ,
     *   833.73579    ,
     *   985.51619    ,  966.03244    ,  947.20946    ,  929.08372    ,
     *   911.68534    ,  895.03796    ,  879.15878    ,  864.05895    ,
     *   849.74414    ,
     *   1001.4183    ,  982.02434    ,  963.26949    ,  945.18987    ,
     *   927.81558    ,  911.17048    ,  895.27226    ,  880.13269    ,
     *   865.75813    ,
     *   1017.3123    ,  998.00704    ,  979.32018    ,  961.28744    ,
     *   943.93883    ,  927.29848    ,  911.38451    ,  896.20932    ,
     *   881.78000    ,
     *   1033.2018    ,  1013.9843    ,  995.36537    ,  977.38017    ,
     *   960.05872    ,  943.42534    ,  927.49863    ,  912.29160    ,
     *   897.81206    ,
     *   1049.0904    ,  1029.9599    ,  1011.4087    ,  993.47164    ,
     *   976.17869    ,  959.55437    ,  943.61767    ,  928.38225    ,
     *   913.85663    ,
     *   1064.9815    ,  1045.9372    ,  1027.4536    ,  1009.5653    ,
     *   992.30210    ,  975.68874    ,  959.74462    ,  944.48398    ,
     *   929.91605    ,
     *   1080.8785    ,  1061.9194    ,  1043.5033    ,  1025.6644    ,
     *   1008.4321    ,  991.83153    ,  975.88236    ,  960.59943    ,
     *   945.99269    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   1096.7843    ,  1077.9098    ,  1059.5612    ,  1041.7720    ,
     *   1024.5719    ,  1007.9857    ,  992.03374    ,  976.73125    ,
     *   962.08891    ,
     *   1112.7020    ,  1093.9114    ,  1075.6302    ,  1057.8914    ,
     *   1040.7244    ,  1024.1543    ,  1008.2015    ,  992.88201    ,
     *   978.20707    ,
     *   1128.6343    ,  1109.9272    ,  1091.7132    ,  1074.0253    ,
     *   1056.8925    ,  1040.3399    ,  1024.3884    ,  1009.0543    ,
     *   994.34953    ,
     *   1144.5842    ,  1125.9598    ,  1107.8131    ,  1090.1766    ,
     *   1073.0790    ,  1056.5455    ,  1040.5971    ,  1025.2506    ,
     *   1010.5186    ,
     *   1160.5541    ,  1142.0120    ,  1123.9327    ,  1106.3480    ,
     *   1089.2867    ,  1072.7736    ,  1056.8301    ,  1041.4734    ,
     *   1026.7167    ,
     *   1176.5467    ,  1158.0864    ,  1140.0745    ,  1122.5423    ,
     *   1105.5180    ,  1089.0268    ,  1073.0900    ,  1057.7252    ,
     *   1042.9462    ,
     *   1192.5644    ,  1174.1855    ,  1156.2411    ,  1138.7618    ,
     *   1121.7758    ,  1105.3077    ,  1089.3793    ,  1074.0084    ,
     *   1059.2093    ,
     *   1208.6097    ,  1190.3119    ,  1172.4350    ,  1155.0093    ,
     *   1138.0623    ,  1121.6188    ,  1105.7003    ,  1090.3253    ,
     *   1075.5083    ,
     *   1224.6848    ,  1206.4678    ,  1188.6587    ,  1171.2870    ,
     *   1154.3800    ,  1137.9624    ,  1122.0556    ,  1106.6783    ,
     *   1091.8455    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   1240.7921    ,  1222.6556    ,  1204.9144    ,  1187.5973    ,
     *   1170.7314    ,  1154.3409    ,  1138.4474    ,  1123.0696    ,
     *   1108.2231    ,
     *   1256.9337    ,  1238.8776    ,  1221.2044    ,  1203.9426    ,
     *   1187.1187    ,  1170.7566    ,  1154.8780    ,  1139.5017    ,
     *   1124.6434    ,
     *   1273.1119    ,  1255.1359    ,  1237.5311    ,  1220.3252    ,
     *   1203.5441    ,  1187.2118    ,  1171.3497    ,  1155.9766    ,
     *   1141.1087    ,
     *   1289.3286    ,  1271.4327    ,  1253.8965    ,  1236.7471    ,
     *   1220.0100    ,  1203.7087    ,  1187.8646    ,  1172.4966    ,
     *   1157.6209    ,
     *   1305.5860    ,  1287.7702    ,  1270.3029    ,  1253.2106    ,
     *   1236.5185    ,  1220.2495    ,  1204.4250    ,  1189.0638    ,
     *   1174.1824    ,
     *   1321.8862    ,  1304.1504    ,  1286.7523    ,  1269.7179    ,
     *   1253.0716    ,  1236.8363    ,  1221.0330    ,  1205.6804    ,
     *   1190.7952    ,
     *   1338.2311    ,  1320.5753    ,  1303.2468    ,  1286.2709    ,
     *   1269.6716    ,  1253.4713    ,  1237.6906    ,  1222.3484    ,
     *   1207.4614    ,
     *   1354.6226    ,  1337.0470    ,  1319.7884    ,  1302.8718    ,
     *   1286.3204    ,  1270.1563    ,  1254.4000    ,  1239.0700    ,
     *   1224.1830    ,
     *   1371.0628    ,  1353.5673    ,  1336.3792    ,  1319.5225    ,
     *   1303.0201    ,  1286.8936    ,  1271.1631    ,  1255.8471    ,
     *   1240.9623    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   332.26166    ,  336.54772    ,  340.88730    ,  345.28161    ,
     *   349.73187    ,  354.23926    ,  358.80500    ,  363.43029    ,
     *   368.11631    ,
     *   332.22936    ,  336.52046    ,  340.86475    ,  345.26348    ,
     *   349.71788    ,  354.22916    ,  358.79854    ,  363.42723    ,
     *   368.11646    ,
     *   332.19595    ,  336.49226    ,  340.84145    ,  345.24476    ,
     *   349.70345    ,  354.21876    ,  358.79191    ,  363.42414    ,
     *   368.11667    ,
     *   332.16142    ,  336.46313    ,  340.81738    ,  345.22544    ,
     *   349.68858    ,  354.20805    ,  358.78511    ,  363.42100    ,
     *   368.11696    ,
     *   332.12573    ,  336.43304    ,  340.79254    ,  345.20551    ,
     *   349.67326    ,  354.19705    ,  358.77815    ,  363.41783    ,
     *   368.11734    ,
     *   332.08888    ,  336.40199    ,  340.76691    ,  345.18497    ,
     *   349.65748    ,  354.18574    ,  358.77103    ,  363.41463    ,
     *   368.11781    ,
     *   332.05084    ,  336.36995    ,  340.74049    ,  345.16382    ,
     *   349.64126    ,  354.17414    ,  358.76375    ,  363.41140    ,
     *   368.11839    ,
     *   332.01161    ,  336.33693    ,  340.71328    ,  345.14204    ,
     *   349.62458    ,  354.16224    ,  358.75632    ,  363.40817    ,
     *   368.11907    ,
     *   331.97117    ,  336.30290    ,  340.68525    ,  345.11964    ,
     *   349.60745    ,  354.15004    ,  358.74875    ,  363.40492    ,
     *   368.11988    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   331.92950    ,  336.26786    ,  340.65642    ,  345.09662    ,
     *   349.58987    ,  354.13755    ,  358.74104    ,  363.40168    ,
     *   368.12082    ,
     *   331.88659    ,  336.23179    ,  340.62676    ,  345.07296    ,
     *   349.57183    ,  354.12478    ,  358.73319    ,  363.39844    ,
     *   368.12190    ,
     *   331.84243    ,  336.19470    ,  340.59628    ,  345.04868    ,
     *   349.55335    ,  354.11172    ,  358.72521    ,  363.39523    ,
     *   368.12314    ,
     *   331.79700    ,  336.15656    ,  340.56498    ,  345.02376    ,
     *   349.53441    ,  354.09838    ,  358.71712    ,  363.39204    ,
     *   368.12455    ,
     *   331.75029    ,  336.11738    ,  340.53284    ,  344.99821    ,
     *   349.51503    ,  354.08478    ,  358.70892    ,  363.38889    ,
     *   368.12614    ,
     *   331.70229    ,  336.07715    ,  340.49986    ,  344.97203    ,
     *   349.49521    ,  354.07090    ,  358.70061    ,  363.38580    ,
     *   368.12792    ,
     *   331.65300    ,  336.03586    ,  340.46606    ,  344.94522    ,
     *   349.47495    ,  354.05677    ,  358.69222    ,  363.38277    ,
     *   368.12992    ,
     *   331.60240    ,  335.99350    ,  340.43141    ,  344.91779    ,
     *   349.45426    ,  354.04239    ,  358.68374    ,  363.37982    ,
     *   368.13214    ,
     *   331.55049    ,  335.95009    ,  340.39593    ,  344.88973    ,
     *   349.43314    ,  354.02777    ,  358.67520    ,  363.37697    ,
     *   368.13460    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   331.49726    ,  335.90560    ,  340.35961    ,  344.86105    ,
     *   349.41161    ,  354.01292    ,  358.66660    ,  363.37422    ,
     *   368.13732    ,
     *   331.44271    ,  335.86004    ,  340.32246    ,  344.83176    ,
     *   349.38967    ,  353.99786    ,  358.65796    ,  363.37159    ,
     *   368.14032    ,
     *   331.38682    ,  335.81341    ,  340.28448    ,  344.80187    ,
     *   349.36733    ,  353.98258    ,  358.64930    ,  363.36910    ,
     *   368.14361    ,
     *   331.32960    ,  335.76572    ,  340.24568    ,  344.77137    ,
     *   349.34460    ,  353.96712    ,  358.64062    ,  363.36678    ,
     *   368.14721    ,
     *   331.27105    ,  335.71695    ,  340.20606    ,  344.74029    ,
     *   349.32150    ,  353.95147    ,  358.63195    ,  363.36462    ,
     *   368.15116    ,
     *   331.21117    ,  335.66713    ,  340.16563    ,  344.70863    ,
     *   349.29803    ,  353.93567    ,  358.62330    ,  363.36267    ,
     *   368.15546    ,
     *   331.14995    ,  335.61625    ,  340.12439    ,  344.67640    ,
     *   349.27422    ,  353.91972    ,  358.61470    ,  363.36093    ,
     *   368.16014    ,
     *   331.08740    ,  335.56431    ,  340.08236    ,  344.64362    ,
     *   349.25007    ,  353.90364    ,  358.60616    ,  363.35944    ,
     *   368.16523    ,
     *   331.02352    ,  335.51133    ,  340.03955    ,  344.61030    ,
     *   349.22561    ,  353.88745    ,  358.59770    ,  363.35820    ,
     *   368.17074    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   330.95832    ,  335.45732    ,  339.99597    ,  344.57645    ,
     *   349.20085    ,  353.87117    ,  358.58935    ,  363.35726    ,
     *   368.17672    ,
     *   330.89181    ,  335.40228    ,  339.95163    ,  344.54209    ,
     *   349.17581    ,  353.85483    ,  358.58113    ,  363.35662    ,
     *   368.18317    ,
     *   330.82399    ,  335.34623    ,  339.90655    ,  344.50725    ,
     *   349.15051    ,  353.83844    ,  358.57307    ,  363.35633    ,
     *   368.19014    ,
     *   330.77065    ,  335.30220    ,  339.87119    ,  344.47998    ,
     *   349.13078    ,  353.82576    ,  358.56695    ,  363.35636    ,
     *   368.19589    ,
     *   330.71655    ,  335.25759    ,  339.83541    ,  344.45243    ,
     *   349.11093    ,  353.81307    ,  358.56096    ,  363.35662    ,
     *   368.20198    ,
     *   330.66168    ,  335.21239    ,  339.79922    ,  344.42463    ,
     *   349.09095    ,  353.80040    ,  358.55511    ,  363.35712    ,
     *   368.20843    ,
     *   330.60606    ,  335.16661    ,  339.76262    ,  344.39658    ,
     *   349.07088    ,  353.78776    ,  358.54940    ,  363.35789    ,
     *   368.21524    ,
     *   330.54969    ,  335.12028    ,  339.72563    ,  344.36830    ,
     *   349.05070    ,  353.77516    ,  358.54386    ,  363.35894    ,
     *   368.22244    ,
     *   330.49258    ,  335.07339    ,  339.68826    ,  344.33979    ,
     *   349.03045    ,  353.76261    ,  358.53850    ,  363.36028    ,
     *   368.23004    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   330.43474    ,  335.02596    ,  339.65051    ,  344.31106    ,
     *   349.01014    ,  353.75013    ,  358.53333    ,  363.36193    ,
     *   368.23805    ,
     *   330.37617    ,  334.97800    ,  339.61241    ,  344.28214    ,
     *   348.98977    ,  353.73773    ,  358.52837    ,  363.36390    ,
     *   368.24650    ,
     *   330.31690    ,  334.92952    ,  339.57396    ,  344.25304    ,
     *   348.96937    ,  353.72544    ,  358.52363    ,  363.36622    ,
     *   368.25539    ,
     *   330.25693    ,  334.88053    ,  339.53519    ,  344.22376    ,
     *   348.94894    ,  353.71326    ,  358.51915    ,  363.36891    ,
     *   368.26476    ,
     *   330.19628    ,  334.83105    ,  339.49610    ,  344.19434    ,
     *   348.92852    ,  353.70123    ,  358.51492    ,  363.37197    ,
     *   368.27462    ,
     *   330.13495    ,  334.78109    ,  339.45671    ,  344.16478    ,
     *   348.90811    ,  353.68934    ,  358.51098    ,  363.37543    ,
     *   368.28498    ,
     *   330.07296    ,  334.73067    ,  339.41703    ,  344.13510    ,
     *   348.88773    ,  353.67763    ,  358.50734    ,  363.37931    ,
     *   368.29588    ,
     *   330.01033    ,  334.67980    ,  339.37710    ,  344.10532    ,
     *   348.86741    ,  353.66611    ,  358.50402    ,  363.38363    ,
     *   368.30732    ,
     *   329.94707    ,  334.62851    ,  339.33691    ,  344.07547    ,
     *   348.84716    ,  353.65480    ,  358.50104    ,  363.38841    ,
     *   368.31934    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   329.88320    ,  334.57680    ,  339.29650    ,  344.04555    ,
     *   348.82700    ,  353.64372    ,  358.49842    ,  363.39368    ,
     *   368.33195    ,
     *   329.81874    ,  334.52471    ,  339.25588    ,  344.01559    ,
     *   348.80696    ,  353.63290    ,  358.49619    ,  363.39945    ,
     *   368.34517    ,
     *   329.75371    ,  334.47224    ,  339.21507    ,  343.98562    ,
     *   348.78705    ,  353.62236    ,  358.49437    ,  363.40575    ,
     *   368.35903    ,
     *   329.68812    ,  334.41943    ,  339.17410    ,  343.95564    ,
     *   348.76730    ,  353.61213    ,  358.49299    ,  363.41260    ,
     *   368.37356    ,
     *   329.62201    ,  334.36628    ,  339.13299    ,  343.92570    ,
     *   348.74774    ,  353.60222    ,  358.49206    ,  363.42003    ,
     *   368.38878    ,
     *   329.55538    ,  334.31284    ,  339.09176    ,  343.89581    ,
     *   348.72839    ,  353.59266    ,  358.49161    ,  363.42807    ,
     *   368.40471    ,
     *   329.48827    ,  334.25911    ,  339.05044    ,  343.86601    ,
     *   348.70927    ,  353.58348    ,  358.49167    ,  363.43673    ,
     *   368.42139    ,
     *   329.42070    ,  334.20513    ,  339.00906    ,  343.83630    ,
     *   348.69041    ,  353.57470    ,  358.49227    ,  363.44606    ,
     *   368.43883    ,
     *   329.35269    ,  334.15093    ,  338.96764    ,  343.80673    ,
     *   348.67185    ,  353.56636    ,  358.49344    ,  363.45607    ,
     *   368.45707    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   329.28428    ,  334.09653    ,  338.92621    ,  343.77733    ,
     *   348.65360    ,  353.55848    ,  358.49520    ,  363.46679    ,
     *   368.47614    ,
     *   329.21550    ,  334.04196    ,  338.88479    ,  343.74811    ,
     *   348.63571    ,  353.55110    ,  358.49758    ,  363.47826    ,
     *   368.49606    ,
     *   329.14636    ,  333.98725    ,  338.84344    ,  343.71913    ,
     *   348.61819    ,  353.54424    ,  358.50062    ,  363.49051    ,
     *   368.51687    ,
     *   329.07691    ,  333.93244    ,  338.80216    ,  343.69039    ,
     *   348.60109    ,  353.53794    ,  358.50436    ,  363.50357    ,
     *   368.53860    ,
     *   329.00719    ,  333.87755    ,  338.76101    ,  343.66195    ,
     *   348.58444    ,  353.53223    ,  358.50881    ,  363.51747    ,
     *   368.56129    ,
     *   328.93721    ,  333.82263    ,  338.72001    ,  343.63384    ,
     *   348.56827    ,  353.52714    ,  358.51402    ,  363.53224    ,
     *   368.58496    ,
     *   328.84945    ,  333.75399    ,  338.66903    ,  343.59921    ,
     *   348.54880    ,  353.52172    ,  358.52165    ,  363.55200    ,
     *   368.61599    ,
     *   328.76144    ,  333.68543    ,  338.61843    ,  343.56523    ,
     *   348.53021    ,  353.51741    ,  358.53059    ,  363.57325    ,
     *   368.64869    ,
     *   328.67326    ,  333.61702    ,  338.56828    ,  343.53196    ,
     *   348.51258    ,  353.51429    ,  358.54092    ,  363.59608    ,
     *   368.68312    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   328.58500    ,  333.54885    ,  338.51866    ,  343.49950    ,
     *   348.49600    ,  353.51243    ,  358.55272    ,  363.62056    ,
     *   368.71938    ,
     *   328.49674    ,  333.48101    ,  338.46967    ,  343.46793    ,
     *   348.48056    ,  353.51192    ,  358.56607    ,  363.64677    ,
     *   368.75754    ,
     *   328.40857    ,  333.41360    ,  338.42140    ,  343.43734    ,
     *   348.46633    ,  353.51285    ,  358.58105    ,  363.67480    ,
     *   368.79768    ,
     *   328.32061    ,  333.34671    ,  338.37394    ,  343.40783    ,
     *   348.45341    ,  353.51530    ,  358.59776    ,  363.70473    ,
     *   368.83989    ,
     *   328.23295    ,  333.28045    ,  338.32739    ,  343.37949    ,
     *   348.44191    ,  353.51939    ,  358.61629    ,  363.73666    ,
     *   368.88426    ,
     *   328.14571    ,  333.21492    ,  338.28187    ,  343.35243    ,
     *   348.43192    ,  353.52520    ,  358.63674    ,  363.77069    ,
     *   368.93089    ,
     *   328.05900    ,  333.15024    ,  338.23748    ,  343.32676    ,
     *   348.42355    ,  353.53284    ,  358.65921    ,  363.80691    ,
     *   368.97987    ,
     *   327.97296    ,  333.08654    ,  338.19435    ,  343.30260    ,
     *   348.41692    ,  353.54242    ,  358.68382    ,  363.84544    ,
     *   369.03131    ,
     *   327.88771    ,  333.02395    ,  338.15260    ,  343.28007    ,
     *   348.41214    ,  353.55407    ,  358.71066    ,  363.88638    ,
     *   369.08533    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   327.80339    ,  332.96259    ,  338.11236    ,  343.25930    ,
     *   348.40935    ,  353.56789    ,  358.73988    ,  363.92985    ,
     *   369.14202    ,
     *   327.72015    ,  332.90261    ,  338.07378    ,  343.24043    ,
     *   348.40867    ,  353.58403    ,  358.77158    ,  363.97598    ,
     *   369.20153    ,
     *   327.63815    ,  332.84417    ,  338.03699    ,  343.22359    ,
     *   348.41024    ,  353.60262    ,  358.80591    ,  364.02489    ,
     *   369.26396    ,
     *   327.55756    ,  332.78742    ,  338.00216    ,  343.20894    ,
     *   348.41421    ,  353.62379    ,  358.84301    ,  364.07673    ,
     *   369.32946    ,
     *   327.47854    ,  332.73254    ,  337.96945    ,  343.19664    ,
     *   348.42073    ,  353.64771    ,  358.88301    ,  364.13163    ,
     *   369.39817    ,
     *   327.40130    ,  332.67971    ,  337.93903    ,  343.18686    ,
     *   348.42998    ,  353.67453    ,  358.92609    ,  364.18976    ,
     *   369.47025    ,
     *   327.19663    ,  332.54464    ,  337.86785    ,  343.17445    ,
     *   348.47176    ,  353.76634    ,  359.06416    ,  364.37064    ,
     *   369.69079    ,
     *   327.01213    ,  332.43174    ,  337.82064    ,  343.18766    ,
     *   348.54063    ,  353.88660    ,  359.23191    ,  364.58234    ,
     *   369.94320    ,
     *   326.85324    ,  332.34660    ,  337.80314    ,  343.23235    ,
     *   348.64262    ,  354.04146    ,  359.43564    ,  364.83129    ,
     *   370.23402    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   326.84843    ,  332.34431    ,  337.80316    ,  343.23448    ,
     *   348.64671    ,  354.04736    ,  359.44320    ,  364.84040    ,
     *   370.24456    ,
     *   326.83896    ,  332.33986    ,  337.80331    ,  343.23887    ,
     *   348.65500    ,  354.05924    ,  359.45842    ,  364.85869    ,
     *   370.26570    ,
     *   326.80739    ,  332.32574    ,  337.80519    ,  343.25546    ,
     *   348.68514    ,  354.10190    ,  359.51264    ,  364.92362    ,
     *   370.34054    ,
     *   326.76347    ,  332.30838    ,  337.81221    ,  343.28489    ,
     *   348.73522    ,  354.17105    ,  359.59941    ,  365.02669    ,
     *   370.45871    ,
     *   326.72537    ,  332.29646    ,  337.82431    ,  343.31909    ,
     *   348.78978    ,  354.24440    ,  359.69014    ,  365.13350    ,
     *   370.58042    ,
     *   326.69323    ,  332.29010    ,  337.84159    ,  343.35813    ,
     *   348.84889    ,  354.32203    ,  359.78489    ,  365.24411    ,
     *   370.70572    ,
     *   326.66719    ,  332.28939    ,  337.86416    ,  343.40211    ,
     *   348.91261    ,  354.40400    ,  359.88373    ,  365.35856    ,
     *   370.83464    ,
     *   326.64738    ,  332.29448    ,  337.89211    ,  343.45112    ,
     *   348.98104    ,  354.49037    ,  359.98670    ,  365.47691    ,
     *   370.96723    ,
     *   326.63395    ,  332.30547    ,  337.92555    ,  343.50523    ,
     *   349.05424    ,  354.58121    ,  360.09387    ,  365.59920    ,
     *   371.10355    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   326.62704    ,  332.32249    ,  337.96458    ,  343.56456    ,
     *   349.13230    ,  354.67659    ,  360.20529    ,  365.72549    ,
     *   371.24362    ,
     *   326.62680    ,  332.34567    ,  338.00932    ,  343.62917    ,
     *   349.21529    ,  354.77658    ,  360.32103    ,  365.85583    ,
     *   371.38750    ,
     *   326.63339    ,  332.37513    ,  338.05986    ,  343.69918    ,
     *   349.30329    ,  354.88125    ,  360.44115    ,  365.99027    ,
     *   371.53524    ,
     *   326.64695    ,  332.41101    ,  338.11632    ,  343.77467    ,
     *   349.39639    ,  354.99067    ,  360.56570    ,  366.12887    ,
     *   371.68689    ,
     *   326.97376    ,  332.88168    ,  338.72073    ,  344.50348    ,
     *   350.24099    ,  355.94306    ,  361.61847    ,  367.27514    ,
     *   372.92024    ,
     *   327.74856    ,  333.75870    ,  339.69573    ,  345.57189    ,
     *   351.39810    ,  357.18415    ,  362.93889    ,  368.67032    ,
     *   374.38576    ,
     *   329.04265    ,  335.10223    ,  341.09250    ,  347.02377    ,
     *   352.90559    ,  358.74682    ,  364.55562    ,  370.33955    ,
     *   376.10560    ,
     *   330.93101    ,  336.97556    ,  342.96498    ,  348.90545    ,
     *   354.80355    ,  360.66596    ,  366.49923    ,  372.30972    ,
     *   378.10351    ,
     *   333.48897    ,  339.44264    ,  345.36799    ,  351.26430    ,
     *   357.13317    ,  362.97761    ,  368.80143    ,  374.60886    ,
     *   380.40440    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   336.78813    ,  342.56502    ,  348.35483    ,  354.14681    ,
     *   359.93528    ,  365.71783    ,  371.49416    ,  377.26543    ,
     *   383.03367    ,
     *   340.89163    ,  346.39822    ,  351.97455    ,  357.59652    ,
     *   363.24866    ,  368.92127    ,  374.60856    ,  380.30742    ,
     *   386.01663    ,
     *   345.84918    ,  350.98807    ,  356.26912    ,  361.65173    ,
     *   367.10824    ,  372.61981    ,  378.17370    ,  383.76143    ,
     *   389.37757    ,
     *   351.69280    ,  356.36729    ,  361.27064    ,  366.34328    ,
     *   371.54329    ,  376.84103    ,  382.21544    ,  387.65160    ,
     *   393.13903    ,
     *   358.43404    ,  362.55298    ,  366.99923    ,  371.69273    ,
     *   376.57586    ,  381.60685    ,  386.75521    ,  391.99867    ,
     *   397.32087    ,
     *   366.06374    ,  369.54568    ,  373.46179    ,  377.71112    ,
     *   382.21957    ,  386.93245    ,  391.80906    ,  396.81902    ,
     *   401.93951    ,
     *   374.55461    ,  377.33035    ,  380.65215    ,  384.39858    ,
     *   388.47906    ,  392.82561    ,  397.38693    ,  402.12406    ,
     *   407.00729    ,
     *   383.86591    ,  385.87922    ,  388.55256    ,  391.74508    ,
     *   395.35012    ,  399.28657    ,  403.49237    ,  407.91981    ,
     *   412.53201    ,
     *   393.94880    ,  395.15575    ,  397.13641    ,  399.73207    ,
     *   402.82075    ,  406.30851    ,  410.12268    ,  414.20680    ,
     *   418.51674    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   404.75025    ,  405.11846    ,  406.37138    ,  408.33486    ,
     *   410.87268    ,  413.87858    ,  417.26955    ,  420.98045    ,
     *   424.95996    ,
     *   416.21466    ,  415.72355    ,  416.22222    ,  417.52506    ,
     *   419.48338    ,  421.97940    ,  424.92005    ,  428.23172    ,
     *   431.85592    ,
     *   428.28335    ,  426.92575    ,  426.65253    ,  427.27268    ,
     *   428.62806    ,  430.59067    ,  433.05796    ,  435.94803    ,
     *   439.19533    ,
     *   440.89369    ,  438.67765    ,  437.62509    ,  437.54723    ,
     *   438.28107    ,  439.69070    ,  441.66510    ,  444.11443    ,
     *   446.96624    ,
     *   453.97933    ,  450.92876    ,  449.10120    ,  448.31788    ,
     *   448.41675    ,  449.25753    ,  450.72249    ,  452.71468    ,
     *   455.15497    ,
     *   467.47271    ,  463.62548    ,  461.03982    ,  459.55278    ,
     *   459.00936    ,  459.26940    ,  460.21123    ,  461.73217    ,
     *   463.74703    ,
     *   481.30910    ,  476.71260    ,  473.39726    ,  471.21826    ,
     *   470.03248    ,  469.70469    ,  470.11280    ,  471.15057    ,
     *   472.72784    ,
     *   495.43099    ,  490.13624    ,  486.12817    ,  483.27849    ,
     *   481.45831    ,  480.54134    ,  480.40892    ,  480.95400    ,
     *   482.08322    ,
     *   509.79131    ,  503.84728    ,  499.18757    ,  495.69599    ,
     *   493.25725    ,  491.75626    ,  491.08106    ,  491.12694    ,
     *   491.79952    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   524.35453    ,  517.80418    ,  512.53355    ,  508.43312    ,
     *   505.39819    ,  503.32484    ,  502.10991    ,  501.65375    ,
     *   501.86349    ,
     *   539.09565    ,  531.97443    ,  526.12964    ,  521.45412    ,
     *   517.84954    ,  515.22114    ,  513.47494    ,  512.51821    ,
     *   512.26186    ,
     *   553.99762    ,  546.33434    ,  539.94638    ,  534.72711    ,
     *   530.58077    ,  527.41858    ,  525.15443    ,  523.70309    ,
     *   522.98094    ,
     *   569.04807    ,  560.86737    ,  553.96157    ,  548.22558    ,
     *   543.56410    ,  539.89109    ,  537.12594    ,  535.19015    ,
     *   534.00623    ,
     *   584.23632    ,  575.56170    ,  568.15931    ,  561.92893    ,
     *   556.77581    ,  552.61449    ,  549.36719    ,  546.96041    ,
     *   545.32236    ,
     *   599.55121    ,  590.40763    ,  582.52822    ,  575.82203    ,
     *   570.19697    ,  565.56769    ,  561.85720    ,  558.99482    ,
     *   556.91323    ,
     *   614.98011    ,  605.39550    ,  597.05935    ,  589.89394    ,
     *   583.81330    ,  578.73340    ,  574.57725    ,  571.27516    ,
     *   568.76255    ,
     *   630.50885    ,  620.51445    ,  611.74423    ,  604.13627    ,
     *   597.61432    ,  592.09827    ,  587.51169    ,  583.78492    ,
     *   580.85453    ,
     *   646.12235    ,  635.75202    ,  626.57355    ,  618.54148    ,
     *   611.59211    ,  605.65232    ,  600.64811    ,  596.50997    ,
     *   593.17462    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   661.80554    ,  651.09440    ,  641.53648    ,  633.10154    ,
     *   625.73986    ,  619.38807    ,  613.97710    ,  609.43889    ,
     *   605.71016    ,
     *   677.54425    ,  666.52721    ,  656.62070    ,  647.80713    ,
     *   640.05057    ,  633.29926    ,  627.49157    ,  622.56287    ,
     *   618.45068    ,
     *   693.32596    ,  682.03630    ,  671.81284    ,  662.64738    ,
     *   654.51623    ,  647.37974    ,  641.18572    ,  635.87518    ,
     *   631.38799    ,
     *   709.14018    ,  697.60854    ,  687.09924    ,  677.61015    ,
     *   669.12735    ,  661.62258    ,  655.05409    ,  649.37045    ,
     *   644.51576    ,
     *   724.97867    ,  713.23240    ,  702.46670    ,  692.68258    ,
     *   683.87306    ,  676.01957    ,  669.09067    ,  663.04377    ,
     *   657.82900    ,
     *   740.83530    ,  728.89828    ,  717.90315    ,  707.85179    ,
     *   698.74147    ,  690.56104    ,  683.28832    ,  676.88989    ,
     *   671.32325    ,
     *   756.70585    ,  744.59856    ,  733.39804    ,  723.10555    ,
     *   713.72030    ,  705.23617    ,  697.63855    ,  690.90261    ,
     *   684.99388    ,
     *   772.58772    ,  760.32754    ,  748.94262    ,  738.43277    ,
     *   728.79748    ,  720.03345    ,  712.13159    ,  705.07448    ,
     *   698.83552    ,
     *   788.47959    ,  776.08122    ,  764.52995    ,  753.82390    ,
     *   743.96173    ,  734.94121    ,  726.75677    ,  719.39675    ,
     *   712.84162    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   804.38114    ,  791.85701    ,  780.15481    ,  769.27101    ,
     *   759.20295    ,  749.94822    ,  741.50300    ,  733.85964    ,
     *   727.00439    ,
     *   820.29275    ,  807.65348    ,  795.81345    ,  784.76784    ,
     *   774.51249    ,  765.04411    ,  756.35930    ,  748.45272    ,
     *   741.31493    ,
     *   836.21536    ,  823.47006    ,  811.50340    ,  800.30962    ,
     *   789.88326    ,  780.21975    ,  771.31525    ,  763.16541    ,
     *   755.76352    ,
     *   852.15023    ,  839.30687    ,  827.22319    ,  815.89294    ,
     *   805.30960    ,  795.46737    ,  786.36143    ,  777.98742    ,
     *   770.34007    ,
     *   868.09892    ,  855.16449    ,  842.97216    ,  831.51547    ,
     *   820.78724    ,  810.78059    ,  801.48958    ,  792.90919    ,
     *   785.03456    ,
     *   884.06312    ,  871.04387    ,  858.75020    ,  847.17578    ,
     *   836.31307    ,  826.15440    ,  816.69275    ,  807.92217    ,
     *   799.83745    ,
     *   900.04467    ,  886.94620    ,  874.55770    ,  862.87315    ,
     *   851.88497    ,  841.58497    ,  831.96528    ,  823.01893    ,
     *   814.74000    ,
     *   916.04549    ,  902.87288    ,  890.39536    ,  878.60739    ,
     *   867.50157    ,  857.06951    ,  847.30271    ,  838.19330    ,
     *   829.73446    ,
     *   932.06757    ,  918.82542    ,  906.26412    ,  894.37872    ,
     *   883.16217    ,  872.60608    ,  862.70164    ,  853.44026    ,
     *   844.81425    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   948.11293    ,  934.80546    ,  922.16515    ,  910.18769    ,
     *   898.86651    ,  888.19346    ,  878.15959    ,  868.75588    ,
     *   859.97386    ,
     *   964.18366    ,  950.81474    ,  938.09975    ,  926.03508    ,
     *   914.61474    ,  903.83095    ,  893.67485    ,  884.13716    ,
     *   875.20889    ,
     *   980.28186    ,  966.85507    ,  954.06936    ,  941.92190    ,
     *   930.40732    ,  919.51832    ,  909.24629    ,  899.58192    ,
     *   890.51587    ,
     *   996.40968    ,  982.92830    ,  970.07552    ,  957.84929    ,
     *   946.24492    ,  935.25568    ,  924.87331    ,  915.08865    ,
     *   905.89221    ,
     *   1012.5693    ,  999.03638    ,  986.11990    ,  973.81857    ,
     *   962.12846    ,  951.04343    ,  940.55570    ,  930.65638    ,
     *   921.33599    ,
     *   1028.7628    ,  1015.1813    ,  1002.2042    ,  989.83117    ,
     *   978.05900    ,  966.88222    ,  956.29359    ,  946.28459    ,
     *   936.84591    ,
     *   1044.9925    ,  1031.3650    ,  1018.3302    ,  1005.8886    ,
     *   994.03777    ,  982.77290    ,  972.08739    ,  961.97315    ,
     *   952.42116    ,
     *   1061.2605    ,  1047.5896    ,  1034.4999    ,  1021.9926    ,
     *   1010.0662    ,  998.71653    ,  987.93774    ,  977.72223    ,
     *   968.06134    ,
     *   1077.5689    ,  1063.8571    ,  1050.7151    ,  1038.1448    ,
     *   1026.1456    ,  1014.7143    ,  1003.8455    ,  993.53227    ,
     *   983.76641    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   1093.9201    ,  1080.1697    ,  1066.9777    ,  1054.3471    ,
     *   1042.2778    ,  1030.7676    ,  1019.8117    ,  1009.4040    ,
     *   999.53662    ,
     *   1110.3161    ,  1096.5294    ,  1083.2898    ,  1070.6012    ,
     *   1058.4644    ,  1046.8778    ,  1035.8377    ,  1025.3383    ,
     *   1015.3725    ,
     *   1126.7591    ,  1112.9383    ,  1099.6535    ,  1086.9092    ,
     *   1074.7072    ,  1063.0467    ,  1051.9247    ,  1041.3362    ,
     *   1031.2748    ,
     *   1143.2513    ,  1129.3986    ,  1116.0707    ,  1103.2730    ,
     *   1091.0080    ,  1079.2758    ,  1068.0743    ,  1057.3991    ,
     *   1047.2446    ,
     *   1159.7948    ,  1145.9123    ,  1132.5436    ,  1119.6946    ,
     *   1107.3688    ,  1095.5671    ,  1084.2881    ,  1073.5284    ,
     *   1063.2830    ,
     *   1176.3916    ,  1162.4815    ,  1149.0741    ,  1136.1761    ,
     *   1123.7916    ,  1111.9224    ,  1100.5679    ,  1089.7258    ,
     *   1079.3914    ,
     *   1193.0440    ,  1179.1084    ,  1165.6644    ,  1152.7194    ,
     *   1140.2783    ,  1128.3436    ,  1116.9157    ,  1105.9928    ,
     *   1095.5714    ,
     *   1209.7539    ,  1195.7950    ,  1182.3166    ,  1169.3267    ,
     *   1156.8310    ,  1144.8327    ,  1133.3332    ,  1122.3314    ,
     *   1111.8246    ,
     *   1226.5234    ,  1212.5433    ,  1199.0327    ,  1186.0001    ,
     *   1173.4518    ,  1161.3919    ,  1149.8225    ,  1138.7435    ,
     *   1128.1529    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   372.86430    ,  377.67546    ,  382.55101    ,  387.49221    ,
     *   392.50028    ,  397.57650    ,  402.72213    ,  407.93845    ,
     *   413.22674    ,
     *   372.86744    ,  377.68140    ,  382.55957    ,  387.50322    ,
     *   392.51359    ,  397.59196    ,  402.73959    ,  407.95777    ,
     *   413.24780    ,
     *   372.87075    ,  377.68761    ,  382.56851    ,  387.51470    ,
     *   392.52745    ,  397.60803    ,  402.75773    ,  407.97785    ,
     *   413.26968    ,
     *   372.87425    ,  377.69412    ,  382.57783    ,  387.52665    ,
     *   392.54186    ,  397.62474    ,  402.77659    ,  407.99870    ,
     *   413.29240    ,
     *   372.87795    ,  377.70094    ,  382.58756    ,  387.53910    ,
     *   392.55685    ,  397.64211    ,  402.79617    ,  408.02036    ,
     *   413.31599    ,
     *   372.88186    ,  377.70806    ,  382.59769    ,  387.55205    ,
     *   392.57244    ,  397.66015    ,  402.81651    ,  408.04284    ,
     *   413.34046    ,
     *   372.88599    ,  377.71552    ,  382.60826    ,  387.56553    ,
     *   392.58864    ,  397.67889    ,  402.83763    ,  408.06617    ,
     *   413.36585    ,
     *   372.89035    ,  377.72331    ,  382.61928    ,  387.57955    ,
     *   392.60547    ,  397.69835    ,  402.85953    ,  408.09036    ,
     *   413.39217    ,
     *   372.89495    ,  377.73147    ,  382.63075    ,  387.59413    ,
     *   392.62295    ,  397.71854    ,  402.88226    ,  408.11544    ,
     *   413.41945    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   372.89981    ,  377.73999    ,  382.64270    ,  387.60929    ,
     *   392.64110    ,  397.73950    ,  402.90582    ,  408.14144    ,
     *   413.44772    ,
     *   372.90494    ,  377.74890    ,  382.65515    ,  387.62505    ,
     *   392.65995    ,  397.76123    ,  402.93024    ,  408.16837    ,
     *   413.47699    ,
     *   372.91035    ,  377.75821    ,  382.66811    ,  387.64141    ,
     *   392.67951    ,  397.78376    ,  402.95555    ,  408.19627    ,
     *   413.50730    ,
     *   372.91605    ,  377.76794    ,  382.68160    ,  387.65842    ,
     *   392.69979    ,  397.80711    ,  402.98177    ,  408.22516    ,
     *   413.53867    ,
     *   372.92207    ,  377.77810    ,  382.69563    ,  387.67608    ,
     *   392.72084    ,  397.83132    ,  403.00892    ,  408.25506    ,
     *   413.57113    ,
     *   372.92842    ,  377.78872    ,  382.71024    ,  387.69442    ,
     *   392.74266    ,  397.85639    ,  403.03703    ,  408.28600    ,
     *   413.60471    ,
     *   372.93511    ,  377.79980    ,  382.72544    ,  387.71345    ,
     *   392.76528    ,  397.88236    ,  403.06613    ,  408.31800    ,
     *   413.63942    ,
     *   372.94217    ,  377.81138    ,  382.74124    ,  387.73321    ,
     *   392.78873    ,  397.90925    ,  403.09623    ,  408.35110    ,
     *   413.67531    ,
     *   372.94960    ,  377.82347    ,  382.75768    ,  387.75371    ,
     *   392.81302    ,  397.93709    ,  403.12737    ,  408.38532    ,
     *   413.71240    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   372.95744    ,  377.83609    ,  382.77477    ,  387.77497    ,
     *   392.83819    ,  397.96590    ,  403.15957    ,  408.42069    ,
     *   413.75071    ,
     *   372.96569    ,  377.84926    ,  382.79253    ,  387.79703    ,
     *   392.86426    ,  397.99570    ,  403.19287    ,  408.45724    ,
     *   413.79029    ,
     *   372.97439    ,  377.86300    ,  382.81100    ,  387.81991    ,
     *   392.89125    ,  398.02654    ,  403.22729    ,  408.49499    ,
     *   413.83115    ,
     *   372.98354    ,  377.87735    ,  382.83019    ,  387.84362    ,
     *   392.91919    ,  398.05843    ,  403.26285    ,  408.53399    ,
     *   413.87334    ,
     *   372.99319    ,  377.89231    ,  382.85013    ,  387.86821    ,
     *   392.94812    ,  398.09140    ,  403.29960    ,  408.57425    ,
     *   413.91688    ,
     *   373.00333    ,  377.90793    ,  382.87085    ,  387.89370    ,
     *   392.97805    ,  398.12549    ,  403.33756    ,  408.61581    ,
     *   413.96180    ,
     *   373.01401    ,  377.92421    ,  382.89237    ,  387.92011    ,
     *   393.00903    ,  398.16072    ,  403.37676    ,  408.65871    ,
     *   414.00813    ,
     *   373.02525    ,  377.94120    ,  382.91472    ,  387.94747    ,
     *   393.04107    ,  398.19713    ,  403.41723    ,  408.70297    ,
     *   414.05592    ,
     *   373.03707    ,  377.95891    ,  382.93794    ,  387.97582    ,
     *   393.07421    ,  398.23474    ,  403.45901    ,  408.74864    ,
     *   414.10520    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   373.04951    ,  377.97738    ,  382.96204    ,  388.00519    ,
     *   393.10849    ,  398.27359    ,  403.50214    ,  408.79573    ,
     *   414.15600    ,
     *   373.06258    ,  377.99663    ,  382.98707    ,  388.03560    ,
     *   393.14393    ,  398.31372    ,  403.54663    ,  408.84430    ,
     *   414.20835    ,
     *   373.07632    ,  378.01671    ,  383.01305    ,  388.06710    ,
     *   393.18057    ,  398.35516    ,  403.59254    ,  408.89437    ,
     *   414.26229    ,
     *   373.08743    ,  378.03281    ,  383.03382    ,  388.09222    ,
     *   393.20976    ,  398.38813    ,  403.62904    ,  408.93415    ,
     *   414.30513    ,
     *   373.09897    ,  378.04944    ,  383.05519    ,  388.11803    ,
     *   393.23969    ,  398.42192    ,  403.66642    ,  408.97487    ,
     *   414.34896    ,
     *   373.11096    ,  378.06660    ,  383.07719    ,  388.14453    ,
     *   393.27040    ,  398.45655    ,  403.70470    ,  409.01655    ,
     *   414.39380    ,
     *   373.12342    ,  378.08433    ,  383.09983    ,  388.17175    ,
     *   393.30190    ,  398.49203    ,  403.74389    ,  409.05920    ,
     *   414.43967    ,
     *   373.13636    ,  378.10262    ,  383.12312    ,  388.19971    ,
     *   393.33420    ,  398.52839    ,  403.78402    ,  409.10285    ,
     *   414.48658    ,
     *   373.14979    ,  378.12150    ,  383.14709    ,  388.22842    ,
     *   393.36733    ,  398.56564    ,  403.82511    ,  409.14751    ,
     *   414.53457    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   373.16374    ,  378.14099    ,  383.17175    ,  388.25790    ,
     *   393.40131    ,  398.60380    ,  403.86718    ,  409.19321    ,
     *   414.58364    ,
     *   373.17822    ,  378.16111    ,  383.19711    ,  388.28817    ,
     *   393.43614    ,  398.64289    ,  403.91023    ,  409.23995    ,
     *   414.63381    ,
     *   373.19326    ,  378.18187    ,  383.22321    ,  388.31924    ,
     *   393.47186    ,  398.68294    ,  403.95430    ,  409.28777    ,
     *   414.68511    ,
     *   373.20886    ,  378.20329    ,  383.25006    ,  388.35115    ,
     *   393.50848    ,  398.72395    ,  403.99941    ,  409.33668    ,
     *   414.73756    ,
     *   373.22506    ,  378.22539    ,  383.27768    ,  388.38390    ,
     *   393.54603    ,  398.76595    ,  404.04557    ,  409.38670    ,
     *   414.79118    ,
     *   373.24186    ,  378.24820    ,  383.30608    ,  388.41753    ,
     *   393.58451    ,  398.80897    ,  404.09280    ,  409.43786    ,
     *   414.84599    ,
     *   373.25929    ,  378.27173    ,  383.33530    ,  388.45204    ,
     *   393.62396    ,  398.85302    ,  404.14113    ,  409.49017    ,
     *   414.90200    ,
     *   373.27738    ,  378.29601    ,  383.36534    ,  388.48747    ,
     *   393.66440    ,  398.89813    ,  404.19058    ,  409.54367    ,
     *   414.95925    ,
     *   373.29614    ,  378.32105    ,  383.39624    ,  388.52383    ,
     *   393.70585    ,  398.94431    ,  404.24117    ,  409.59836    ,
     *   415.01775    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   373.31559    ,  378.34688    ,  383.42802    ,  388.56114    ,
     *   393.74832    ,  398.99159    ,  404.29293    ,  409.65427    ,
     *   415.07753    ,
     *   373.33576    ,  378.37352    ,  383.46070    ,  388.59944    ,
     *   393.79186    ,  399.04000    ,  404.34587    ,  409.71143    ,
     *   415.13861    ,
     *   373.35667    ,  378.40100    ,  383.49430    ,  388.63874    ,
     *   393.83647    ,  399.08955    ,  404.40002    ,  409.76986    ,
     *   415.20101    ,
     *   373.37835    ,  378.42935    ,  383.52884    ,  388.67907    ,
     *   393.88218    ,  399.14028    ,  404.45541    ,  409.82959    ,
     *   415.26477    ,
     *   373.40082    ,  378.45857    ,  383.56437    ,  388.72045    ,
     *   393.92902    ,  399.19220    ,  404.51206    ,  409.89063    ,
     *   415.32990    ,
     *   373.42411    ,  378.48871    ,  383.60089    ,  388.76292    ,
     *   393.97702    ,  399.24535    ,  404.57000    ,  409.95302    ,
     *   415.39642    ,
     *   373.44824    ,  378.51979    ,  383.63843    ,  388.80649    ,
     *   394.02620    ,  399.29974    ,  404.62925    ,  410.01679    ,
     *   415.46438    ,
     *   373.47325    ,  378.55183    ,  383.67703    ,  388.85119    ,
     *   394.07658    ,  399.35542    ,  404.68984    ,  410.08195    ,
     *   415.53378    ,
     *   373.49915    ,  378.58487    ,  383.71671    ,  388.89706    ,
     *   394.12820    ,  399.41239    ,  404.75180    ,  410.14853    ,
     *   415.60466    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   373.52598    ,  378.61893    ,  383.75750    ,  388.94411    ,
     *   394.18109    ,  399.47070    ,  404.81515    ,  410.21657    ,
     *   415.67705    ,
     *   373.55377    ,  378.65405    ,  383.79943    ,  388.99238    ,
     *   394.23526    ,  399.53037    ,  404.87992    ,  410.28609    ,
     *   415.75098    ,
     *   373.58255    ,  378.69024    ,  383.84253    ,  389.04191    ,
     *   394.29077    ,  399.59143    ,  404.94615    ,  410.35712    ,
     *   415.82647    ,
     *   373.61235    ,  378.72755    ,  383.88683    ,  389.09271    ,
     *   394.34762    ,  399.65391    ,  405.01386    ,  410.42969    ,
     *   415.90355    ,
     *   373.64321    ,  378.76601    ,  383.93236    ,  389.14483    ,
     *   394.40586    ,  399.71784    ,  405.08309    ,  410.50383    ,
     *   415.98225    ,
     *   373.67515    ,  378.80565    ,  383.97916    ,  389.19829    ,
     *   394.46551    ,  399.78326    ,  405.15386    ,  410.57957    ,
     *   416.06261    ,
     *   373.71666    ,  378.85691    ,  384.03950    ,  389.26705    ,
     *   394.54213    ,  399.86717    ,  405.24455    ,  410.67656    ,
     *   416.16544    ,
     *   373.76000    ,  378.91014    ,  384.10193    ,  389.33804    ,
     *   394.62108    ,  399.95352    ,  405.33777    ,  410.77616    ,
     *   416.27097    ,
     *   373.80523    ,  378.96541    ,  384.16653    ,  389.41133    ,
     *   394.70243    ,  400.04237    ,  405.43359    ,  410.87845    ,
     *   416.37926    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   373.85244    ,  379.02280    ,  384.23338    ,  389.48698    ,
     *   394.78626    ,  400.13380    ,  405.53208    ,  410.98350    ,
     *   416.49039    ,
     *   373.90170    ,  379.08238    ,  384.30255    ,  389.56507    ,
     *   394.87264    ,  400.22788    ,  405.63331    ,  411.09138    ,
     *   416.60443    ,
     *   373.95309    ,  379.14423    ,  384.37413    ,  389.64567    ,
     *   394.96164    ,  400.32469    ,  405.73737    ,  411.20216    ,
     *   416.72144    ,
     *   374.00671    ,  379.20844    ,  384.44818    ,  389.72889    ,
     *   395.05336    ,  400.42430    ,  405.84432    ,  411.31591    ,
     *   416.84151    ,
     *   374.06263    ,  379.27510    ,  384.52481    ,  389.81478    ,
     *   395.14787    ,  400.52681    ,  405.95425    ,  411.43274    ,
     *   416.96472    ,
     *   374.12096    ,  379.34429    ,  384.60411    ,  389.90346    ,
     *   395.24526    ,  400.63229    ,  406.06725    ,  411.55270    ,
     *   417.09115    ,
     *   374.18179    ,  379.41612    ,  384.68616    ,  389.99500    ,
     *   395.34562    ,  400.74084    ,  406.18339    ,  411.67590    ,
     *   417.22089    ,
     *   374.24522    ,  379.49069    ,  384.77106    ,  390.08951    ,
     *   395.44904    ,  400.85255    ,  406.30279    ,  411.80242    ,
     *   417.35402    ,
     *   374.31136    ,  379.56810    ,  384.85893    ,  390.18709    ,
     *   395.55564    ,  400.96752    ,  406.42553    ,  411.93237    ,
     *   417.49064    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   374.38033    ,  379.64845    ,  384.94986    ,  390.28784    ,
     *   395.66551    ,  401.08585    ,  406.55171    ,  412.06584    ,
     *   417.63085    ,
     *   374.45224    ,  379.73188    ,  385.04398    ,  390.39188    ,
     *   395.77877    ,  401.20766    ,  406.68145    ,  412.20293    ,
     *   417.77477    ,
     *   374.52722    ,  379.81849    ,  385.14139    ,  390.49933    ,
     *   395.89552    ,  401.33305    ,  406.81486    ,  412.34377    ,
     *   417.92248    ,
     *   374.60539    ,  379.90843    ,  385.24224    ,  390.61031    ,
     *   396.01590    ,  401.46216    ,  406.95206    ,  412.48847    ,
     *   418.07413    ,
     *   374.68691    ,  380.00182    ,  385.34666    ,  390.72496    ,
     *   396.14005    ,  401.59511    ,  407.09318    ,  412.63716    ,
     *   418.22983    ,
     *   374.77191    ,  380.09882    ,  385.45480    ,  390.84342    ,
     *   396.26809    ,  401.73205    ,  407.23836    ,  412.78998    ,
     *   418.38973    ,
     *   375.02923    ,  380.39024    ,  385.77785    ,  391.19583    ,
     *   396.64773    ,  402.13694    ,  407.66667    ,  413.23999    ,
     *   418.85982    ,
     *   375.31936    ,  380.71535    ,  386.13540    ,  391.58347    ,
     *   397.06329    ,  402.57838    ,  408.13210    ,  413.72763    ,
     *   419.36803    ,
     *   375.64899    ,  381.08096    ,  386.53438    ,  392.01339    ,
     *   397.52190    ,  403.06360    ,  408.64197    ,  414.26033    ,
     *   419.92185    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   375.66085    ,  381.09404    ,  386.54860    ,  392.02867    ,
     *   397.53816    ,  403.08076    ,  408.65997    ,  414.27911    ,
     *   419.94135    ,
     *   375.68463    ,  381.12028    ,  386.57711    ,  392.05928    ,
     *   397.57073    ,  403.11514    ,  408.69603    ,  414.31672    ,
     *   419.98040    ,
     *   375.76865    ,  381.21282    ,  386.67754    ,  392.16704    ,
     *   397.68527    ,  403.23598    ,  408.82270    ,  414.44880    ,
     *   420.11747    ,
     *   375.90082    ,  381.35796    ,  386.83472    ,  392.33538    ,
     *   397.86396    ,  403.42427    ,  409.01987    ,  414.65420    ,
     *   420.33048    ,
     *   376.03634    ,  381.50628    ,  386.99491    ,  392.50658    ,
     *   398.04538    ,  403.61515    ,  409.21953    ,  414.86197    ,
     *   420.54577    ,
     *   376.17525    ,  381.65782    ,  387.15816    ,  392.68069    ,
     *   398.22956    ,  403.80867    ,  409.42169    ,  415.07214    ,
     *   420.76335    ,
     *   376.31759    ,  381.81260    ,  387.32448    ,  392.85772    ,
     *   398.41652    ,  404.00483    ,  409.62638    ,  415.28473    ,
     *   420.98323    ,
     *   376.46340    ,  381.97066    ,  387.49391    ,  393.03770    ,
     *   398.60628    ,  404.20366    ,  409.83362    ,  415.49974    ,
     *   421.20544    ,
     *   376.61271    ,  382.13204    ,  387.66649    ,  393.22066    ,
     *   398.79888    ,  404.40519    ,  410.04342    ,  415.71720    ,
     *   421.42999    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   376.76558    ,  382.29678    ,  387.84224    ,  393.40663    ,
     *   398.99433    ,  404.60943    ,  410.25581    ,  415.93714    ,
     *   421.65689    ,
     *   376.92203    ,  382.46490    ,  388.02119    ,  393.59564    ,
     *   399.19267    ,  404.81642    ,  410.47081    ,  416.15956    ,
     *   421.88617    ,
     *   377.08212    ,  382.63645    ,  388.20339    ,  393.78772    ,
     *   399.39391    ,  405.02617    ,  410.68844    ,  416.38449    ,
     *   422.11785    ,
     *   377.24587    ,  382.81146    ,  388.38885    ,  393.98289    ,
     *   399.59809    ,  405.23871    ,  410.90873    ,  416.61194    ,
     *   422.35194    ,
     *   378.56033    ,  384.20141    ,  389.84907    ,  395.50846    ,
     *   401.18440    ,  406.88141    ,  412.60375    ,  418.35543    ,
     *   424.14026    ,
     *   380.09191    ,  385.79497    ,  391.50065    ,  397.21430    ,
     *   402.94089    ,  408.68511    ,  414.45136    ,  420.24381    ,
     *   426.06642    ,
     *   381.86025    ,  387.60955    ,  393.35915    ,  399.11433    ,
     *   404.88008    ,  410.66108    ,  416.46176    ,  422.28635    ,
     *   428.13883    ,
     *   383.88641    ,  389.66394    ,  395.44135    ,  401.22362    ,
     *   407.01552    ,  412.82155    ,  418.64603    ,  424.49310    ,
     *   430.36668    ,
     *   386.19259    ,  391.97798    ,  397.76505    ,  403.55820    ,
     *   409.36168    ,  415.17964    ,  421.01609    ,  426.87490    ,
     *   432.75984    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   388.80157    ,  394.57218    ,  400.34878    ,  406.13481    ,
     *   411.93376    ,  417.74916    ,  423.58451    ,  429.44327    ,
     *   435.32886    ,
     *   391.73625    ,  397.46729    ,  403.21139    ,  408.97063    ,
     *   414.74745    ,  420.54446    ,  426.36444    ,  432.21025    ,
     *   438.08481    ,
     *   395.01889    ,  400.68374    ,  406.37162    ,  412.08290    ,
     *   417.81857    ,  423.58011    ,  429.36932    ,  435.18825    ,
     *   441.03916    ,
     *   398.67046    ,  404.24102    ,  409.84760    ,  415.48845    ,
     *   421.16280    ,  426.87068    ,  432.61268    ,  438.38986    ,
     *   444.20362    ,
     *   402.70990    ,  408.15711    ,  413.65634    ,  419.20332    ,
     *   424.79523    ,  430.43036    ,  436.10786    ,  441.82759    ,
     *   447.58991    ,
     *   407.15340    ,  412.44782    ,  417.81316    ,  423.24228    ,
     *   428.73000    ,  434.27264    ,  439.86770    ,  445.51363    ,
     *   451.20960    ,
     *   412.01385    ,  417.12629    ,  422.33120    ,  427.61834    ,
     *   432.97988    ,  438.40997    ,  443.90425    ,  449.45959    ,
     *   455.07383    ,
     *   417.30033    ,  422.20248    ,  427.22103    ,  432.34238    ,
     *   437.55592    ,  442.85338    ,  448.22842    ,  453.67619    ,
     *   459.19305    ,
     *   423.01788    ,  427.68292    ,  432.49027    ,  437.42285    ,
     *   442.46708    ,  447.61221    ,  452.84975    ,  458.17303    ,
     *   463.57684    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   429.16742    ,  433.57051    ,  438.14342    ,  442.86545    ,
     *   447.72003    ,  452.69382    ,  457.77612    ,  462.95833    ,
     *   468.23362    ,
     *   435.74602    ,  439.86467    ,  444.18179    ,  448.67312    ,
     *   453.31900    ,  458.10346    ,  463.01355    ,  468.03874    ,
     *   473.17049    ,
     *   442.74729    ,  446.56151    ,  450.60371    ,  454.84600    ,
     *   459.26567    ,  463.84411    ,  468.56612    ,  473.41918    ,
     *   478.39304    ,
     *   450.16202    ,  453.65435    ,  457.40472    ,  461.38163    ,
     *   465.55932    ,  469.91655    ,  474.43585    ,  479.10274    ,
     *   483.90527    ,
     *   457.97899    ,  461.13429    ,  464.57808    ,  468.27527    ,
     *   472.19699    ,  476.31942    ,  480.62279    ,  485.09071    ,
     *   489.70950    ,
     *   466.18574    ,  468.99087    ,  472.11529    ,  475.52025    ,
     *   479.17379    ,  483.04942    ,  487.12513    ,  491.38258    ,
     *   495.80640    ,
     *   474.76935    ,  477.21277    ,  480.00666    ,  483.10853    ,
     *   486.48325    ,  490.10164    ,  493.93941    ,  497.97623    ,
     *   502.19507    ,
     *   483.71698    ,  485.78844    ,  488.24192    ,  491.03118    ,
     *   494.11781    ,  497.46989    ,  501.06076    ,  504.86810    ,
     *   508.87317    ,
     *   493.01628    ,  494.70656    ,  496.81074    ,  499.27886    ,
     *   502.06924    ,  505.14706    ,  508.48326    ,  512.05345    ,
     *   515.83712    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   502.65546    ,  503.95633    ,  505.70309    ,  507.84232    ,
     *   510.32906    ,  513.12558    ,  516.20030    ,  519.52665    ,
     *   523.08233    ,
     *   512.62314    ,  513.52750    ,  514.90948    ,  516.71264    ,
     *   518.88893    ,  521.39775    ,  524.20487    ,  527.28153    ,
     *   530.60348    ,
     *   522.90803    ,  523.41029    ,  524.42100    ,  525.88147    ,
     *   527.74093    ,  529.95604    ,  532.48997    ,  535.31164    ,
     *   538.39479    ,
     *   533.49853    ,  533.59503    ,  534.22917    ,  535.34100    ,
     *   536.87766    ,  538.79335    ,  541.04880    ,  543.61057    ,
     *   546.45031    ,
     *   544.38239    ,  544.07187    ,  544.32572    ,  545.08388    ,
     *   546.29227    ,  547.90313    ,  549.87498    ,  552.17215    ,
     *   554.76417    ,
     *   555.54663    ,  554.83044    ,  554.70223    ,  555.10299    ,
     *   555.97835    ,  557.27934    ,  558.96266    ,  560.99064    ,
     *   563.33077    ,
     *   566.97757    ,  565.85973    ,  565.34992    ,  565.39115    ,
     *   565.92977    ,  566.91639    ,  568.30652    ,  570.06081    ,
     *   572.14491    ,
     *   578.66127    ,  577.14814    ,  576.25943    ,  575.94087    ,
     *   576.14036    ,  576.80896    ,  577.90166    ,  579.37794    ,
     *   581.20190    ,
     *   590.58406    ,  588.68371    ,  587.42090    ,  586.74423    ,
     *   586.60378    ,  586.95178    ,  587.74346    ,  588.93772    ,
     *   590.49752    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   602.73316    ,  600.45462    ,  598.82409    ,  597.79282    ,
     *   597.31327    ,  597.33942    ,  597.82740    ,  598.73614    ,
     *   600.02801    ,
     *   615.09725    ,  612.44966    ,  610.45879    ,  609.07788    ,
     *   608.26167    ,  607.96616    ,  608.14885    ,  608.76932    ,
     *   609.78985    ,
     *   627.66683    ,  624.65878    ,  622.31520    ,  620.59059    ,
     *   619.44152    ,  618.82592    ,  618.70295    ,  619.03332    ,
     *   619.77971    ,
     *   640.43430    ,  637.07338    ,  634.38440    ,  632.32241    ,
     *   630.84519    ,  629.91229    ,  629.48455    ,  629.52401    ,
     *   629.99424    ,
     *   653.39377    ,  649.68649    ,  646.65867    ,  644.26548    ,
     *   642.46528    ,  641.21876    ,  640.48818    ,  640.23701    ,
     *   640.42995    ,
     *   666.54058    ,  662.49263    ,  659.13164    ,  656.41286    ,
     *   654.29484    ,  652.73887    ,  651.70824    ,  651.16770    ,
     *   651.08314    ,
     *   679.87066    ,  675.48745    ,  671.79825    ,  668.75880    ,
     *   666.32773    ,  664.46655    ,  663.13917    ,  662.31129    ,
     *   661.94988    ,
     *   693.37993    ,  688.66727    ,  684.65449    ,  681.29866    ,
     *   678.55875    ,  676.39636    ,  674.77568    ,  673.66297    ,
     *   673.02611    ,
     *   707.06368    ,  702.02843    ,  697.69697    ,  694.02872    ,
     *   690.98365    ,  688.52364    ,  686.61295    ,  685.21817    ,
     *   684.30771    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   720.91618    ,  715.56680    ,  710.92243    ,  706.94591    ,
     *   703.59907    ,  700.84455    ,  698.64685    ,  696.97266    ,
     *   695.79071    ,
     *   734.93051    ,  729.27737    ,  724.32725    ,  720.04731    ,
     *   716.40219    ,  713.35603    ,  710.87393    ,  708.92279    ,
     *   707.47146    ,
     *   749.09860    ,  743.15399    ,  737.90702    ,  733.32971    ,
     *   729.39038    ,  726.05551    ,  723.29142    ,  721.06548    ,
     *   719.34674    ,
     *   763.41147    ,  757.18939    ,  751.65628    ,  746.78923    ,
     *   742.56082    ,  738.94066    ,  735.89702    ,  733.39826    ,
     *   731.41383    ,
     *   777.85959    ,  771.37529    ,  765.56849    ,  760.42104    ,
     *   755.91009    ,  752.00897    ,  748.68863    ,  745.91905    ,
     *   743.67054    ,
     *   792.43327    ,  785.70275    ,  779.63605    ,  774.21924    ,
     *   769.43390    ,  765.25743    ,  761.66403    ,  758.62601    ,
     *   756.11502    ,
     *   807.12312    ,  800.16251    ,  793.85062    ,  788.17691    ,
     *   783.12695    ,  778.68222    ,  774.82058    ,  771.51718    ,
     *   768.74565    ,
     *   821.92033    ,  814.74537    ,  808.20338    ,  802.28627    ,
     *   796.98291    ,  792.27858    ,  788.15487    ,  784.59019    ,
     *   781.56070    ,
     *   836.81696    ,  829.44258    ,  822.68544    ,  816.53896    ,
     *   810.99456    ,  806.04074    ,  801.66263    ,  797.84206    ,
     *   794.55809    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   851.80607    ,  844.24609    ,  837.28815    ,  830.92643    ,
     *   825.15403    ,  819.96199    ,  815.33857    ,  811.26890    ,
     *   807.73514    ,
     *   866.88180    ,  859.14872    ,  852.00342    ,  845.44021    ,
     *   839.45311    ,  834.03495    ,  829.17651    ,  824.86590    ,
     *   821.08838    ,
     *   882.03930    ,  874.14428    ,  866.82394    ,  860.07225    ,
     *   853.88355    ,  848.25176    ,  843.16950    ,  838.62735    ,
     *   834.61339    ,
     *   897.27471    ,  889.22759    ,  881.74325    ,  874.81513    ,
     *   868.43741    ,  862.60444    ,  857.31005    ,  852.54671    ,
     *   848.30489    ,
     *   912.58501    ,  904.39439    ,  896.75587    ,  889.66224    ,
     *   883.10722    ,  877.08516    ,  871.59046    ,  866.61686    ,
     *   862.15674    ,
     *   927.96795    ,  919.64132    ,  911.85724    ,  904.60784    ,
     *   897.88625    ,  891.68648    ,  886.00305    ,  880.83039    ,
     *   876.16220    ,
     *   943.42189    ,  934.96577    ,  927.04365    ,  919.64708    ,
     *   912.76856    ,  906.40160    ,  900.54046    ,  895.17981    ,
     *   890.31411    ,
     *   958.94573    ,  950.36582    ,  942.31219    ,  934.77597    ,
     *   927.74908    ,  921.22442    ,  915.19583    ,  909.65782    ,
     *   904.60519    ,
     *   974.53884    ,  965.84009    ,  957.66065    ,  949.99131    ,
     *   942.82354    ,  936.14967    ,  929.96297    ,  924.25759    ,
     *   919.02827    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   990.20096    ,  981.38771    ,  973.08738    ,  965.29061    ,
     *   957.98850    ,  951.17286    ,  944.83642    ,  938.97283    ,
     *   933.57651    ,
     *   1005.9322    ,  997.00821    ,  988.59130    ,  980.67200    ,
     *   973.24120    ,  966.29031    ,  959.81153    ,  953.79797    ,
     *   948.24361    ,
     *   1021.7328    ,  1012.7015    ,  1004.1717    ,  996.13417    ,
     *   988.57955    ,  981.49903    ,  974.88437    ,  968.72816    ,
     *   963.02387    ,
     *   1037.6036    ,  1028.4678    ,  1019.8284    ,  1011.6762    ,
     *   1004.0020    ,  996.79672    ,  990.05177    ,  983.75931    ,
     *   977.91231    ,
     *   1053.5453    ,  1044.3076    ,  1035.5614    ,  1027.2978    ,
     *   1019.5076    ,  1012.1816    ,  1005.3112    ,  998.88805    ,
     *   992.90467    ,
     *   1069.5591    ,  1060.2217    ,  1051.3712    ,  1042.9988    ,
     *   1035.0956    ,  1027.6526    ,  1020.6608    ,  1014.1117    ,
     *   1007.9974    ,
     *   1085.6464    ,  1076.2112    ,  1067.2583    ,  1058.7795    ,
     *   1050.7660    ,  1043.2089    ,  1036.0991    ,  1029.4281    ,
     *   1023.1876    ,
     *   1101.8085    ,  1092.2773    ,  1083.2239    ,  1074.6406    ,
     *   1066.5189    ,  1058.8501    ,  1051.6253    ,  1044.8357    ,
     *   1038.4731    ,
     *   1118.0473    ,  1108.4214    ,  1099.2690    ,  1090.5828    ,
     *   1082.3548    ,  1074.5764    ,  1067.2389    ,  1060.3337    ,
     *   1053.8521    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   418.58831    ,  424.02445    ,  429.53648    ,  435.12570    ,
     *   440.79345    ,  446.54104    ,  452.36979    ,  458.28104    ,
     *   464.27612    ,
     *   418.61099    ,  424.04864    ,  429.56206    ,  435.15258    ,
     *   440.82153    ,  446.57023    ,  452.40001    ,  458.31220    ,
     *   464.30814    ,
     *   418.63454    ,  424.07375    ,  429.58862    ,  435.18049    ,
     *   440.85068    ,  446.60053    ,  452.43136    ,  458.34453    ,
     *   464.34137    ,
     *   418.65900    ,  424.09982    ,  429.61619    ,  435.20945    ,
     *   440.88093    ,  446.63196    ,  452.46390    ,  458.37808    ,
     *   464.37584    ,
     *   418.68438    ,  424.12687    ,  429.64479    ,  435.23949    ,
     *   440.91230    ,  446.66456    ,  452.49763    ,  458.41286    ,
     *   464.41158    ,
     *   418.71071    ,  424.15493    ,  429.67445    ,  435.27063    ,
     *   440.94482    ,  446.69836    ,  452.53260    ,  458.44890    ,
     *   464.44862    ,
     *   418.73802    ,  424.18402    ,  429.70520    ,  435.30291    ,
     *   440.97852    ,  446.73337    ,  452.56883    ,  458.48625    ,
     *   464.48698    ,
     *   418.76632    ,  424.21416    ,  429.73705    ,  435.33636    ,
     *   441.01343    ,  446.76964    ,  452.60635    ,  458.52492    ,
     *   464.52671    ,
     *   418.79565    ,  424.24539    ,  429.77005    ,  435.37099    ,
     *   441.04958    ,  446.80719    ,  452.64519    ,  458.56494    ,
     *   464.56783    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   418.82602    ,  424.27773    ,  429.80421    ,  435.40684    ,
     *   441.08699    ,  446.84604    ,  452.68538    ,  458.60636    ,
     *   464.61037    ,
     *   418.85748    ,  424.31121    ,  429.83956    ,  435.44393    ,
     *   441.12570    ,  446.88624    ,  452.72695    ,  458.64920    ,
     *   464.65437    ,
     *   418.89003    ,  424.34585    ,  429.87614    ,  435.48231    ,
     *   441.16573    ,  446.92781    ,  452.76993    ,  458.69349    ,
     *   464.69985    ,
     *   418.92371    ,  424.38168    ,  429.91397    ,  435.52199    ,
     *   441.20712    ,  446.97079    ,  452.81437    ,  458.73926    ,
     *   464.74686    ,
     *   418.95855    ,  424.41873    ,  429.95308    ,  435.56300    ,
     *   441.24990    ,  447.01519    ,  452.86027    ,  458.78655    ,
     *   464.79542    ,
     *   418.99458    ,  424.45704    ,  429.99350    ,  435.60538    ,
     *   441.29410    ,  447.06106    ,  452.90769    ,  458.83539    ,
     *   464.84556    ,
     *   419.03182    ,  424.49662    ,  430.03526    ,  435.64916    ,
     *   441.33974    ,  447.10843    ,  452.95665    ,  458.88581    ,
     *   464.89732    ,
     *   419.07030    ,  424.53752    ,  430.07839    ,  435.69437    ,
     *   441.38687    ,  447.15733    ,  453.00718    ,  458.93785    ,
     *   464.95074    ,
     *   419.11006    ,  424.57975    ,  430.12293    ,  435.74103    ,
     *   441.43551    ,  447.20779    ,  453.05933    ,  458.99153    ,
     *   465.00584    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   419.15112    ,  424.62336    ,  430.16890    ,  435.78919    ,
     *   441.48569    ,  447.25985    ,  453.11311    ,  459.04691    ,
     *   465.06267    ,
     *   419.19351    ,  424.66836    ,  430.21633    ,  435.83888    ,
     *   441.53746    ,  447.31354    ,  453.16857    ,  459.10400    ,
     *   465.12126    ,
     *   419.23726    ,  424.71481    ,  430.26527    ,  435.89012    ,
     *   441.59084    ,  447.36890    ,  453.22574    ,  459.16284    ,
     *   465.18164    ,
     *   419.28241    ,  424.76271    ,  430.31573    ,  435.94296    ,
     *   441.64587    ,  447.42595    ,  453.28466    ,  459.22348    ,
     *   465.24385    ,
     *   419.32900    ,  424.81212    ,  430.36777    ,  435.99742    ,
     *   441.70258    ,  447.48474    ,  453.34537    ,  459.28594    ,
     *   465.30792    ,
     *   419.37704    ,  424.86307    ,  430.42140    ,  436.05355    ,
     *   441.76101    ,  447.54530    ,  453.40789    ,  459.35026    ,
     *   465.37390    ,
     *   419.42658    ,  424.91558    ,  430.47667    ,  436.11137    ,
     *   441.82120    ,  447.60766    ,  453.47226    ,  459.41649    ,
     *   465.44182    ,
     *   419.47765    ,  424.96969    ,  430.53361    ,  436.17093    ,
     *   441.88318    ,  447.67187    ,  453.53853    ,  459.48465    ,
     *   465.51171    ,
     *   419.53028    ,  425.02544    ,  430.59225    ,  436.23225    ,
     *   441.94698    ,  447.73797    ,  453.60673    ,  459.55478    ,
     *   465.58362    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   419.58451    ,  425.08287    ,  430.65264    ,  436.29538    ,
     *   442.01265    ,  447.80598    ,  453.67690    ,  459.62693    ,
     *   465.65759    ,
     *   419.64039    ,  425.14201    ,  430.71481    ,  436.36036    ,
     *   442.08022    ,  447.87594    ,  453.74907    ,  459.70113    ,
     *   465.73365    ,
     *   419.69793    ,  425.20290    ,  430.77880    ,  436.42722    ,
     *   442.14973    ,  447.94791    ,  453.82329    ,  459.77742    ,
     *   465.81184    ,
     *   419.74361    ,  425.25121    ,  430.82956    ,  436.48024    ,
     *   442.20485    ,  448.00495    ,  453.88211    ,  459.83788    ,
     *   465.87380    ,
     *   419.79033    ,  425.30061    ,  430.88145    ,  436.53443    ,
     *   442.26117    ,  448.06324    ,  453.94221    ,  459.89964    ,
     *   465.93708    ,
     *   419.83810    ,  425.35112    ,  430.93448    ,  436.58981    ,
     *   442.31871    ,  448.12277    ,  454.00358    ,  459.96271    ,
     *   466.00169    ,
     *   419.88696    ,  425.40275    ,  430.98868    ,  436.64639    ,
     *   442.37749    ,  448.18359    ,  454.06627    ,  460.02710    ,
     *   466.06766    ,
     *   419.93691    ,  425.45552    ,  431.04407    ,  436.70420    ,
     *   442.43753    ,  448.24569    ,  454.13027    ,  460.09285    ,
     *   466.13501    ,
     *   419.98798    ,  425.50946    ,  431.10066    ,  436.76325    ,
     *   442.49886    ,  448.30911    ,  454.19562    ,  460.15998    ,
     *   466.20376    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   420.04019    ,  425.56458    ,  431.15848    ,  436.82356    ,
     *   442.56148    ,  448.37386    ,  454.26233    ,  460.22849    ,
     *   466.27392    ,
     *   420.09355    ,  425.62090    ,  431.21754    ,  436.88516    ,
     *   442.62542    ,  448.43997    ,  454.33043    ,  460.29841    ,
     *   466.34552    ,
     *   420.14809    ,  425.67844    ,  431.27787    ,  436.94806    ,
     *   442.69071    ,  448.50745    ,  454.39993    ,  460.36977    ,
     *   466.41857    ,
     *   420.20383    ,  425.73723    ,  431.33948    ,  437.01229    ,
     *   442.75735    ,  448.57632    ,  454.47085    ,  460.44258    ,
     *   466.49311    ,
     *   420.26078    ,  425.79728    ,  431.40240    ,  437.07787    ,
     *   442.82538    ,  448.64661    ,  454.54322    ,  460.51686    ,
     *   466.56914    ,
     *   420.31898    ,  425.85861    ,  431.46664    ,  437.14481    ,
     *   442.89481    ,  448.71834    ,  454.61706    ,  460.59263    ,
     *   466.64669    ,
     *   420.37843    ,  425.92125    ,  431.53224    ,  437.21314    ,
     *   442.96566    ,  448.79152    ,  454.69239    ,  460.66993    ,
     *   466.72578    ,
     *   420.43916    ,  425.98522    ,  431.59921    ,  437.28288    ,
     *   443.03797    ,  448.86618    ,  454.76922    ,  460.74876    ,
     *   466.80644    ,
     *   420.50120    ,  426.05055    ,  431.66757    ,  437.35405    ,
     *   443.11174    ,  448.94235    ,  454.84759    ,  460.82915    ,
     *   466.88868    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   420.56457    ,  426.11724    ,  431.73735    ,  437.42668    ,
     *   443.18700    ,  449.02004    ,  454.92752    ,  460.91112    ,
     *   466.97253    ,
     *   420.62929    ,  426.18534    ,  431.80857    ,  437.50079    ,
     *   443.26378    ,  449.09928    ,  455.00902    ,  460.99470    ,
     *   467.05801    ,
     *   420.69539    ,  426.25485    ,  431.88125    ,  437.57641    ,
     *   443.34210    ,  449.18009    ,  455.09213    ,  461.07991    ,
     *   467.14514    ,
     *   420.76288    ,  426.32581    ,  431.95543    ,  437.65355    ,
     *   443.42198    ,  449.26250    ,  455.17686    ,  461.16677    ,
     *   467.23396    ,
     *   420.83180    ,  426.39824    ,  432.03111    ,  437.73224    ,
     *   443.50345    ,  449.34653    ,  455.26324    ,  461.25531    ,
     *   467.32447    ,
     *   420.90216    ,  426.47217    ,  432.10833    ,  437.81251    ,
     *   443.58653    ,  449.43220    ,  455.35129    ,  461.34555    ,
     *   467.41671    ,
     *   420.97400    ,  426.54761    ,  432.18711    ,  437.89438    ,
     *   443.67125    ,  449.51954    ,  455.44104    ,  461.43752    ,
     *   467.51070    ,
     *   421.04735    ,  426.62461    ,  432.26749    ,  437.97788    ,
     *   443.75763    ,  449.60858    ,  455.53252    ,  461.53123    ,
     *   467.60646    ,
     *   421.12222    ,  426.70318    ,  432.34948    ,  438.06303    ,
     *   443.84570    ,  449.69934    ,  455.62575    ,  461.62673    ,
     *   467.70403    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   421.19865    ,  426.78334    ,  432.43311    ,  438.14986    ,
     *   443.93549    ,  449.79184    ,  455.72076    ,  461.72403    ,
     *   467.80342    ,
     *   421.27666    ,  426.86514    ,  432.51841    ,  438.23840    ,
     *   444.02701    ,  449.88612    ,  455.81757    ,  461.82315    ,
     *   467.90467    ,
     *   421.35628    ,  426.94860    ,  432.60541    ,  438.32868    ,
     *   444.12031    ,  449.98221    ,  455.91621    ,  461.92414    ,
     *   468.00779    ,
     *   421.43755    ,  427.03374    ,  432.69414    ,  438.42072    ,
     *   444.21541    ,  450.08012    ,  456.01671    ,  462.02701    ,
     *   468.11283    ,
     *   421.52048    ,  427.12060    ,  432.78463    ,  438.51456    ,
     *   444.31234    ,  450.17989    ,  456.11909    ,  462.13179    ,
     *   468.21980    ,
     *   421.60512    ,  427.20920    ,  432.87690    ,  438.61022    ,
     *   444.41113    ,  450.28156    ,  456.22340    ,  462.23852    ,
     *   468.32874    ,
     *   421.71337    ,  427.32246    ,  432.99480    ,  438.73241    ,
     *   444.53727    ,  450.41134    ,  456.35652    ,  462.37470    ,
     *   468.46772    ,
     *   421.82439    ,  427.43857    ,  433.11561    ,  438.85756    ,
     *   444.66643    ,  450.54418    ,  456.49275    ,  462.51403    ,
     *   468.60987    ,
     *   421.93825    ,  427.55758    ,  433.23938    ,  438.98574    ,
     *   444.79866    ,  450.68015    ,  456.63214    ,  462.65655    ,
     *   468.75527    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   422.05501    ,  427.67956    ,  433.36619    ,  439.11700    ,
     *   444.93403    ,  450.81930    ,  456.77476    ,  462.80235    ,
     *   468.90396    ,
     *   422.17475    ,  427.80459    ,  433.49611    ,  439.25143    ,
     *   445.07261    ,  450.96170    ,  456.92067    ,  462.95147    ,
     *   469.05601    ,
     *   422.29755    ,  427.93274    ,  433.62920    ,  439.38908    ,
     *   445.21447    ,  451.10743    ,  457.06995    ,  463.10400    ,
     *   469.21150    ,
     *   422.42347    ,  428.06407    ,  433.76554    ,  439.53003    ,
     *   445.35968    ,  451.25655    ,  457.22266    ,  463.25999    ,
     *   469.37049    ,
     *   422.55260    ,  428.19867    ,  433.90520    ,  439.67437    ,
     *   445.50832    ,  451.40914    ,  457.37888    ,  463.41953    ,
     *   469.53306    ,
     *   422.68501    ,  428.33663    ,  434.04827    ,  439.82216    ,
     *   445.66046    ,  451.56528    ,  457.53868    ,  463.58269    ,
     *   469.69927    ,
     *   422.82080    ,  428.47801    ,  434.19483    ,  439.97349    ,
     *   445.81619    ,  451.72505    ,  457.70215    ,  463.74954    ,
     *   469.86922    ,
     *   422.96005    ,  428.62292    ,  434.34497    ,  440.12845    ,
     *   445.97559    ,  451.88852    ,  457.86937    ,  463.92018    ,
     *   470.04297    ,
     *   423.10285    ,  428.77144    ,  434.49877    ,  440.28713    ,
     *   446.13875    ,  452.05580    ,  458.04043    ,  464.09469    ,
     *   470.22062    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   423.24931    ,  428.92368    ,  434.65634    ,  440.44962    ,
     *   446.30576    ,  452.22698    ,  458.21541    ,  464.27315    ,
     *   470.40226    ,
     *   423.39953    ,  429.07973    ,  434.81778    ,  440.61602    ,
     *   446.47674    ,  452.40215    ,  458.39442    ,  464.45568    ,
     *   470.58798    ,
     *   423.55362    ,  429.23971    ,  434.98319    ,  440.78645    ,
     *   446.65177    ,  452.58142    ,  458.57757    ,  464.64237    ,
     *   470.77789    ,
     *   423.71170    ,  429.40373    ,  435.15270    ,  440.96101    ,
     *   446.83098    ,  452.76490    ,  458.76496    ,  464.83332    ,
     *   470.97210    ,
     *   423.87389    ,  429.57192    ,  435.32642    ,  441.13983    ,
     *   447.01449    ,  452.95271    ,  458.95672    ,  465.02868    ,
     *   471.17072    ,
     *   424.04033    ,  429.74441    ,  435.50449    ,  441.32304    ,
     *   447.20244    ,  453.14499    ,  459.15297    ,  465.22855    ,
     *   471.37390    ,
     *   424.52900    ,  430.25024    ,  436.02616    ,  441.85929    ,
     *   447.75209    ,  453.70694    ,  459.72616    ,  465.81200    ,
     *   471.96667    ,
     *   425.05622    ,  430.79501    ,  436.58712    ,  442.43515    ,
     *   448.34164    ,  454.30904    ,  460.33973    ,  466.43603    ,
     *   472.60019    ,
     *   425.62956    ,  431.38638    ,  437.19509    ,  443.05841    ,
     *   448.97893    ,  454.95918    ,  461.00160    ,  467.10858    ,
     *   473.28243    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   425.64973    ,  431.40716    ,  437.21644    ,  443.08028    ,
     *   449.00128    ,  454.98196    ,  461.02479    ,  467.13213    ,
     *   473.30631    ,
     *   425.69011    ,  431.44877    ,  437.25918    ,  443.12405    ,
     *   449.04600    ,  455.02756    ,  461.07118    ,  467.17925    ,
     *   473.35408    ,
     *   425.83180    ,  431.59471    ,  437.40905    ,  443.27753    ,
     *   449.20279    ,  455.18739    ,  461.23378    ,  467.34436    ,
     *   473.52147    ,
     *   426.05184    ,  431.82125    ,  437.64156    ,  443.51554    ,
     *   449.44585    ,  455.43506    ,  461.48566    ,  467.60007    ,
     *   473.78066    ,
     *   426.27407    ,  432.04987    ,  437.87608    ,  443.75548    ,
     *   449.69076    ,  455.68452    ,  461.73927    ,  467.85746    ,
     *   474.04145    ,
     *   426.49848    ,  432.28060    ,  438.11262    ,  443.99737    ,
     *   449.93754    ,  455.93578    ,  461.99462    ,  468.11652    ,
     *   474.30387    ,
     *   426.72511    ,  432.51345    ,  438.35120    ,  444.24120    ,
     *   450.18621    ,  456.18886    ,  462.25172    ,  468.37727    ,
     *   474.56793    ,
     *   426.95396    ,  432.74843    ,  438.59182    ,  444.48701    ,
     *   450.43676    ,  456.44375    ,  462.51057    ,  468.63971    ,
     *   474.83362    ,
     *   427.18505    ,  432.98555    ,  438.83450    ,  444.73479    ,
     *   450.68922    ,  456.70048    ,  462.77119    ,  468.90386    ,
     *   475.10096    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   427.41840    ,  433.22484    ,  439.07925    ,  444.98456    ,
     *   450.94359    ,  456.95905    ,  463.03358    ,  469.16973    ,
     *   475.36995    ,
     *   427.65402    ,  433.46630    ,  439.32608    ,  445.23633    ,
     *   451.19988    ,  457.21948    ,  463.29777    ,  469.43732    ,
     *   475.64061    ,
     *   427.89192    ,  433.70995    ,  439.57502    ,  445.49012    ,
     *   451.45811    ,  457.48177    ,  463.56374    ,  469.70664    ,
     *   475.91295    ,
     *   428.13213    ,  433.95580    ,  439.82607    ,  445.74594    ,
     *   451.71830    ,  457.74593    ,  463.83153    ,  469.97770    ,
     *   476.18697    ,
     *   429.96186    ,  435.82369    ,  441.72905    ,  447.68110    ,
     *   453.68289    ,  459.73735    ,  465.84729    ,  472.01545    ,
     *   478.24446    ,
     *   431.92294    ,  437.81695    ,  443.75189    ,  449.73103    ,
     *   455.75755    ,  461.83446    ,  467.96470    ,  474.15109    ,
     *   480.39637    ,
     *   434.02304    ,  439.94261    ,  445.90104    ,  451.90167    ,
     *   457.94774    ,  464.04234    ,  470.18847    ,  476.38902    ,
     *   482.64678    ,
     *   436.27055    ,  442.20835    ,  448.18355    ,  454.19951    ,
     *   460.25947    ,  466.36655    ,  472.52375    ,  478.73401    ,
     *   485.00015    ,
     *   438.67453    ,  444.62247    ,  450.60706    ,  456.63159    ,
     *   462.69923    ,  468.81308    ,  474.97612    ,  481.19125    ,
     *   487.46130    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   441.24463    ,  447.19386    ,  453.17976    ,  459.20545    ,
     *   465.27401    ,  471.38842    ,  477.55158    ,  483.76633    ,
     *   490.03545    ,
     *   443.99106    ,  449.93192    ,  455.91032    ,  461.92914    ,
     *   467.99126    ,  474.09947    ,  480.25655    ,  486.46522    ,
     *   492.72816    ,
     *   446.92442    ,  452.84647    ,  458.80786    ,  464.81112    ,
     *   470.85883    ,  476.95356    ,  483.09786    ,  489.29430    ,
     *   495.54538    ,
     *   450.05560    ,  455.94767    ,  461.88183    ,  467.86019    ,
     *   473.88494    ,  479.95835    ,  486.08268    ,  492.26025    ,
     *   498.49338    ,
     *   453.39562    ,  459.24582    ,  465.14190    ,  471.08541    ,
     *   477.07810    ,  483.12181    ,  489.21847    ,  495.37010    ,
     *   501.57875    ,
     *   456.95540    ,  462.75126    ,  468.59782    ,  474.49600    ,
     *   480.44698    ,  486.45213    ,  492.51296    ,  498.63112    ,
     *   504.80834    ,
     *   460.74560    ,  466.47416    ,  472.25928    ,  478.10116    ,
     *   484.00033    ,  489.95760    ,  495.97400    ,  502.05075    ,
     *   508.18921    ,
     *   464.77638    ,  470.42433    ,  476.13574    ,  481.90998    ,
     *   487.74685    ,  493.64654    ,  499.60953    ,  505.63655    ,
     *   511.72854    ,
     *   469.05719    ,  474.61106    ,  480.23626    ,  485.93125    ,
     *   491.69506    ,  497.52717    ,  503.42746    ,  509.39612    ,
     *   515.43361    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   473.59656    ,  479.04288    ,  484.56930    ,  490.17332    ,
     *   495.85312    ,  501.60746    ,  507.43553    ,  513.33696    ,
     *   519.31167    ,
     *   478.40189    ,  483.72739    ,  489.14257    ,  494.64392    ,
     *   500.22876    ,  505.89502    ,  511.64123    ,  517.46638    ,
     *   523.36984    ,
     *   483.47931    ,  488.67112    ,  493.96287    ,  499.35005    ,
     *   504.82904    ,  510.39698    ,  516.05166    ,  521.79141    ,
     *   527.61504    ,
     *   488.83354    ,  493.87935    ,  499.03595    ,  504.29778    ,
     *   509.66030    ,  515.11982    ,  520.67339    ,  526.31868    ,
     *   532.05388    ,
     *   494.46778    ,  499.35604    ,  504.36637    ,  509.49218    ,
     *   514.72799    ,  520.06930    ,  525.51240    ,  531.05429    ,
     *   536.69255    ,
     *   500.38373    ,  505.10378    ,  509.95747    ,  514.93721    ,
     *   520.03660    ,  525.25031    ,  530.57391    ,  536.00371    ,
     *   541.53670    ,
     *   506.58160    ,  511.12374    ,  515.81130    ,  520.63566    ,
     *   525.58955    ,  530.66683    ,  535.86233    ,  541.17173    ,
     *   546.59141    ,
     *   513.06018    ,  517.41576    ,  521.92861    ,  526.58913    ,
     *   531.38918    ,  536.32182    ,  541.38120    ,  546.56233    ,
     *   551.86102    ,
     *   519.81699    ,  523.97841    ,  528.30896    ,  532.79807    ,
     *   537.43673    ,  542.21725    ,  547.13308    ,  552.17863    ,
     *   557.34914    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   526.84848    ,  530.80914    ,  534.95076    ,  539.26178    ,
     *   543.73236    ,  548.35404    ,  553.11962    ,  558.02289    ,
     *   563.05857    ,
     *   534.15023    ,  537.90445    ,  541.85141    ,  545.97857    ,
     *   550.27521    ,  554.73214    ,  559.34148    ,  564.09646    ,
     *   568.99126    ,
     *   541.71720    ,  545.26010    ,  549.00751    ,  552.94585    ,
     *   557.06352    ,  561.35055    ,  565.79843    ,  570.39979    ,
     *   575.14832    ,
     *   549.54402    ,  552.87133    ,  556.41499    ,  560.16029    ,
     *   564.09470    ,  568.20746    ,  572.48938    ,  576.93251    ,
     *   581.53003    ,
     *   557.62516    ,  560.73312    ,  564.06937    ,  567.61802    ,
     *   571.36553    ,  575.30032    ,  579.41247    ,  583.69344    ,
     *   588.13590    ,
     *   565.95524    ,  568.84035    ,  571.96592    ,  575.31478    ,
     *   578.87230    ,  582.62601    ,  586.56521    ,  590.68073    ,
     *   594.96469    ,
     *   574.52914    ,  577.18805    ,  580.09990    ,  583.24615    ,
     *   586.61100    ,  590.18098    ,  593.94457    ,  597.89191    ,
     *   602.01453    ,
     *   583.34215    ,  585.77154    ,  588.46672    ,  591.40771    ,
     *   594.57747    ,  597.96143    ,  601.54717    ,  605.32407    ,
     *   609.28303    ,
     *   592.39004    ,  594.58653    ,  597.06206    ,  599.79520    ,
     *   602.76756    ,  605.96343    ,  609.36938    ,  612.97396    ,
     *   616.76737    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   601.66906    ,  603.62919    ,  605.88203    ,  608.40465    ,
     *   611.17733    ,  614.18311    ,  617.40751    ,  620.83813    ,
     *   624.46441    ,
     *   611.17585    ,  612.89617    ,  614.92314    ,  617.23248    ,
     *   619.80309    ,  622.61678    ,  625.65790    ,  628.91308    ,
     *   632.37089    ,
     *   620.90738    ,  622.38449    ,  624.18236    ,  626.27550    ,
     *   628.64154    ,  631.26102    ,  634.11711    ,  637.19538    ,
     *   640.48346    ,
     *   630.86077    ,  632.09150    ,  633.65707    ,  635.53100    ,
     *   637.68979    ,  640.11277    ,  642.78194    ,  645.68176    ,
     *   648.79888    ,
     *   641.03317    ,  642.01473    ,  643.34493    ,  644.99663    ,
     *   646.94536    ,  649.16937    ,  651.64956    ,  654.36926    ,
     *   657.31408    ,
     *   651.42164    ,  652.15175    ,  653.24382    ,  654.67034    ,
     *   656.40614    ,  658.42858    ,  660.71751    ,  663.25521    ,
     *   666.02625    ,
     *   662.02306    ,  662.50010    ,  663.35170    ,  664.55031    ,
     *   666.07036    ,  667.88851    ,  669.98374    ,  672.33736    ,
     *   674.93293    ,
     *   672.83413    ,  673.05717    ,  673.66651    ,  674.63482    ,
     *   675.93644    ,  677.54759    ,  679.44656    ,  681.61381    ,
     *   684.03198    ,
     *   683.85139    ,  683.82018    ,  684.18607    ,  684.92216    ,
     *   686.00295    ,  687.40447    ,  689.10456    ,  691.08303    ,
     *   693.32169    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   695.07136    ,  694.78625    ,  694.90808    ,  695.41054    ,
     *   696.26846    ,  697.45795    ,  698.95662    ,  700.74380    ,
     *   702.80064    ,
     *   706.49062    ,  705.95240    ,  705.83012    ,  706.09807    ,
     *   706.73154    ,  707.70688    ,  709.00172    ,  710.59513    ,
     *   712.46775    ,
     *   718.10601    ,  717.31575    ,  716.94972    ,  716.98275    ,
     *   717.39063    ,  718.15011    ,  719.23896    ,  720.63620    ,
     *   722.32220    ,
     *   729.91473    ,  728.87358    ,  728.26442    ,  728.06252    ,
     *   728.24412    ,  728.78639    ,  729.66742    ,  730.86630    ,
     *   732.36331    ,
     *   741.91442    ,  740.62347    ,  739.77194    ,  739.33535    ,
     *   739.29033    ,  739.61445    ,  740.28615    ,  741.28474    ,
     *   742.59054    ,
     *   754.10312    ,  752.56338    ,  751.47020    ,  750.79931    ,
     *   750.52758    ,  750.63293    ,  751.09413    ,  751.89079    ,
     *   753.00339    ,
     *   766.47924    ,  764.69162    ,  763.35747    ,  762.45267    ,
     *   761.95429    ,  761.84049    ,  762.09032    ,  762.68370    ,
     *   763.60134    ,
     *   779.04133    ,  777.00679    ,  775.43229    ,  774.29396    ,
     *   773.56903    ,  773.23584    ,  773.27367    ,  773.66270    ,
     *   774.38387    ,
     *   791.78788    ,  789.50764    ,  787.69347    ,  786.32195    ,
     *   785.37058    ,  784.81783    ,  784.64317    ,  784.82697    ,
     *   785.35042    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   804.71708    ,  802.19287    ,  800.13994    ,  798.53566    ,
     *   797.35794    ,  796.58548    ,  796.19792    ,  796.17578    ,
     *   796.50043    ,
     *   817.82653    ,  815.06088    ,  812.77058    ,  810.93418    ,
     *   809.53029    ,  808.53800    ,  807.93716    ,  807.70844    ,
     *   807.83338    ,
     *   831.11309    ,  828.10953    ,  825.58397    ,  823.51655    ,
     *   821.88690    ,  820.67474    ,  819.86028    ,  819.42441    ,
     *   819.34880    ,
     *   844.57274    ,  841.33598    ,  838.57824    ,  836.28155    ,
     *   834.42695    ,  832.99511    ,  831.96680    ,  831.32325    ,
     *   831.04632    ,
     *   858.20055    ,  854.73655    ,  851.75080    ,  849.22749    ,
     *   847.14939    ,  845.49844    ,  844.25626    ,  843.40461    ,
     *   842.92567    ,
     *   871.99080    ,  868.30668    ,  865.09828    ,  862.35204    ,
     *   860.05271    ,  858.18382    ,  856.72813    ,  855.66819    ,
     *   854.98666    ,
     *   885.93706    ,  882.04098    ,  878.61643    ,  875.65209    ,
     *   873.13482    ,  871.04992    ,  869.38164    ,  868.11356    ,
     *   867.22907    ,
     *   900.03247    ,  895.93335    ,  892.30019    ,  889.12371    ,
     *   886.39283    ,  884.09483    ,  882.21561    ,  880.74008    ,
     *   879.65261    ,
     *   914.26994    ,  909.97720    ,  906.14378    ,  902.76211    ,
     *   899.82307    ,  897.31590    ,  895.22829    ,  893.54671    ,
     *   892.25676    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   928.64244    ,  924.16566    ,  920.14085    ,  916.56179    ,
     *   913.42105    ,  910.70968    ,  908.41723    ,  906.53185    ,
     *   905.04057    ,
     *   943.14318    ,  938.49183    ,  934.28474    ,  930.51667    ,
     *   927.18150    ,  924.27191    ,  921.77920    ,  919.69323    ,
     *   918.00260    ,
     *   957.76581    ,  952.94898    ,  948.56870    ,  944.62029    ,
     *   941.09860    ,  937.99761    ,  935.31016    ,  933.02780    ,
     *   931.14072    ,
     *   972.50458    ,  967.53076    ,  962.98607    ,  958.86602    ,
     *   955.16606    ,  951.88113    ,  949.00534    ,  946.53173    ,
     *   944.45206    ,
     *   987.35439    ,  982.23137    ,  977.53053    ,  973.24731    ,
     *   969.37741    ,  965.91639    ,  962.85931    ,  960.20044    ,
     *   957.93298    ,
     *   1002.3108    ,  997.04559    ,  992.19621    ,  987.75786    ,
     *   983.72619    ,  980.09705    ,  976.86615    ,  974.02868    ,
     *   971.57905    ,
     *   1017.3702    ,  1011.9689    ,  1006.9778    ,  1002.3918    ,
     *   998.20611    ,  994.41675    ,  991.01967    ,  988.01072    ,
     *   985.38522    ,
     *   1032.5294    ,  1026.9974    ,  1021.8707    ,  1017.1437    ,
     *   1012.8113    ,  1008.8692    ,  1005.3136    ,  1002.1405    ,
     *   999.34589    ,
     *   1047.7860    ,  1042.1279    ,  1036.8709    ,  1032.0088    ,
     *   1027.5363    ,  1023.4486    ,  1019.7417    ,  1016.4117    ,
     *   1013.4551    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   470.35635    ,  476.52306    ,  482.77760    ,  489.12129    ,
     *   495.55546    ,  502.08146    ,  508.70062    ,  515.41429    ,
     *   522.22380    ,
     *   470.38916    ,  476.55660    ,  482.81180    ,  489.15608    ,
     *   495.59079    ,  502.11727    ,  508.73686    ,  515.45091    ,
     *   522.26076    ,
     *   470.42321    ,  476.59140    ,  482.84728    ,  489.19218    ,
     *   495.62745    ,  502.15442    ,  508.77446    ,  515.48890    ,
     *   522.29909    ,
     *   470.45853    ,  476.62750    ,  482.88408    ,  489.22961    ,
     *   495.66546    ,  502.19295    ,  508.81345    ,  515.52829    ,
     *   522.33884    ,
     *   470.49515    ,  476.66491    ,  482.92222    ,  489.26842    ,
     *   495.70486    ,  502.23289    ,  508.85386    ,  515.56912    ,
     *   522.38004    ,
     *   470.53309    ,  476.70369    ,  482.96175    ,  489.30863    ,
     *   495.74568    ,  502.27426    ,  508.89572    ,  515.61142    ,
     *   522.42272    ,
     *   470.57240    ,  476.74385    ,  483.00269    ,  489.35027    ,
     *   495.78796    ,  502.31711    ,  508.93907    ,  515.65522    ,
     *   522.46691    ,
     *   470.61309    ,  476.78542    ,  483.04507    ,  489.39338    ,
     *   495.83172    ,  502.36146    ,  508.98395    ,  515.70056    ,
     *   522.51265    ,
     *   470.65521    ,  476.82845    ,  483.08892    ,  489.43799    ,
     *   495.87701    ,  502.40735    ,  509.03038    ,  515.74746    ,
     *   522.55998    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   470.69878    ,  476.87297    ,  483.13429    ,  489.48413    ,
     *   495.92384    ,  502.45481    ,  509.07840    ,  515.79597    ,
     *   522.60891    ,
     *   470.74384    ,  476.91899    ,  483.18120    ,  489.53183    ,
     *   495.97227    ,  502.50388    ,  509.12804    ,  515.84612    ,
     *   522.65951    ,
     *   470.79042    ,  476.96657    ,  483.22969    ,  489.58114    ,
     *   496.02232    ,  502.55459    ,  509.17934    ,  515.89794    ,
     *   522.71178    ,
     *   470.83855    ,  477.01573    ,  483.27978    ,  489.63208    ,
     *   496.07402    ,  502.60697    ,  509.23233    ,  515.95147    ,
     *   522.76578    ,
     *   470.88827    ,  477.06651    ,  483.33152    ,  489.68469    ,
     *   496.12741    ,  502.66107    ,  509.28705    ,  516.00674    ,
     *   522.82153    ,
     *   470.93961    ,  477.11893    ,  483.38493    ,  489.73900    ,
     *   496.18253    ,  502.71691    ,  509.34353    ,  516.06379    ,
     *   522.87908    ,
     *   470.99260    ,  477.17304    ,  483.44006    ,  489.79505    ,
     *   496.23941    ,  502.77453    ,  509.40182    ,  516.12266    ,
     *   522.93845    ,
     *   471.04728    ,  477.22887    ,  483.49694    ,  489.85287    ,
     *   496.29808    ,  502.83397    ,  509.46193    ,  516.18337    ,
     *   522.99969    ,
     *   471.10368    ,  477.28646    ,  483.55560    ,  489.91250    ,
     *   496.35859    ,  502.89526    ,  509.52392    ,  516.24597    ,
     *   523.06283    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   471.16184    ,  477.34583    ,  483.61607    ,  489.97398    ,
     *   496.42096    ,  502.95844    ,  509.58781    ,  516.31050    ,
     *   523.12791    ,
     *   471.22179    ,  477.40703    ,  483.67841    ,  490.03734    ,
     *   496.48524    ,  503.02354    ,  509.65365    ,  516.37698    ,
     *   523.19496    ,
     *   471.28358    ,  477.47010    ,  483.74263    ,  490.10261    ,
     *   496.55146    ,  503.09061    ,  509.72147    ,  516.44547    ,
     *   523.26402    ,
     *   471.34722    ,  477.53506    ,  483.80878    ,  490.16984    ,
     *   496.61966    ,  503.15968    ,  509.79131    ,  516.51598    ,
     *   523.33513    ,
     *   471.41277    ,  477.60195    ,  483.87690    ,  490.23906    ,
     *   496.68988    ,  503.23078    ,  509.86320    ,  516.58857    ,
     *   523.40833    ,
     *   471.48026    ,  477.67082    ,  483.94702    ,  490.31031    ,
     *   496.76215    ,  503.30396    ,  509.93719    ,  516.66328    ,
     *   523.48365    ,
     *   471.54973    ,  477.74170    ,  484.01918    ,  490.38363    ,
     *   496.83651    ,  503.37925    ,  510.01331    ,  516.74013    ,
     *   523.56113    ,
     *   471.62121    ,  477.81462    ,  484.09342    ,  490.45906    ,
     *   496.91300    ,  503.45670    ,  510.09161    ,  516.81916    ,
     *   523.64082    ,
     *   471.69475    ,  477.88964    ,  484.16978    ,  490.53663    ,
     *   496.99166    ,  503.53634    ,  510.17211    ,  516.90043    ,
     *   523.72275    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   471.77037    ,  477.96678    ,  484.24829    ,  490.61638    ,
     *   497.07253    ,  503.61821    ,  510.25486    ,  516.98396    ,
     *   523.80696    ,
     *   471.84813    ,  478.04609    ,  484.32900    ,  490.69836    ,
     *   497.15565    ,  503.70234    ,  510.33991    ,  517.06980    ,
     *   523.89349    ,
     *   471.92806    ,  478.12760    ,  484.41195    ,  490.78261    ,
     *   497.24106    ,  503.78880    ,  510.42728    ,  517.15799    ,
     *   523.98239    ,
     *   471.99139    ,  478.19217    ,  484.47765    ,  490.84933    ,
     *   497.30871    ,  503.85726    ,  510.49647    ,  517.22782    ,
     *   524.05278    ,
     *   472.05606    ,  478.25811    ,  484.54474    ,  490.91746    ,
     *   497.37777    ,  503.92715    ,  510.56710    ,  517.29910    ,
     *   524.12462    ,
     *   472.12209    ,  478.32543    ,  484.61322    ,  490.98700    ,
     *   497.44825    ,  503.99849    ,  510.63919    ,  517.37184    ,
     *   524.19794    ,
     *   472.18950    ,  478.39414    ,  484.68313    ,  491.05798    ,
     *   497.52019    ,  504.07129    ,  510.71275    ,  517.44607    ,
     *   524.27275    ,
     *   472.25831    ,  478.46428    ,  484.75447    ,  491.13041    ,
     *   497.59360    ,  504.14557    ,  510.78780    ,  517.52181    ,
     *   524.34908    ,
     *   472.32854    ,  478.53586    ,  484.82728    ,  491.20432    ,
     *   497.66850    ,  504.22135    ,  510.86437    ,  517.59907    ,
     *   524.42693    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   472.40020    ,  478.60890    ,  484.90156    ,  491.27972    ,
     *   497.74492    ,  504.29866    ,  510.94248    ,  517.67787    ,
     *   524.50634    ,
     *   472.47333    ,  478.68342    ,  484.97734    ,  491.35664    ,
     *   497.82286    ,  504.37752    ,  511.02214    ,  517.75824    ,
     *   524.58733    ,
     *   472.54794    ,  478.75944    ,  485.05464    ,  491.43509    ,
     *   497.90235    ,  504.45793    ,  511.10337    ,  517.84019    ,
     *   524.66990    ,
     *   472.62405    ,  478.83698    ,  485.13348    ,  491.51510    ,
     *   497.98341    ,  504.53993    ,  511.18620    ,  517.92375    ,
     *   524.75409    ,
     *   472.70167    ,  478.91606    ,  485.21388    ,  491.59669    ,
     *   498.06606    ,  504.62353    ,  511.27065    ,  518.00893    ,
     *   524.83991    ,
     *   472.78085    ,  478.99671    ,  485.29586    ,  491.67988    ,
     *   498.15033    ,  504.70876    ,  511.35673    ,  518.09576    ,
     *   524.92739    ,
     *   472.86158    ,  479.07894    ,  485.37944    ,  491.76468    ,
     *   498.23623    ,  504.79564    ,  511.44447    ,  518.18425    ,
     *   525.01654    ,
     *   472.94391    ,  479.16278    ,  485.46465    ,  491.85113    ,
     *   498.32379    ,  504.88418    ,  511.53389    ,  518.27444    ,
     *   525.10738    ,
     *   473.02784    ,  479.24824    ,  485.55151    ,  491.93924    ,
     *   498.41302    ,  504.97442    ,  511.62500    ,  518.36633    ,
     *   525.19995    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   473.11340    ,  479.33536    ,  485.64003    ,  492.02904    ,
     *   498.50395    ,  505.06637    ,  511.71785    ,  518.45996    ,
     *   525.29425    ,
     *   473.20061    ,  479.42415    ,  485.73025    ,  492.12054    ,
     *   498.59661    ,  505.16005    ,  511.81243    ,  518.55534    ,
     *   525.39032    ,
     *   473.28950    ,  479.51463    ,  485.82218    ,  492.21377    ,
     *   498.69101    ,  505.25548    ,  511.90879    ,  518.65249    ,
     *   525.48816    ,
     *   473.38009    ,  479.60684    ,  485.91585    ,  492.30876    ,
     *   498.78717    ,  505.35270    ,  512.00693    ,  518.75145    ,
     *   525.58782    ,
     *   473.47240    ,  479.70079    ,  486.01128    ,  492.40552    ,
     *   498.88513    ,  505.45172    ,  512.10689    ,  518.85222    ,
     *   525.68930    ,
     *   473.56647    ,  479.79651    ,  486.10850    ,  492.50409    ,
     *   498.98490    ,  505.55257    ,  512.20868    ,  518.95484    ,
     *   525.79264    ,
     *   473.66230    ,  479.89402    ,  486.20752    ,  492.60447    ,
     *   499.08651    ,  505.65526    ,  512.31233    ,  519.05933    ,
     *   525.89785    ,
     *   473.75993    ,  479.99334    ,  486.30838    ,  492.70671    ,
     *   499.18999    ,  505.75983    ,  512.41787    ,  519.16572    ,
     *   526.00496    ,
     *   473.85938    ,  480.09451    ,  486.41110    ,  492.81083    ,
     *   499.29535    ,  505.86630    ,  512.52532    ,  519.27401    ,
     *   526.11399    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   473.96068    ,  480.19754    ,  486.51570    ,  492.91684    ,
     *   499.40262    ,  505.97470    ,  512.63470    ,  519.38426    ,
     *   526.22497    ,
     *   474.06386    ,  480.30247    ,  486.62221    ,  493.02478    ,
     *   499.51183    ,  506.08504    ,  512.74604    ,  519.49646    ,
     *   526.33793    ,
     *   474.16894    ,  480.40932    ,  486.73067    ,  493.13467    ,
     *   499.62301    ,  506.19736    ,  512.85936    ,  519.61066    ,
     *   526.45288    ,
     *   474.27595    ,  480.51812    ,  486.84108    ,  493.24654    ,
     *   499.73618    ,  506.31168    ,  512.97470    ,  519.72688    ,
     *   526.56986    ,
     *   474.38491    ,  480.62889    ,  486.95349    ,  493.36041    ,
     *   499.85136    ,  506.42803    ,  513.09207    ,  519.84515    ,
     *   526.68889    ,
     *   474.49586    ,  480.74167    ,  487.06791    ,  493.47632    ,
     *   499.96860    ,  506.54644    ,  513.21151    ,  519.96548    ,
     *   526.81000    ,
     *   474.63739    ,  480.88551    ,  487.21383    ,  493.62411    ,
     *   500.11806    ,  506.69738    ,  513.36376    ,  520.11886    ,
     *   526.96434    ,
     *   474.78212    ,  481.03257    ,  487.36301    ,  493.77518    ,
     *   500.27082    ,  506.85164    ,  513.51933    ,  520.27557    ,
     *   527.12204    ,
     *   474.93012    ,  481.18294    ,  487.51551    ,  493.92959    ,
     *   500.42694    ,  507.00927    ,  513.67829    ,  520.43568    ,
     *   527.28313    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   475.08145    ,  481.33666    ,  487.67138    ,  494.08740    ,
     *   500.58647    ,  507.17033    ,  513.84069    ,  520.59924    ,
     *   527.44768    ,
     *   475.23617    ,  481.49380    ,  487.83070    ,  494.24867    ,
     *   500.74949    ,  507.33488    ,  514.00659    ,  520.76632    ,
     *   527.61576    ,
     *   475.39436    ,  481.65442    ,  487.99352    ,  494.41347    ,
     *   500.91604    ,  507.50299    ,  514.17606    ,  520.93697    ,
     *   527.78741    ,
     *   475.55607    ,  481.81860    ,  488.15993    ,  494.58187    ,
     *   501.08621    ,  507.67473    ,  514.34917    ,  521.11126    ,
     *   527.96271    ,
     *   475.72139    ,  481.98641    ,  488.32998    ,  494.75392    ,
     *   501.26006    ,  507.85016    ,  514.52598    ,  521.28926    ,
     *   528.14173    ,
     *   475.89038    ,  482.15791    ,  488.50374    ,  494.92972    ,
     *   501.43766    ,  508.02935    ,  514.70656    ,  521.47104    ,
     *   528.32453    ,
     *   476.06313    ,  482.33319    ,  488.68131    ,  495.10933    ,
     *   501.61909    ,  508.21238    ,  514.89099    ,  521.65668    ,
     *   528.51119    ,
     *   476.23971    ,  482.51234    ,  488.86275    ,  495.29283    ,
     *   501.80442    ,  508.39932    ,  515.07934    ,  521.84625    ,
     *   528.70179    ,
     *   476.42021    ,  482.69542    ,  489.04816    ,  495.48031    ,
     *   501.99374    ,  508.59027    ,  515.27170    ,  522.03982    ,
     *   528.89640    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   476.60473    ,  482.88254    ,  489.23761    ,  495.67186    ,
     *   502.18714    ,  508.78530    ,  515.46816    ,  522.23750    ,
     *   529.09510    ,
     *   476.79335    ,  483.07378    ,  489.43121    ,  495.86756    ,
     *   502.38471    ,  508.98451    ,  515.66880    ,  522.43936    ,
     *   529.29800    ,
     *   476.98619    ,  483.26926    ,  489.62906    ,  496.06753    ,
     *   502.58655    ,  509.18800    ,  515.87372    ,  522.64551    ,
     *   529.50518    ,
     *   477.18334    ,  483.46907    ,  489.83126    ,  496.27186    ,
     *   502.79277    ,  509.39587    ,  516.08302    ,  522.85605    ,
     *   529.71676    ,
     *   477.38493    ,  483.67333    ,  490.03793    ,  496.48067    ,
     *   503.00347    ,  509.60824    ,  516.29683    ,  523.07109    ,
     *   529.93283    ,
     *   477.59109    ,  483.88219    ,  490.24919    ,  496.69409    ,
     *   503.21880    ,  509.82523    ,  516.51527    ,  523.29076    ,
     *   530.15354    ,
     *   478.19230    ,  484.49100    ,  490.86482    ,  497.31578    ,
     *   503.84584    ,  510.45696    ,  517.15105    ,  523.92998    ,
     *   530.79562    ,
     *   478.83440    ,  485.14082    ,  491.52155    ,  497.97864    ,
     *   504.51411    ,  511.12993    ,  517.82807    ,  524.61044    ,
     *   531.47892    ,
     *   479.52539    ,  485.83967    ,  492.22741    ,  498.69072    ,
     *   505.23164    ,  511.85221    ,  518.55441    ,  525.34019    ,
     *   532.21147    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   479.54957    ,  485.86411    ,  492.25209    ,  498.71561    ,
     *   505.25672    ,  511.87745    ,  518.57978    ,  525.36568    ,
     *   532.23705    ,
     *   479.59794    ,  485.91301    ,  492.30147    ,  498.76540    ,
     *   505.30688    ,  511.92793    ,  518.63053    ,  525.41666    ,
     *   532.28822    ,
     *   479.76738    ,  486.08431    ,  492.47441    ,  498.93979    ,
     *   505.48255    ,  512.10470    ,  518.80825    ,  525.59516    ,
     *   532.46736    ,
     *   480.02969    ,  486.34942    ,  492.74202    ,  499.20961    ,
     *   505.75430    ,  512.37812    ,  519.08309    ,  525.87118    ,
     *   532.74435    ,
     *   480.29357    ,  486.61605    ,  493.01110    ,  499.48086    ,
     *   506.02743    ,  512.65289    ,  519.35924    ,  526.14849    ,
     *   533.02259    ,
     *   480.55901    ,  486.88420    ,  493.28165    ,  499.75354    ,
     *   506.30196    ,  512.92901    ,  519.63672    ,  526.42709    ,
     *   533.30209    ,
     *   480.82603    ,  487.15388    ,  493.55370    ,  500.02766    ,
     *   506.57790    ,  513.20650    ,  519.91552    ,  526.70698    ,
     *   533.58285    ,
     *   481.09464    ,  487.42510    ,  493.82723    ,  500.30323    ,
     *   506.85524    ,  513.48536    ,  520.19566    ,  526.98817    ,
     *   533.86488    ,
     *   481.36485    ,  487.69786    ,  494.10226    ,  500.58025    ,
     *   507.13399    ,  513.76560    ,  520.47714    ,  527.27067    ,
     *   534.14819    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   481.63666    ,  487.97218    ,  494.37880    ,  500.85873    ,
     *   507.41416    ,  514.04721    ,  520.75997    ,  527.55449    ,
     *   534.43278    ,
     *   481.91008    ,  488.24806    ,  494.65685    ,  501.13869    ,
     *   507.69576    ,  514.33022    ,  521.04414    ,  527.83961    ,
     *   534.71865    ,
     *   482.18511    ,  488.52550    ,  494.93642    ,  501.42012    ,
     *   507.97880    ,  514.61461    ,  521.32968    ,  528.12606    ,
     *   535.00581    ,
     *   482.46178    ,  488.80452    ,  495.21751    ,  501.70303    ,
     *   508.26327    ,  514.90041    ,  521.61657    ,  528.41384    ,
     *   535.29427    ,
     *   484.53690    ,  490.89525    ,  497.32193    ,  503.81929    ,
     *   510.38965    ,  517.03525    ,  523.75829    ,  530.56094    ,
     *   537.44531    ,
     *   486.70319    ,  493.07413    ,  499.51168    ,  506.01827    ,
     *   512.59630    ,  519.24807    ,  525.97585    ,  532.78188    ,
     *   539.66832    ,
     *   488.96448    ,  495.34474    ,  501.79013    ,  508.30314    ,
     *   514.88620    ,  521.54170    ,  528.27194    ,  535.07920    ,
     *   541.96573    ,
     *   491.32492    ,  497.71098    ,  504.16094    ,  510.67733    ,
     *   517.26260    ,  523.91918    ,  530.64943    ,  537.45565    ,
     *   544.34012    ,
     *   493.78902    ,  500.17707    ,  506.62806    ,  513.14453    ,
     *   519.72897    ,  526.38381    ,  533.11142    ,  539.91414    ,
     *   546.79426    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   496.36164    ,  502.74754    ,  509.19573    ,  515.70875    ,
     *   522.28907    ,  528.93911    ,  535.66125    ,  542.45782    ,
     *   549.33113    ,
     *   499.04798    ,  505.42726    ,  511.86853    ,  518.37427    ,
     *   524.94692    ,  531.58887    ,  538.30248    ,  545.09007    ,
     *   551.95392    ,
     *   501.85360    ,  508.22144    ,  514.65132    ,  521.14566    ,
     *   527.70682    ,  534.33713    ,  541.03893    ,  547.81447    ,
     *   554.66602    ,
     *   504.78439    ,  511.13559    ,  517.54929    ,  524.02778    ,
     *   530.57334    ,  537.18821    ,  543.87465    ,  550.63487    ,
     *   557.47106    ,
     *   507.84652    ,  514.17553    ,  520.56790    ,  527.02579    ,
     *   533.55134    ,  540.14668    ,  546.81397    ,  553.55533    ,
     *   560.37288    ,
     *   511.04646    ,  517.34734    ,  523.71290    ,  530.14510    ,
     *   536.64592    ,  543.21736    ,  549.86143    ,  556.58016    ,
     *   563.37557    ,
     *   514.39087    ,  520.65733    ,  526.99025    ,  533.39135    ,
     *   539.86243    ,  546.40530    ,  553.02183    ,  559.71390    ,
     *   566.48341    ,
     *   517.88661    ,  524.11202    ,  530.40614    ,  536.77043    ,
     *   543.20644    ,  549.71580    ,  556.30019    ,  562.96131    ,
     *   569.70093    ,
     *   521.54063    ,  527.71804    ,  533.96689    ,  540.28835    ,
     *   546.68371    ,  553.15434    ,  559.70170    ,  566.32734    ,
     *   573.03284    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   525.35990    ,  531.48210    ,  537.67896    ,  543.95130    ,
     *   550.30012    ,  556.72654    ,  563.23177    ,  569.81714    ,
     *   576.48404    ,
     *   529.35134    ,  535.41091    ,  541.54880    ,  547.76551    ,
     *   554.06169    ,  560.43817    ,  566.89591    ,  573.43599    ,
     *   580.05959    ,
     *   533.52175    ,  539.51108    ,  545.58287    ,  551.73723    ,
     *   557.97446    ,  564.29508    ,  570.69976    ,  577.18932    ,
     *   583.76471    ,
     *   537.87766    ,  543.78907    ,  549.78750    ,  555.87265    ,
     *   562.04446    ,  568.30312    ,  574.64899    ,  581.08262    ,
     *   587.60470    ,
     *   542.42529    ,  548.25108    ,  554.16883    ,  560.17784    ,
     *   566.27766    ,  572.46813    ,  578.74930    ,  585.12142    ,
     *   591.58492    ,
     *   547.17044    ,  552.90296    ,  558.73276    ,  564.65866    ,
     *   570.67987    ,  576.79585    ,  583.00633    ,  589.31125    ,
     *   595.71078    ,
     *   552.11837    ,  557.75016    ,  563.48479    ,  569.32071    ,
     *   575.25669    ,  581.29186    ,  587.42560    ,  593.65757    ,
     *   599.98762    ,
     *   557.27375    ,  562.79756    ,  568.43004    ,  574.16920    ,
     *   580.01343    ,  585.96151    ,  592.01249    ,  598.16570    ,
     *   604.42075    ,
     *   562.64057    ,  568.04951    ,  573.57309    ,  579.20892    ,
     *   584.95504    ,  590.80985    ,  596.77210    ,  602.84082    ,
     *   609.01531    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   568.22212    ,  573.50967    ,  578.91795    ,  584.44417    ,
     *   590.08602    ,  595.84158    ,  601.70926    ,  607.68781    ,
     *   613.77625    ,
     *   574.02088    ,  579.18102    ,  584.46800    ,  589.87869    ,
     *   595.41042    ,  601.06096    ,  606.82842    ,  612.71128    ,
     *   618.70830    ,
     *   580.03855    ,  585.06577    ,  590.22595    ,  595.51558    ,
     *   600.93171    ,  606.47177    ,  612.13363    ,  617.91549    ,
     *   623.81585    ,
     *   586.27604    ,  591.16543    ,  596.19380    ,  601.35733    ,
     *   606.65276    ,  612.07727    ,  617.62844    ,  623.30424    ,
     *   629.10295    ,
     *   592.73348    ,  597.48071    ,  602.37283    ,  607.40573    ,
     *   612.57585    ,  617.88012    ,  623.31589    ,  628.88090    ,
     *   634.57323    ,
     *   599.41028    ,  604.01163    ,  608.76364    ,  613.66190    ,
     *   618.70260    ,  623.88241    ,  629.19848    ,  634.64833    ,
     *   640.22985    ,
     *   606.30515    ,  610.75749    ,  615.36610    ,  620.12628    ,
     *   625.03395    ,  630.08558    ,  635.27809    ,  640.60883    ,
     *   646.07550    ,
     *   613.41625    ,  617.71700    ,  622.17948    ,  626.79868    ,
     *   631.57026    ,  636.49047    ,  641.55604    ,  646.76414    ,
     *   652.11234    ,
     *   620.74121    ,  624.88830    ,  629.20244    ,  633.67828    ,
     *   638.31124    ,  643.09731    ,  648.03305    ,  653.11546    ,
     *   658.34197    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   628.27732    ,  632.26910    ,  636.43315    ,  640.76376    ,
     *   645.25603    ,  649.90574    ,  654.70925    ,  659.66340    ,
     *   664.76546    ,
     *   636.02156    ,  639.85676    ,  643.86936    ,  648.05328    ,
     *   652.40328    ,  656.91489    ,  661.58423    ,  666.40800    ,
     *   671.38332    ,
     *   643.97079    ,  647.64837    ,  651.50850    ,  655.54464    ,
     *   659.75119    ,  664.12337    ,  668.65707    ,  673.34880    ,
     *   678.19554    ,
     *   652.12185    ,  655.64093    ,  659.34778    ,  663.23535    ,
     *   667.29760    ,  671.52940    ,  675.92639    ,  680.48485    ,
     *   685.20159    ,
     *   660.47166    ,  663.83141    ,  667.38431    ,  671.12270    ,
     *   675.04006    ,  679.13086    ,  683.39042    ,  687.81476    ,
     *   692.40050    ,
     *   669.01729    ,  672.21686    ,  675.61518    ,  679.20391    ,
     *   682.97598    ,  686.92538    ,  691.04707    ,  695.33677    ,
     *   699.79087    ,
     *   677.75611    ,  680.79454    ,  684.03759    ,  687.47619    ,
     *   691.10263    ,  694.91041    ,  698.89402    ,  703.04883    ,
     *   707.37095    ,
     *   686.68579    ,  689.56192    ,  692.64888    ,  695.93683    ,
     *   699.41735    ,  703.08333    ,  706.92878    ,  710.94865    ,
     *   715.13873    ,
     *   695.80435    ,  698.51681    ,  701.44669    ,  704.58331    ,
     *   707.91752    ,  711.44155    ,  715.14882    ,  719.03383    ,
     *   723.09195    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   705.11018    ,  707.65736    ,  710.42892    ,  713.41336    ,
     *   716.60073    ,  719.98254    ,  723.55161    ,  727.30187    ,
     *   731.22824    ,
     *   714.60201    ,  716.98205    ,  719.59382    ,  722.42498    ,
     *   725.46478    ,  728.70398    ,  732.13471    ,  735.75031    ,
     *   739.54519    ,
     *   724.27886    ,  726.48973    ,  728.93999    ,  731.61651    ,
     *   734.50777    ,  737.60375    ,  740.89587    ,  744.37680    ,
     *   748.04039    ,
     *   734.14004    ,  736.17952    ,  738.46633    ,  740.98662    ,
     *   743.72811    ,  746.68002    ,  749.83303    ,  753.17912    ,
     *   756.71152    ,
     *   744.18501    ,  746.05083    ,  748.17209    ,  750.53432    ,
     *   753.12455    ,  755.93127    ,  758.94443    ,  762.15530    ,
     *   765.55644    ,
     *   754.41336    ,  756.10324    ,  758.05673    ,  760.25890    ,
     *   762.69614    ,  765.35630    ,  768.22859    ,  771.30361    ,
     *   774.57321    ,
     *   764.82477    ,  766.33647    ,  768.11996    ,  770.15992    ,
     *   772.44226    ,  774.95422    ,  777.68438    ,  780.62263    ,
     *   783.76017    ,
     *   775.41890    ,  776.75033    ,  778.36160    ,  780.23714    ,
     *   782.36251    ,  784.72445    ,  787.31094    ,  790.11126    ,
     *   793.11591    ,
     *   786.19543    ,  787.34466    ,  788.78158    ,  790.49051    ,
     *   792.45675    ,  794.66666    ,  797.10774    ,  799.76867    ,
     *   802.63937    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   797.15399    ,  798.11929    ,  799.37988    ,  800.92006    ,
     *   802.72499    ,  804.78076    ,  807.07449    ,  809.59437    ,
     *   812.32975    ,
     *   808.29426    ,  809.07406    ,  810.15647    ,  811.52586    ,
     *   813.16733    ,  815.06682    ,  817.21114    ,  819.58811    ,
     *   822.18658    ,
     *   819.61588    ,  820.20880    ,  821.11137    ,  822.30806    ,
     *   823.78399    ,  825.52503    ,  827.51782    ,  829.74987    ,
     *   832.20964    ,
     *   831.11860    ,  831.52337    ,  832.24457    ,  833.26678    ,
     *   834.57521    ,  836.15570    ,  837.99480    ,  840.07983    ,
     *   842.39893    ,
     *   842.80222    ,  843.01766    ,  843.55608    ,  844.40217    ,
     *   845.54123    ,  846.95914    ,  848.64244    ,  850.57830    ,
     *   852.75469    ,
     *   854.66660    ,  854.69164    ,  855.04597    ,  855.71440    ,
     *   856.68234    ,  857.93575    ,  859.46116    ,  861.24573    ,
     *   863.27726    ,
     *   866.71169    ,  866.54531    ,  866.71432    ,  867.20366    ,
     *   867.99884    ,  869.08590    ,  870.45143    ,  872.08260    ,
     *   873.96713    ,
     *   878.93739    ,  878.57872    ,  878.56128    ,  878.87017    ,
     *   879.49103    ,  880.41000    ,  881.61375    ,  883.08946    ,
     *   884.82486    ,
     *   891.34350    ,  890.79190    ,  890.58700    ,  890.71419    ,
     *   891.15926    ,  891.90849    ,  892.94862    ,  894.26690    ,
     *   895.85107    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   903.92960    ,  903.18473    ,  902.79160    ,  902.73597    ,
     *   903.00389    ,  903.58180    ,  904.45656    ,  905.61550    ,
     *   907.04641    ,
     *   916.69487    ,  915.75688    ,  915.17506    ,  914.93572    ,
     *   915.02527    ,  915.43040    ,  916.13813    ,  917.13590    ,
     *   918.41157    ,
     *   929.63797    ,  928.50763    ,  927.73711    ,  927.31348    ,
     *   927.22366    ,  927.45469    ,  927.99384    ,  928.82870    ,
     *   929.94723    ,
     *   942.75691    ,  941.43574    ,  940.47713    ,  939.86907    ,
     *   939.59920    ,  939.65504    ,  940.02421    ,  940.69452    ,
     *   941.65409    ,
     *   956.04898    ,  954.53934    ,  953.39397    ,  952.60194    ,
     *   952.15176    ,  952.03163    ,  952.22963    ,  952.73391    ,
     *   953.53282    ,
     *   969.51067    ,  967.81586    ,  966.48587    ,  965.51102    ,
     *   964.88084    ,  964.58438    ,  964.61034    ,  964.94733    ,
     *   965.58403    ,
     *   983.13775    ,  981.26193    ,  979.75036    ,  978.59463    ,
     *   977.78546    ,  977.31286    ,  977.16632    ,  977.33508    ,
     *   977.80823    ,
     *   996.92530    ,  994.87346    ,  993.18421    ,  991.85042    ,
     *   990.86402    ,  990.21613    ,  989.89718    ,  989.89715    ,
     *   990.20573    ,
     *   1010.8679    ,  1008.6457    ,  1006.7834    ,  1005.2752    ,
     *   1004.1142    ,  1003.2927    ,  1002.8020    ,  1002.6332    ,
     *   1002.7766    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   529.13053    ,  536.13581    ,  543.24101    ,  550.44751    ,
     *   557.75668    ,  565.16991    ,  572.68862    ,  580.31420    ,
     *   588.04808    ,
     *   529.16777    ,  536.17329    ,  543.27870    ,  550.48537    ,
     *   557.79467    ,  565.20801    ,  572.72678    ,  580.35240    ,
     *   588.08629    ,
     *   529.20640    ,  536.21218    ,  543.31780    ,  550.52464    ,
     *   557.83409    ,  565.24752    ,  572.76636    ,  580.39202    ,
     *   588.12593    ,
     *   529.24646    ,  536.25250    ,  543.35834    ,  550.56536    ,
     *   557.87495    ,  565.28849    ,  572.80740    ,  580.43310    ,
     *   588.16702    ,
     *   529.28797    ,  536.29429    ,  543.40036    ,  550.60756    ,
     *   557.91730    ,  565.33095    ,  572.84993    ,  580.47567    ,
     *   588.20960    ,
     *   529.33098    ,  536.33758    ,  543.44388    ,  550.65128    ,
     *   557.96116    ,  565.37493    ,  572.89399    ,  580.51977    ,
     *   588.25370    ,
     *   529.37551    ,  536.38240    ,  543.48894    ,  550.69654    ,
     *   558.00658    ,  565.42046    ,  572.93960    ,  580.56542    ,
     *   588.29936    ,
     *   529.42160    ,  536.42879    ,  543.53558    ,  550.74338    ,
     *   558.05358    ,  565.46758    ,  572.98680    ,  580.61267    ,
     *   588.34662    ,
     *   529.46929    ,  536.47678    ,  543.58383    ,  550.79184    ,
     *   558.10220    ,  565.51633    ,  573.03563    ,  580.66154    ,
     *   588.39550    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   529.51860    ,  536.52641    ,  543.63373    ,  550.84195    ,
     *   558.15248    ,  565.56673    ,  573.08612    ,  580.71207    ,
     *   588.44604    ,
     *   529.56957    ,  536.57771    ,  543.68530    ,  550.89374    ,
     *   558.20445    ,  565.61883    ,  573.13830    ,  580.76430    ,
     *   588.49827    ,
     *   529.62224    ,  536.63071    ,  543.73858    ,  550.94726    ,
     *   558.25814    ,  565.67265    ,  573.19221    ,  580.81826    ,
     *   588.55224    ,
     *   529.67665    ,  536.68546    ,  543.79362    ,  551.00253    ,
     *   558.31360    ,  565.72824    ,  573.24789    ,  580.87399    ,
     *   588.60798    ,
     *   529.73282    ,  536.74199    ,  543.85044    ,  551.05959    ,
     *   558.37085    ,  565.78563    ,  573.30537    ,  580.93152    ,
     *   588.66551    ,
     *   529.79079    ,  536.80033    ,  543.90909    ,  551.11848    ,
     *   558.42993    ,  565.84486    ,  573.36469    ,  580.99088    ,
     *   588.72488    ,
     *   529.85061    ,  536.86051    ,  543.96959    ,  551.17923    ,
     *   558.49088    ,  565.90595    ,  573.42588    ,  581.05212    ,
     *   588.78613    ,
     *   529.91230    ,  536.92259    ,  544.03198    ,  551.24189    ,
     *   558.55374    ,  565.96896    ,  573.48898    ,  581.11527    ,
     *   588.84928    ,
     *   529.97590    ,  536.98658    ,  544.09630    ,  551.30648    ,
     *   558.61853    ,  566.03390    ,  573.55403    ,  581.18037    ,
     *   588.91438    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   530.04145    ,  537.05254    ,  544.16259    ,  551.37304    ,
     *   558.68531    ,  566.10083    ,  573.62106    ,  581.24745    ,
     *   588.98146    ,
     *   530.10899    ,  537.12049    ,  544.23089    ,  551.44161    ,
     *   558.75410    ,  566.16978    ,  573.69011    ,  581.31655    ,
     *   589.05057    ,
     *   530.17855    ,  537.19047    ,  544.30122    ,  551.51223    ,
     *   558.82494    ,  566.24078    ,  573.76122    ,  581.38771    ,
     *   589.12172    ,
     *   530.25017    ,  537.26253    ,  544.37364    ,  551.58494    ,
     *   558.89787    ,  566.31388    ,  573.83442    ,  581.46096    ,
     *   589.19497    ,
     *   530.32389    ,  537.33669    ,  544.44817    ,  551.65977    ,
     *   558.97293    ,  566.38910    ,  573.90975    ,  581.53634    ,
     *   589.27035    ,
     *   530.39974    ,  537.41300    ,  544.52486    ,  551.73676    ,
     *   559.05016    ,  566.46650    ,  573.98725    ,  581.61389    ,
     *   589.34790    ,
     *   530.47778    ,  537.49150    ,  544.60374    ,  551.81595    ,
     *   559.12959    ,  566.54610    ,  574.06697    ,  581.69365    ,
     *   589.42765    ,
     *   530.55803    ,  537.57222    ,  544.68485    ,  551.89738    ,
     *   559.21126    ,  566.62795    ,  574.14892    ,  581.77566    ,
     *   589.50965    ,
     *   530.64053    ,  537.65520    ,  544.76824    ,  551.98109    ,
     *   559.29521    ,  566.71208    ,  574.23317    ,  581.85995    ,
     *   589.59393    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   530.72532    ,  537.74049    ,  544.85393    ,  552.06711    ,
     *   559.38149    ,  566.79854    ,  574.31973    ,  581.94657    ,
     *   589.68054    ,
     *   530.81245    ,  537.82812    ,  544.94198    ,  552.15549    ,
     *   559.47012    ,  566.88735    ,  574.40866    ,  582.03555    ,
     *   589.76950    ,
     *   530.90195    ,  537.91813    ,  545.03242    ,  552.24627    ,
     *   559.56116    ,  566.97857    ,  574.50000    ,  582.12693    ,
     *   589.86086    ,
     *   530.97281    ,  537.98940    ,  545.10402    ,  552.31814    ,
     *   559.63323    ,  567.05079    ,  574.57230    ,  582.19927    ,
     *   589.93319    ,
     *   531.04514    ,  538.06214    ,  545.17710    ,  552.39148    ,
     *   559.70678    ,  567.12449    ,  574.64609    ,  582.27308    ,
     *   590.00699    ,
     *   531.11895    ,  538.13637    ,  545.25166    ,  552.46632    ,
     *   559.78183    ,  567.19968    ,  574.72137    ,  582.34840    ,
     *   590.08229    ,
     *   531.19426    ,  538.21210    ,  545.32774    ,  552.54268    ,
     *   559.85840    ,  567.27639    ,  574.79817    ,  582.42523    ,
     *   590.15910    ,
     *   531.27109    ,  538.28936    ,  545.40535    ,  552.62056    ,
     *   559.93649    ,  567.35464    ,  574.87651    ,  582.50360    ,
     *   590.23744    ,
     *   531.34947    ,  538.36816    ,  545.48451    ,  552.70000    ,
     *   560.01615    ,  567.43444    ,  574.95640    ,  582.58352    ,
     *   590.31734    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   531.42939    ,  538.44853    ,  545.56523    ,  552.78102    ,
     *   560.09738    ,  567.51582    ,  575.03786    ,  582.66502    ,
     *   590.39881    ,
     *   531.51090    ,  538.53048    ,  545.64755    ,  552.86362    ,
     *   560.18020    ,  567.59879    ,  575.12092    ,  582.74811    ,
     *   590.48187    ,
     *   531.59401    ,  538.61403    ,  545.73147    ,  552.94783    ,
     *   560.26463    ,  567.68338    ,  575.20560    ,  582.83281    ,
     *   590.56654    ,
     *   531.67874    ,  538.69921    ,  545.81702    ,  553.03368    ,
     *   560.35070    ,  567.76960    ,  575.29190    ,  582.91914    ,
     *   590.65284    ,
     *   531.76511    ,  538.78604    ,  545.90423    ,  553.12118    ,
     *   560.43842    ,  567.85748    ,  575.37986    ,  583.00712    ,
     *   590.74079    ,
     *   531.85314    ,  538.87453    ,  545.99310    ,  553.21035    ,
     *   560.52782    ,  567.94702    ,  575.46950    ,  583.09678    ,
     *   590.83041    ,
     *   531.94285    ,  538.96471    ,  546.08366    ,  553.30122    ,
     *   560.61891    ,  568.03827    ,  575.56083    ,  583.18813    ,
     *   590.92171    ,
     *   532.03426    ,  539.05660    ,  546.17593    ,  553.39379    ,
     *   560.71171    ,  568.13122    ,  575.65387    ,  583.28118    ,
     *   591.01473    ,
     *   532.12739    ,  539.15021    ,  546.26994    ,  553.48810    ,
     *   560.80625    ,  568.22592    ,  575.74864    ,  583.37598    ,
     *   591.10947    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   532.22228    ,  539.24558    ,  546.36570    ,  553.58417    ,
     *   560.90255    ,  568.32237    ,  575.84518    ,  583.47252    ,
     *   591.20597    ,
     *   532.31892    ,  539.34271    ,  546.46323    ,  553.68202    ,
     *   561.00062    ,  568.42060    ,  575.94348    ,  583.57084    ,
     *   591.30424    ,
     *   532.41736    ,  539.44164    ,  546.56256    ,  553.78166    ,
     *   561.10050    ,  568.52062    ,  576.04359    ,  583.67096    ,
     *   591.40430    ,
     *   532.51761    ,  539.54239    ,  546.66371    ,  553.88313    ,
     *   561.20220    ,  568.62247    ,  576.14552    ,  583.77289    ,
     *   591.50617    ,
     *   532.61970    ,  539.64498    ,  546.76670    ,  553.98644    ,
     *   561.30574    ,  568.72617    ,  576.24929    ,  583.87667    ,
     *   591.60988    ,
     *   532.72364    ,  539.74943    ,  546.87156    ,  554.09161    ,
     *   561.41115    ,  568.83172    ,  576.35492    ,  583.98230    ,
     *   591.71545    ,
     *   532.82946    ,  539.85576    ,  546.97831    ,  554.19868    ,
     *   561.51844    ,  568.93917    ,  576.46244    ,  584.08982    ,
     *   591.82290    ,
     *   532.93719    ,  539.96400    ,  547.08696    ,  554.30765    ,
     *   561.62765    ,  569.04853    ,  576.57187    ,  584.19924    ,
     *   591.93225    ,
     *   533.04685    ,  540.07417    ,  547.19755    ,  554.41857    ,
     *   561.73880    ,  569.15982    ,  576.68323    ,  584.31060    ,
     *   592.04352    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   533.15846    ,  540.18630    ,  547.31010    ,  554.53144    ,
     *   561.85190    ,  569.27307    ,  576.79655    ,  584.42390    ,
     *   592.15674    ,
     *   533.27204    ,  540.30041    ,  547.42463    ,  554.64629    ,
     *   561.96699    ,  569.38831    ,  576.91184    ,  584.53919    ,
     *   592.27194    ,
     *   533.38764    ,  540.41653    ,  547.54117    ,  554.76316    ,
     *   562.08409    ,  569.50555    ,  577.02914    ,  584.65647    ,
     *   592.38913    ,
     *   533.50525    ,  540.53468    ,  547.65975    ,  554.88206    ,
     *   562.20322    ,  569.62482    ,  577.14847    ,  584.77577    ,
     *   592.50834    ,
     *   533.62493    ,  540.65489    ,  547.78038    ,  555.00302    ,
     *   562.32441    ,  569.74615    ,  577.26986    ,  584.89713    ,
     *   592.62959    ,
     *   533.74669    ,  540.77718    ,  547.90310    ,  555.12606    ,
     *   562.44768    ,  569.86956    ,  577.39332    ,  585.02056    ,
     *   592.75292    ,
     *   533.90185    ,  540.93302    ,  548.05948    ,  555.28285    ,
     *   562.60475    ,  570.02680    ,  577.55061    ,  585.17781    ,
     *   592.91002    ,
     *   534.06037    ,  541.09221    ,  548.21921    ,  555.44298    ,
     *   562.76516    ,  570.18738    ,  577.71125    ,  585.33840    ,
     *   593.07045    ,
     *   534.22229    ,  541.25481    ,  548.38235    ,  555.60653    ,
     *   562.92899    ,  570.35136    ,  577.87528    ,  585.50237    ,
     *   593.23426    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   534.38767    ,  541.42088    ,  548.54895    ,  555.77354    ,
     *   563.09628    ,  570.51881    ,  578.04276    ,  585.66978    ,
     *   593.40151    ,
     *   534.55659    ,  541.59048    ,  548.71909    ,  555.94408    ,
     *   563.26709    ,  570.68976    ,  578.21375    ,  585.84070    ,
     *   593.57225    ,
     *   534.72908    ,  541.76366    ,  548.89281    ,  556.11820    ,
     *   563.44148    ,  570.86430    ,  578.38831    ,  586.01517    ,
     *   593.74653    ,
     *   534.90523    ,  541.94050    ,  549.07019    ,  556.29597    ,
     *   563.61951    ,  571.04247    ,  578.56650    ,  586.19327    ,
     *   593.92442    ,
     *   535.08510    ,  542.12105    ,  549.25127    ,  556.47745    ,
     *   563.80125    ,  571.22434    ,  578.74839    ,  586.37505    ,
     *   594.10599    ,
     *   535.26875    ,  542.30539    ,  549.43615    ,  556.66272    ,
     *   563.98677    ,  571.40999    ,  578.93403    ,  586.56057    ,
     *   594.29129    ,
     *   535.45626    ,  542.49359    ,  549.62488    ,  556.85184    ,
     *   564.17614    ,  571.59947    ,  579.12350    ,  586.74992    ,
     *   594.48040    ,
     *   535.64770    ,  542.68572    ,  549.81754    ,  557.04488    ,
     *   564.36942    ,  571.79286    ,  579.31687    ,  586.94315    ,
     *   594.67338    ,
     *   535.84317    ,  542.88187    ,  550.01422    ,  557.24193    ,
     *   564.56670    ,  571.99024    ,  579.51422    ,  587.14035    ,
     *   594.87032    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   536.04273    ,  543.08211    ,  550.21498    ,  557.44306    ,
     *   564.76807    ,  572.19169    ,  579.71563    ,  587.34160    ,
     *   595.07129    ,
     *   536.24648    ,  543.28654    ,  550.41993    ,  557.64838    ,
     *   564.97359    ,  572.39729    ,  579.92119    ,  587.54698    ,
     *   595.27637    ,
     *   536.45451    ,  543.49525    ,  550.62915    ,  557.85795    ,
     *   565.18338    ,  572.60715    ,  580.13098    ,  587.75658    ,
     *   595.48566    ,
     *   536.66693    ,  543.70835    ,  550.84275    ,  558.07190    ,
     *   565.39753    ,  572.82135    ,  580.34510    ,  587.97050    ,
     *   595.69926    ,
     *   536.88385    ,  543.92594    ,  551.06084    ,  558.29033    ,
     *   565.61614    ,  573.04001    ,  580.56367    ,  588.18885    ,
     *   595.91726    ,
     *   537.10540    ,  544.14814    ,  551.28354    ,  558.51336    ,
     *   565.83935    ,  573.26325    ,  580.78680    ,  588.41174    ,
     *   596.13980    ,
     *   537.74982    ,  544.79437    ,  551.93110    ,  559.16178    ,
     *   566.48819    ,  573.91211    ,  581.43528    ,  589.05947    ,
     *   596.78642    ,
     *   538.43539    ,  545.48170    ,  552.61967    ,  559.85111    ,
     *   567.17784    ,  574.60164    ,  582.12430    ,  589.74758    ,
     *   597.47326    ,
     *   539.17017    ,  546.21814    ,  553.35726    ,  560.58936    ,
     *   567.91627    ,  575.33980    ,  582.86176    ,  590.48396    ,
     *   598.20817    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   539.19582    ,  546.24385    ,  553.38300    ,  560.61512    ,
     *   567.94203    ,  575.36555    ,  582.88749    ,  590.50965    ,
     *   598.23381    ,
     *   539.24713    ,  546.29527    ,  553.43449    ,  560.66665    ,
     *   567.99357    ,  575.41707    ,  582.93895    ,  590.56103    ,
     *   598.28508    ,
     *   539.42677    ,  546.47528    ,  553.61476    ,  560.84704    ,
     *   568.17398    ,  575.59738    ,  583.11908    ,  590.74086    ,
     *   598.46454    ,
     *   539.70451    ,  546.75357    ,  553.89340    ,  561.12586    ,
     *   568.45280    ,  575.87605    ,  583.39744    ,  591.01876    ,
     *   598.74184    ,
     *   539.98348    ,  547.03306    ,  554.17322    ,  561.40584    ,
     *   568.73276    ,  576.15583    ,  583.67688    ,  591.29773    ,
     *   599.02020    ,
     *   540.26367    ,  547.31374    ,  554.45421    ,  561.68696    ,
     *   569.01384    ,  576.43671    ,  583.95741    ,  591.57776    ,
     *   599.29960    ,
     *   540.54509    ,  547.59564    ,  554.73639    ,  561.96924    ,
     *   569.29606    ,  576.71871    ,  584.23904    ,  591.85887    ,
     *   599.58005    ,
     *   540.82776    ,  547.87875    ,  555.01975    ,  562.25268    ,
     *   569.57942    ,  577.00182    ,  584.52176    ,  592.14106    ,
     *   599.86157    ,
     *   541.11167    ,  548.16307    ,  555.30431    ,  562.53729    ,
     *   569.86392    ,  577.28606    ,  584.80558    ,  592.42432    ,
     *   600.14415    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   541.39683    ,  548.44861    ,  555.59006    ,  562.82307    ,
     *   570.14957    ,  577.57142    ,  585.09050    ,  592.70867    ,
     *   600.42779    ,
     *   541.68325    ,  548.73539    ,  555.87700    ,  563.11003    ,
     *   570.43636    ,  577.85791    ,  585.37653    ,  592.99411    ,
     *   600.71250    ,
     *   541.97093    ,  549.02339    ,  556.16516    ,  563.39816    ,
     *   570.72432    ,  578.14553    ,  585.66368    ,  593.28064    ,
     *   600.99829    ,
     *   542.25987    ,  549.31263    ,  556.45452    ,  563.68748    ,
     *   571.01343    ,  578.43429    ,  585.95194    ,  593.56827    ,
     *   601.28515    ,
     *   544.41349    ,  551.46754    ,  558.60949    ,  565.84133    ,
     *   573.16505    ,  580.58260    ,  588.09594    ,  595.70700    ,
     *   603.41770    ,
     *   546.63734    ,  553.69103    ,  560.83149    ,  568.06076    ,
     *   575.38087    ,  582.79384    ,  590.30167    ,  597.90631    ,
     *   605.60975    ,
     *   548.93371    ,  555.98529    ,  563.12262    ,  570.34778    ,
     *   577.66284    ,  585.06987    ,  592.57088    ,  600.16791    ,
     *   607.86294    ,
     *   551.30506    ,  558.35267    ,  565.48511    ,  572.70452    ,
     *   580.01299    ,  587.41262    ,  594.90547    ,  602.49360    ,
     *   610.17902    ,
     *   553.75403    ,  560.79566    ,  567.92135    ,  575.13325    ,
     *   582.43350    ,  589.82419    ,  597.30743    ,  604.88529    ,
     *   612.55982    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   556.28343    ,  563.31695    ,  570.43388    ,  577.63641    ,
     *   584.92666    ,  592.30678    ,  599.77886    ,  607.34500    ,
     *   615.00727    ,
     *   558.89628    ,  565.91938    ,  573.02542    ,  580.21656    ,
     *   587.49495    ,  594.86273    ,  602.32200    ,  609.87488    ,
     *   617.52343    ,
     *   561.59580    ,  568.60602    ,  575.69885    ,  582.87645    ,
     *   590.14097    ,  597.49452    ,  604.93923    ,  612.47718    ,
     *   620.11046    ,
     *   564.38541    ,  571.38009    ,  578.45725    ,  585.61900    ,
     *   592.86749    ,  600.20480    ,  607.63305    ,  615.15431    ,
     *   622.77066    ,
     *   567.26876    ,  574.24506    ,  581.30388    ,  588.44732    ,
     *   595.67746    ,  602.99638    ,  610.40614    ,  617.90881    ,
     *   625.50646    ,
     *   570.24970    ,  577.20457    ,  584.24223    ,  591.36470    ,
     *   598.57402    ,  605.87222    ,  613.26133    ,  620.74339    ,
     *   628.32043    ,
     *   573.33230    ,  580.26249    ,  587.27594    ,  594.37461    ,
     *   601.56046    ,  608.83546    ,  616.20161    ,  623.66088    ,
     *   631.21528    ,
     *   576.52085    ,  583.42289    ,  590.40889    ,  597.48072    ,
     *   604.64027    ,  611.88944    ,  619.23015    ,  626.66431    ,
     *   634.19389    ,
     *   579.81984    ,  586.69003    ,  593.64513    ,  600.68691    ,
     *   607.81714    ,  615.03765    ,  622.35027    ,  629.75685    ,
     *   637.25929    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   583.23394    ,  590.06837    ,  596.98892    ,  603.99721    ,
     *   611.09493    ,  618.28377    ,  625.56548    ,  632.94185    ,
     *   640.41466    ,
     *   586.76799    ,  593.56254    ,  600.44467    ,  607.41586    ,
     *   614.47765    ,  621.63164    ,  628.87947    ,  636.22280    ,
     *   643.66337    ,
     *   590.42700    ,  597.17733    ,  604.01697    ,  610.94724    ,
     *   617.96952    ,  625.08529    ,  632.29606    ,  639.60340    ,
     *   647.00892    ,
     *   594.21606    ,  600.91766    ,  607.71055    ,  614.59589    ,
     *   621.57490    ,  628.64890    ,  635.81927    ,  643.08747    ,
     *   650.45499    ,
     *   598.14039    ,  604.78856    ,  611.53027    ,  618.36648    ,
     *   625.29827    ,  632.32678    ,  639.45325    ,  646.67900    ,
     *   654.00540    ,
     *   602.20523    ,  608.79511    ,  615.48105    ,  622.26380    ,
     *   629.14426    ,  636.12339    ,  643.20229    ,  650.38212    ,
     *   657.66412    ,
     *   606.41584    ,  612.94246    ,  619.56790    ,  626.29270    ,
     *   633.11757    ,  640.04329    ,  647.07079    ,  654.20107    ,
     *   661.43525    ,
     *   610.77742    ,  617.23572    ,  623.79583    ,  630.45809    ,
     *   637.22298    ,  644.09112    ,  651.06325    ,  658.14023    ,
     *   665.32300    ,
     *   615.29511    ,  621.67998    ,  628.16986    ,  634.76487    ,
     *   641.46530    ,  648.27158    ,  655.18427    ,  662.20404    ,
     *   669.33171    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   619.97388    ,  626.28019    ,  632.69491    ,  639.21794    ,
     *   645.84935    ,  652.58940    ,  659.43845    ,  666.39704    ,
     *   673.46578    ,
     *   624.81851    ,  631.04118    ,  637.37581    ,  643.82209    ,
     *   650.37990    ,  657.04929    ,  663.83046    ,  670.72376    ,
     *   677.72966    ,
     *   629.83353    ,  635.96755    ,  642.21722    ,  648.58202    ,
     *   655.06163    ,  661.65591    ,  668.36491    ,  675.18878    ,
     *   682.12785    ,
     *   635.02315    ,  641.06367    ,  647.22361    ,  653.50225    ,
     *   659.89910    ,  666.41385    ,  673.04636    ,  679.79663    ,
     *   686.66483    ,
     *   640.39123    ,  646.33358    ,  652.39916    ,  658.58709    ,
     *   664.89671    ,  671.32754    ,  677.87928    ,  684.55178    ,
     *   691.34505    ,
     *   645.94124    ,  651.78096    ,  657.74776    ,  663.84059    ,
     *   670.05863    ,  676.40125    ,  682.86800    ,  689.45859    ,
     *   696.17290    ,
     *   651.67616    ,  657.40911    ,  663.27295    ,  669.26649    ,
     *   675.38877    ,  681.63903    ,  688.01668    ,  694.52130    ,
     *   701.15265    ,
     *   657.59852    ,  663.22088    ,  668.97786    ,  674.86817    ,
     *   680.89073    ,  687.04465    ,  693.32923    ,  699.74394    ,
     *   706.28842    ,
     *   663.71034    ,  669.21863    ,  674.86520    ,  680.64863    ,
     *   686.56776    ,  692.62158    ,  698.80931    ,  705.13033    ,
     *   711.58415    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   670.01309    ,  675.40426    ,  680.93720    ,  686.61045    ,
     *   692.42272    ,  698.37296    ,  704.46029    ,  710.68400    ,
     *   717.04354    ,
     *   676.50774    ,  681.77912    ,  687.19564    ,  692.75574    ,
     *   698.45807    ,  704.30152    ,  710.28516    ,  716.40820    ,
     *   722.67004    ,
     *   683.19471    ,  688.34409    ,  693.64178    ,  699.08615    ,
     *   704.67582    ,  710.40962    ,  716.28656    ,  722.30583    ,
     *   728.46678    ,
     *   690.07391    ,  695.09950    ,  700.27637    ,  705.60285    ,
     *   711.07751    ,  716.69913    ,  722.46672    ,  728.37942    ,
     *   734.43656    ,
     *   697.14479    ,  702.04521    ,  707.09970    ,  712.30652    ,
     *   717.66421    ,  723.17153    ,  728.82744    ,  734.63110    ,
     *   740.58181    ,
     *   704.40634    ,  709.18062    ,  714.11157    ,  719.19738    ,
     *   724.43654    ,  729.82779    ,  735.37009    ,  741.06258    ,
     *   746.90457    ,
     *   711.85715    ,  716.50470    ,  721.31133    ,  726.27516    ,
     *   731.39463    ,  736.66846    ,  742.09558    ,  747.67514    ,
     *   753.40646    ,
     *   719.49549    ,  724.01603    ,  728.69792    ,  733.53918    ,
     *   738.53819    ,  743.69361    ,  749.00437    ,  754.46962    ,
     *   760.08868    ,
     *   727.31935    ,  731.71288    ,  736.26993    ,  740.98837    ,
     *   745.86649    ,  750.90289    ,  756.09649    ,  761.44641    ,
     *   766.95200    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   735.32654    ,  739.59328    ,  744.02563    ,  748.62130    ,
     *   753.37843    ,  758.29556    ,  763.37154    ,  768.60549    ,
     *   773.99676    ,
     *   743.51471    ,  747.65504    ,  751.96305    ,  756.43624    ,
     *   761.07257    ,  765.87048    ,  770.82874    ,  775.94642    ,
     *   781.22287    ,
     *   751.88149    ,  755.89586    ,  760.08004    ,  764.43123    ,
     *   768.94719    ,  773.62620    ,  778.46693    ,  783.46838    ,
     *   788.62986    ,
     *   760.42453    ,  764.31342    ,  768.37433    ,  772.60414    ,
     *   777.00034    ,  781.56100    ,  786.28465    ,  791.17019    ,
     *   796.21686    ,
     *   769.14156    ,  772.90540    ,  776.84362    ,  780.95272    ,
     *   785.22989    ,  789.67292    ,  794.28015    ,  799.05036    ,
     *   803.98268    ,
     *   778.03048    ,  781.66956    ,  785.48562    ,  789.47470    ,
     *   793.63361    ,  797.95985    ,  802.45150    ,  807.10715    ,
     *   811.92581    ,
     *   787.08939    ,  790.60386    ,  794.29815    ,  798.16782    ,
     *   802.20925    ,  806.41958    ,  810.79658    ,  815.33860    ,
     *   820.04449    ,
     *   796.31666    ,  799.70641    ,  803.27917    ,  807.02992    ,
     *   810.95458    ,  815.04985    ,  819.31318    ,  823.74261    ,
     *   828.33676    ,
     *   805.71093    ,  808.97562    ,  812.42683    ,  816.05898    ,
     *   819.86744    ,  823.84846    ,  827.99907    ,  832.31698    ,
     *   836.80050    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   815.27113    ,  818.41014    ,  821.73955    ,  825.25318    ,
     *   828.94584    ,  832.81327    ,  836.85203    ,  841.05946    ,
     *   845.43352    ,
     *   824.99651    ,  828.00893    ,  831.21600    ,  834.61094    ,
     *   838.18797    ,  841.94228    ,  845.86995    ,  849.96785    ,
     *   854.23357    ,
     *   834.88659    ,  837.77124    ,  840.85515    ,  844.13094    ,
     *   847.59225    ,  851.23370    ,  855.05083    ,  859.04002    ,
     *   863.19844    ,
     *   844.94119    ,  847.69662    ,  850.65626    ,  853.81215    ,
     *   857.15737    ,  860.68594    ,  864.39286    ,  868.27399    ,
     *   872.32601    ,
     *   855.16033    ,  857.78488    ,  860.61887    ,  863.65385    ,
     *   866.88230    ,  870.29771    ,  873.89448    ,  877.66794    ,
     *   881.61428    ,
     *   865.54427    ,  868.03607    ,  870.74282    ,  873.65557    ,
     *   876.76630    ,  880.06795    ,  883.55435    ,  887.22030    ,
     *   891.06142    ,
     *   876.09339    ,  878.45045    ,  881.02815    ,  883.81713    ,
     *   886.80892    ,  889.99591    ,  893.37144    ,  896.92972    ,
     *   900.66585    ,
     *   886.80822    ,  889.02846    ,  891.47515    ,  894.13861    ,
     *   897.00996    ,  900.08114    ,  903.34497    ,  906.79514    ,
     *   910.42620    ,
     *   897.68938    ,  899.77064    ,  902.08425    ,  904.62027    ,
     *   907.36949    ,  910.32343    ,  913.47446    ,  916.81577    ,
     *   920.34139    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   908.73755    ,  910.67766    ,  912.85605    ,  915.26259    ,
     *   917.88778    ,  920.72284    ,  923.75971    ,  926.99112    ,
     *   930.41062    ,
     *   919.95344    ,  921.75026    ,  923.79125    ,  926.06616    ,
     *   928.56532    ,  931.27964    ,  934.20074    ,  937.32095    ,
     *   940.63336    ,
     *   931.33780    ,  932.98919    ,  934.89060    ,  937.03171    ,
     *   939.40271    ,  941.99430    ,  944.79784    ,  947.80529    ,
     *   951.00935    ,
     *   942.89140    ,  944.39526    ,  946.15493    ,  948.16004    ,
     *   950.40069    ,  952.86745    ,  955.55145    ,  958.44439    ,
     *   961.53860    ,
     *   954.61497    ,  955.96930    ,  957.58509    ,  959.45201    ,
     *   961.56009    ,  963.89984    ,  966.46222    ,  969.23870    ,
     *   972.22134    ,
     *   966.50926    ,  967.71211    ,  969.18195    ,  970.90850    ,
     *   972.88181    ,  975.09232    ,  977.53089    ,  980.18885    ,
     *   983.05801    ,
     *   978.57492    ,  979.62446    ,  980.94636    ,  982.53043    ,
     *   984.36675    ,  986.44578    ,  988.75832    ,  991.29558    ,
     *   994.04922    ,
     *   990.81250    ,  991.70705    ,  992.87913    ,  994.31867    ,
     *   996.01587    ,  997.96119    ,  1000.1454    ,  1002.5598    ,
     *   1005.1957    ,
     *   1003.2223    ,  1003.9605    ,  1004.9810    ,  1006.2741    ,
     *   1007.8301    ,  1009.6395    ,  1011.6932    ,  1013.9823    ,
     *   1016.4984    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   595.89171    ,  603.84654    ,  611.91403    ,  620.09568    ,
     *   628.39299    ,  636.80747    ,  645.34068    ,  653.99417    ,
     *   662.76951    ,
     *   595.92990    ,  603.88469    ,  611.95212    ,  620.13368    ,
     *   628.43088    ,  636.84523    ,  645.37830    ,  654.03162    ,
     *   662.80679    ,
     *   595.96952    ,  603.92426    ,  611.99162    ,  620.17309    ,
     *   628.47018    ,  636.88440    ,  645.41731    ,  654.07047    ,
     *   662.84545    ,
     *   596.01059    ,  603.96528    ,  612.03257    ,  620.21395    ,
     *   628.51092    ,  636.92501    ,  645.45776    ,  654.11074    ,
     *   662.88552    ,
     *   596.05315    ,  604.00780    ,  612.07501    ,  620.25629    ,
     *   628.55314    ,  636.96708    ,  645.49967    ,  654.15247    ,
     *   662.92705    ,
     *   596.09723    ,  604.05183    ,  612.11897    ,  620.30014    ,
     *   628.59687    ,  637.01066    ,  645.54308    ,  654.19569    ,
     *   662.97007    ,
     *   596.14287    ,  604.09742    ,  612.16448    ,  620.34555    ,
     *   628.64214    ,  637.05578    ,  645.58802    ,  654.24043    ,
     *   663.01460    ,
     *   596.19010    ,  604.14459    ,  612.21157    ,  620.39253    ,
     *   628.68898    ,  637.10247    ,  645.63453    ,  654.28673    ,
     *   663.06067    ,
     *   596.23896    ,  604.19339    ,  612.26028    ,  620.44113    ,
     *   628.73744    ,  637.15076    ,  645.68263    ,  654.33463    ,
     *   663.10834    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   596.28947    ,  604.24385    ,  612.31065    ,  620.49137    ,
     *   628.78754    ,  637.20069    ,  645.73236    ,  654.38414    ,
     *   663.15761    ,
     *   596.34168    ,  604.29600    ,  612.36270    ,  620.54330    ,
     *   628.83932    ,  637.25229    ,  645.78376    ,  654.43532    ,
     *   663.20854    ,
     *   596.39562    ,  604.34987    ,  612.41648    ,  620.59695    ,
     *   628.89281    ,  637.30560    ,  645.83686    ,  654.48818    ,
     *   663.26115    ,
     *   596.45132    ,  604.40551    ,  612.47201    ,  620.65236    ,
     *   628.94805    ,  637.36065    ,  645.89169    ,  654.54277    ,
     *   663.31548    ,
     *   596.50883    ,  604.46294    ,  612.52934    ,  620.70955    ,
     *   629.00507    ,  637.41747    ,  645.94829    ,  654.59912    ,
     *   663.37155    ,
     *   596.56816    ,  604.52220    ,  612.58850    ,  620.76856    ,
     *   629.06391    ,  637.47611    ,  646.00670    ,  654.65727    ,
     *   663.42942    ,
     *   596.62937    ,  604.58333    ,  612.64952    ,  620.82943    ,
     *   629.12461    ,  637.53659    ,  646.06694    ,  654.71725    ,
     *   663.48910    ,
     *   596.69249    ,  604.64637    ,  612.71244    ,  620.89220    ,
     *   629.18719    ,  637.59895    ,  646.12906    ,  654.77909    ,
     *   663.55064    ,
     *   596.75755    ,  604.71135    ,  612.77729    ,  620.95689    ,
     *   629.25169    ,  637.66323    ,  646.19308    ,  654.84283    ,
     *   663.61407    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   596.82458    ,  604.77830    ,  612.84412    ,  621.02356    ,
     *   629.31815    ,  637.72946    ,  646.25905    ,  654.90850    ,
     *   663.67943    ,
     *   596.89364    ,  604.84727    ,  612.91295    ,  621.09222    ,
     *   629.38661    ,  637.79768    ,  646.32700    ,  654.97615    ,
     *   663.74674    ,
     *   596.96475    ,  604.91828    ,  612.98383    ,  621.16293    ,
     *   629.45711    ,  637.86792    ,  646.39696    ,  655.04580    ,
     *   663.81605    ,
     *   597.03795    ,  604.99138    ,  613.05679    ,  621.23571    ,
     *   629.52967    ,  637.94023    ,  646.46897    ,  655.11749    ,
     *   663.88739    ,
     *   597.11327    ,  605.06661    ,  613.13187    ,  621.31060    ,
     *   629.60433    ,  638.01463    ,  646.54307    ,  655.19126    ,
     *   663.96080    ,
     *   597.19076    ,  605.14399    ,  613.20911    ,  621.38764    ,
     *   629.68114    ,  638.09116    ,  646.61930    ,  655.26714    ,
     *   664.03631    ,
     *   597.27046    ,  605.22358    ,  613.28854    ,  621.46687    ,
     *   629.76012    ,  638.16987    ,  646.69769    ,  655.34518    ,
     *   664.11396    ,
     *   597.35239    ,  605.30540    ,  613.37020    ,  621.54832    ,
     *   629.84133    ,  638.25078    ,  646.77827    ,  655.42540    ,
     *   664.19379    ,
     *   597.43661    ,  605.38950    ,  613.45413    ,  621.63204    ,
     *   629.92478    ,  638.33394    ,  646.86109    ,  655.50785    ,
     *   664.27583    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   597.52314    ,  605.47591    ,  613.54036    ,  621.71805    ,
     *   630.01053    ,  638.41938    ,  646.94619    ,  655.59256    ,
     *   664.36012    ,
     *   597.61203    ,  605.56467    ,  613.62895    ,  621.80641    ,
     *   630.09861    ,  638.50714    ,  647.03359    ,  655.67957    ,
     *   664.44670    ,
     *   597.70332    ,  605.65582    ,  613.71991    ,  621.89714    ,
     *   630.18906    ,  638.59726    ,  647.12334    ,  655.76891    ,
     *   664.53560    ,
     *   597.77558    ,  605.72798    ,  613.79192    ,  621.96895    ,
     *   630.26065    ,  638.66860    ,  647.19438    ,  655.83963    ,
     *   664.60596    ,
     *   597.84932    ,  605.80161    ,  613.86539    ,  622.04224    ,
     *   630.33371    ,  638.74138    ,  647.26687    ,  655.91179    ,
     *   664.67776    ,
     *   597.92455    ,  605.87672    ,  613.94035    ,  622.11700    ,
     *   630.40823    ,  638.81564    ,  647.34082    ,  655.98540    ,
     *   664.75101    ,
     *   598.00129    ,  605.95335    ,  614.01682    ,  622.19326    ,
     *   630.48425    ,  638.89138    ,  647.41625    ,  656.06048    ,
     *   664.82572    ,
     *   598.07956    ,  606.03150    ,  614.09481    ,  622.27104    ,
     *   630.56179    ,  638.96863    ,  647.49318    ,  656.13706    ,
     *   664.90191    ,
     *   598.15939    ,  606.11120    ,  614.17433    ,  622.35036    ,
     *   630.64085    ,  639.04740    ,  647.57162    ,  656.21514    ,
     *   664.97960    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   598.24078    ,  606.19246    ,  614.25542    ,  622.43123    ,
     *   630.72146    ,  639.12772    ,  647.65161    ,  656.29476    ,
     *   665.05882    ,
     *   598.32376    ,  606.27531    ,  614.33809    ,  622.51367    ,
     *   630.80364    ,  639.20959    ,  647.73314    ,  656.37592    ,
     *   665.13957    ,
     *   598.40834    ,  606.35976    ,  614.42236    ,  622.59771    ,
     *   630.88741    ,  639.29305    ,  647.81625    ,  656.45864    ,
     *   665.22187    ,
     *   598.49455    ,  606.44583    ,  614.50824    ,  622.68336    ,
     *   630.97278    ,  639.37810    ,  647.90094    ,  656.54295    ,
     *   665.30575    ,
     *   598.58241    ,  606.53354    ,  614.59576    ,  622.77064    ,
     *   631.05977    ,  639.46477    ,  647.98725    ,  656.62885    ,
     *   665.39123    ,
     *   598.67193    ,  606.62292    ,  614.68494    ,  622.85957    ,
     *   631.14841    ,  639.55308    ,  648.07519    ,  656.71638    ,
     *   665.47831    ,
     *   598.76314    ,  606.71397    ,  614.77579    ,  622.95017    ,
     *   631.23872    ,  639.64304    ,  648.16477    ,  656.80555    ,
     *   665.56703    ,
     *   598.85605    ,  606.80673    ,  614.86834    ,  623.04246    ,
     *   631.33070    ,  639.73468    ,  648.25602    ,  656.89637    ,
     *   665.65739    ,
     *   598.95069    ,  606.90121    ,  614.96260    ,  623.13646    ,
     *   631.42439    ,  639.82802    ,  648.34896    ,  656.98888    ,
     *   665.74943    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   599.04708    ,  606.99743    ,  615.05860    ,  623.23219    ,
     *   631.51980    ,  639.92307    ,  648.44361    ,  657.08308    ,
     *   665.84315    ,
     *   599.14523    ,  607.09541    ,  615.15636    ,  623.32967    ,
     *   631.61696    ,  640.01985    ,  648.53998    ,  657.17900    ,
     *   665.93858    ,
     *   599.24518    ,  607.19518    ,  615.25589    ,  623.42892    ,
     *   631.71588    ,  640.11839    ,  648.63810    ,  657.27666    ,
     *   666.03573    ,
     *   599.34693    ,  607.29675    ,  615.35722    ,  623.52996    ,
     *   631.81658    ,  640.21871    ,  648.73798    ,  657.37607    ,
     *   666.13464    ,
     *   599.45051    ,  607.40014    ,  615.46038    ,  623.63282    ,
     *   631.91909    ,  640.32082    ,  648.83966    ,  657.47726    ,
     *   666.23531    ,
     *   599.55595    ,  607.50539    ,  615.56537    ,  623.73750    ,
     *   632.02342    ,  640.42475    ,  648.94314    ,  657.58025    ,
     *   666.33777    ,
     *   599.66326    ,  607.61250    ,  615.67222    ,  623.84405    ,
     *   632.12960    ,  640.53052    ,  649.04845    ,  657.68507    ,
     *   666.44205    ,
     *   599.77247    ,  607.72150    ,  615.78096    ,  623.95247    ,
     *   632.23765    ,  640.63815    ,  649.15561    ,  657.79172    ,
     *   666.54815    ,
     *   599.88359    ,  607.83242    ,  615.89161    ,  624.06279    ,
     *   632.34759    ,  640.74766    ,  649.26465    ,  657.90023    ,
     *   666.65610    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   599.99666    ,  607.94527    ,  616.00419    ,  624.17504    ,
     *   632.45945    ,  640.85908    ,  649.37558    ,  658.01063    ,
     *   666.76593    ,
     *   600.11170    ,  608.06009    ,  616.11872    ,  624.28922    ,
     *   632.57324    ,  640.97242    ,  649.48843    ,  658.12294    ,
     *   666.87765    ,
     *   600.22873    ,  608.17689    ,  616.23523    ,  624.40538    ,
     *   632.68899    ,  641.08771    ,  649.60322    ,  658.23718    ,
     *   666.99129    ,
     *   600.34777    ,  608.29569    ,  616.35373    ,  624.52353    ,
     *   632.80673    ,  641.20498    ,  649.71997    ,  658.35336    ,
     *   667.10687    ,
     *   600.46885    ,  608.41653    ,  616.47426    ,  624.64369    ,
     *   632.92647    ,  641.32425    ,  649.83870    ,  658.47153    ,
     *   667.22442    ,
     *   600.59199    ,  608.53942    ,  616.59684    ,  624.76590    ,
     *   633.04824    ,  641.44553    ,  649.95945    ,  658.59169    ,
     *   667.34395    ,
     *   600.74886    ,  608.69597    ,  616.75299    ,  624.92156    ,
     *   633.20335    ,  641.60002    ,  650.11325    ,  658.74474    ,
     *   667.49620    ,
     *   600.90905    ,  608.85583    ,  616.91243    ,  625.08050    ,
     *   633.36172    ,  641.75775    ,  650.27028    ,  658.90101    ,
     *   667.65164    ,
     *   601.07261    ,  609.01904    ,  617.07521    ,  625.24277    ,
     *   633.52341    ,  641.91878    ,  650.43059    ,  659.06053    ,
     *   667.81032    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   601.23959    ,  609.18566    ,  617.24138    ,  625.40843    ,
     *   633.68846    ,  642.08316    ,  650.59422    ,  659.22336    ,
     *   667.97229    ,
     *   601.41004    ,  609.35574    ,  617.41101    ,  625.57751    ,
     *   633.85693    ,  642.25094    ,  650.76125    ,  659.38956    ,
     *   668.13760    ,
     *   601.58404    ,  609.52935    ,  617.58415    ,  625.75010    ,
     *   634.02887    ,  642.42218    ,  650.93171    ,  659.55918    ,
     *   668.30632    ,
     *   601.76163    ,  609.70655    ,  617.76086    ,  625.92623    ,
     *   634.20436    ,  642.59693    ,  651.10566    ,  659.73227    ,
     *   668.47848    ,
     *   601.94288    ,  609.88738    ,  617.94119    ,  626.10597    ,
     *   634.38343    ,  642.77526    ,  651.28318    ,  659.90890    ,
     *   668.65416    ,
     *   602.12785    ,  610.07193    ,  618.12522    ,  626.28940    ,
     *   634.56616    ,  642.95723    ,  651.46431    ,  660.08912    ,
     *   668.83342    ,
     *   602.31661    ,  610.26025    ,  618.31300    ,  626.47656    ,
     *   634.75262    ,  643.14290    ,  651.64912    ,  660.27301    ,
     *   669.01631    ,
     *   602.50924    ,  610.45242    ,  618.50462    ,  626.66753    ,
     *   634.94287    ,  643.33234    ,  651.83768    ,  660.46062    ,
     *   669.20291    ,
     *   602.70581    ,  610.64851    ,  618.70014    ,  626.86239    ,
     *   635.13698    ,  643.52563    ,  652.03007    ,  660.65203    ,
     *   669.39328    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   602.90639    ,  610.84860    ,  618.89964    ,  627.06121    ,
     *   635.33504    ,  643.72284    ,  652.22635    ,  660.84732    ,
     *   669.58750    ,
     *   603.11107    ,  611.05278    ,  619.10321    ,  627.26408    ,
     *   635.53711    ,  643.92404    ,  652.42661    ,  661.04655    ,
     *   669.78565    ,
     *   603.31994    ,  611.26112    ,  619.31092    ,  627.47108    ,
     *   635.74330    ,  644.12934    ,  652.63093    ,  661.24983    ,
     *   669.98780    ,
     *   603.53309    ,  611.47373    ,  619.52289    ,  627.68230    ,
     *   635.95369    ,  644.33881    ,  652.83940    ,  661.45723    ,
     *   670.19407    ,
     *   603.75064    ,  611.69071    ,  619.73921    ,  627.89785    ,
     *   636.16839    ,  644.55256    ,  653.05214    ,  661.66887    ,
     *   670.40453    ,
     *   603.97270    ,  611.91219    ,  619.95999    ,  628.11785    ,
     *   636.38751    ,  644.77072    ,  653.26924    ,  661.88484    ,
     *   670.61931    ,
     *   604.61789    ,  612.55562    ,  620.60138    ,  628.75691    ,
     *   637.02397    ,  645.40434    ,  653.89979    ,  662.51210    ,
     *   671.24307    ,
     *   605.30312    ,  613.23891    ,  621.28242    ,  629.43541    ,
     *   637.69967    ,  646.07697    ,  654.56910    ,  663.17787    ,
     *   671.90508    ,
     *   606.03620    ,  613.96984    ,  622.01086    ,  630.16106    ,
     *   638.42224    ,  646.79620    ,  655.28474    ,  663.88967    ,
     *   672.61282    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   606.06177    ,  613.99533    ,  622.03626    ,  630.18637    ,
     *   638.44744    ,  646.82128    ,  655.30969    ,  663.91449    ,
     *   672.63749    ,
     *   606.11292    ,  614.04631    ,  622.08707    ,  630.23698    ,
     *   638.49783    ,  646.87144    ,  655.35960    ,  663.96412    ,
     *   672.68685    ,
     *   606.29191    ,  614.22476    ,  622.26490    ,  630.41411    ,
     *   638.67420    ,  647.04698    ,  655.53425    ,  664.13784    ,
     *   672.85956    ,
     *   606.56848    ,  614.50049    ,  622.53965    ,  630.68778    ,
     *   638.94669    ,  647.31818    ,  655.80407    ,  664.40619    ,
     *   673.12637    ,
     *   606.84609    ,  614.77722    ,  622.81540    ,  630.96244    ,
     *   639.22015    ,  647.59034    ,  656.07484    ,  664.67548    ,
     *   673.39409    ,
     *   607.12473    ,  615.05498    ,  623.09216    ,  631.23808    ,
     *   639.49457    ,  647.86346    ,  656.34655    ,  664.94570    ,
     *   673.66275    ,
     *   607.40441    ,  615.33375    ,  623.36991    ,  631.51471    ,
     *   639.76998    ,  648.13753    ,  656.61922    ,  665.21686    ,
     *   673.93232    ,
     *   607.68512    ,  615.61355    ,  623.64868    ,  631.79234    ,
     *   640.04636    ,  648.41258    ,  656.89283    ,  665.48896    ,
     *   674.20283    ,
     *   607.96689    ,  615.89438    ,  623.92846    ,  632.07096    ,
     *   640.32373    ,  648.68859    ,  657.16740    ,  665.76201    ,
     *   674.47426    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   608.24970    ,  616.17624    ,  624.20925    ,  632.35059    ,
     *   640.60208    ,  648.96558    ,  657.44293    ,  666.03600    ,
     *   674.74663    ,
     *   608.53356    ,  616.45913    ,  624.49107    ,  632.63122    ,
     *   640.88142    ,  649.24354    ,  657.71942    ,  666.31094    ,
     *   675.01994    ,
     *   608.81848    ,  616.74306    ,  624.77390    ,  632.91285    ,
     *   641.16176    ,  649.52248    ,  657.99688    ,  666.58683    ,
     *   675.29419    ,
     *   609.10445    ,  617.02804    ,  625.05777    ,  633.19550    ,
     *   641.44309    ,  649.80240    ,  658.27531    ,  666.86368    ,
     *   675.56938    ,
     *   611.22996    ,  619.14568    ,  627.16676    ,  635.29511    ,
     *   643.53262    ,  651.88120    ,  660.34274    ,  668.91916    ,
     *   677.61236    ,
     *   613.41394    ,  621.32082    ,  629.33234    ,  637.45043    ,
     *   645.67703    ,  654.01408    ,  662.46351    ,  671.02725    ,
     *   679.70726    ,
     *   615.65798    ,  623.55501    ,  631.55600    ,  639.66292    ,
     *   647.87774    ,  656.20242    ,  664.63894    ,  673.18926    ,
     *   681.85535    ,
     *   617.96377    ,  625.84986    ,  633.83930    ,  641.93408    ,
     *   650.13620    ,  658.44765    ,  666.87043    ,  675.40653    ,
     *   684.05794    ,
     *   620.33307    ,  628.20709    ,  636.18389    ,  644.26550    ,
     *   652.45395    ,  660.75125    ,  669.15941    ,  677.68046    ,
     *   686.31640    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   622.76774    ,  630.62847    ,  638.59149    ,  646.65886    ,
     *   654.83261    ,  663.11478    ,  671.50740    ,  680.01251    ,
     *   688.63215    ,
     *   625.26975    ,  633.11589    ,  641.06392    ,  649.11589    ,
     *   657.27386    ,  665.53986    ,  673.91597    ,  682.40421    ,
     *   691.00665    ,
     *   627.84117    ,  635.67135    ,  643.60309    ,  651.63844    ,
     *   659.77946    ,  668.02822    ,  676.38676    ,  684.85716    ,
     *   693.44147    ,
     *   630.48419    ,  638.29695    ,  646.21101    ,  654.22844    ,
     *   662.35129    ,  670.58163    ,  678.92151    ,  687.37302    ,
     *   695.93821    ,
     *   633.20114    ,  640.99491    ,  648.88982    ,  656.88793    ,
     *   664.99130    ,  673.20198    ,  681.52204    ,  689.95354    ,
     *   698.49856    ,
     *   635.99448    ,  643.76758    ,  651.64176    ,  659.61907    ,
     *   667.70156    ,  675.89127    ,  684.19025    ,  692.60057    ,
     *   701.12430    ,
     *   638.86679    ,  646.61743    ,  654.46920    ,  662.42413    ,
     *   670.48424    ,  678.65157    ,  686.92815    ,  695.31604    ,
     *   703.81729    ,
     *   641.82082    ,  649.54708    ,  657.37465    ,  665.30550    ,
     *   673.34165    ,  681.48509    ,  689.73785    ,  698.10196    ,
     *   706.57947    ,
     *   644.85946    ,  652.55930    ,  660.36074    ,  668.26571    ,
     *   676.27619    ,  684.39414    ,  692.62157    ,  700.96049    ,
     *   709.41290    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   647.98576    ,  655.65700    ,  663.43025    ,  671.30741    ,
     *   679.29040    ,  687.38117    ,  695.58166    ,  703.89385    ,
     *   712.31974    ,
     *   651.20292    ,  658.84323    ,  666.58611    ,  674.43341    ,
     *   682.38698    ,  690.44873    ,  698.62056    ,  706.90441    ,
     *   715.30224    ,
     *   654.51429    ,  662.12120    ,  669.83139    ,  677.64664    ,
     *   685.56873    ,  693.59952    ,  701.74086    ,  709.99464    ,
     *   718.36279    ,
     *   657.92340    ,  665.49429    ,  673.16932    ,  680.95018    ,
     *   688.83861    ,  696.83638    ,  704.94528    ,  713.16716    ,
     *   721.50388    ,
     *   661.43390    ,  668.96600    ,  676.60326    ,  684.34728    ,
     *   692.19972    ,  700.16227    ,  708.23666    ,  716.42468    ,
     *   724.72814    ,
     *   665.04962    ,  672.54001    ,  680.13673    ,  687.84131    ,
     *   695.65529    ,  703.58030    ,  711.61799    ,  719.77008    ,
     *   728.03831    ,
     *   668.77450    ,  676.22011    ,  683.77339    ,  691.43577    ,
     *   699.20870    ,  707.09372    ,  715.09239    ,  723.20635    ,
     *   731.43728    ,
     *   672.61262    ,  680.01023    ,  687.51703    ,  695.13433    ,
     *   702.86348    ,  710.70591    ,  718.66310    ,  726.73661    ,
     *   734.92804    ,
     *   676.56817    ,  683.91443    ,  691.37157    ,  698.94076    ,
     *   706.62326    ,  714.42038    ,  722.33352    ,  730.36414    ,
     *   738.51374    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   680.64544    ,  687.93687    ,  695.34103    ,  702.85896    ,
     *   710.49181    ,  718.24078    ,  726.10716    ,  734.09230    ,
     *   742.19764    ,
     *   684.84876    ,  692.08178    ,  699.42954    ,  706.89295    ,
     *   714.47302    ,  722.17086    ,  729.98765    ,  737.92463    ,
     *   745.98315    ,
     *   689.18256    ,  696.35349    ,  703.64131    ,  711.04681    ,
     *   718.57088    ,  726.21450    ,  733.97874    ,  741.86475    ,
     *   749.87376    ,
     *   693.65125    ,  700.75633    ,  707.98060    ,  715.32472    ,
     *   722.78945    ,  730.37566    ,  738.08430    ,  745.91640    ,
     *   753.87311    ,
     *   698.25925    ,  705.29467    ,  712.45171    ,  719.73090    ,
     *   727.13288    ,  734.65838    ,  742.30826    ,  750.08343    ,
     *   757.98493    ,
     *   703.01094    ,  709.97286    ,  717.05895    ,  724.26960    ,
     *   731.60533    ,  739.06677    ,  746.65464    ,  754.36976    ,
     *   762.21305    ,
     *   707.91061    ,  714.79520    ,  721.80660    ,  728.94507    ,
     *   736.21102    ,  743.60497    ,  751.12752    ,  758.77938    ,
     *   766.56138    ,
     *   712.96244    ,  719.76591    ,  726.69888    ,  733.76154    ,
     *   740.95415    ,  748.27714    ,  755.73100    ,  763.31634    ,
     *   771.03389    ,
     *   718.17046    ,  724.88908    ,  731.73996    ,  738.72316    ,
     *   745.83888    ,  753.08742    ,  760.46920    ,  767.98472    ,
     *   775.63459    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   723.53852    ,  730.16866    ,  736.93383    ,  743.83401    ,
     *   750.86931    ,  758.03995    ,  765.34623    ,  772.78859    ,
     *   780.36754    ,
     *   729.07022    ,  735.60839    ,  742.28436    ,  749.09804    ,
     *   756.04945    ,  763.13874    ,  770.36615    ,  777.73201    ,
     *   785.23677    ,
     *   734.76890    ,  741.21179    ,  747.79521    ,  754.51902    ,
     *   761.38317    ,  768.38775    ,  775.53294    ,  782.81900    ,
     *   790.24630    ,
     *   740.63760    ,  746.98211    ,  753.46981    ,  760.10053    ,
     *   766.87417    ,  773.79078    ,  780.85048    ,  788.05348    ,
     *   795.40010    ,
     *   746.67902    ,  752.92229    ,  759.31133    ,  765.84592    ,
     *   772.52596    ,  779.35147    ,  786.32252    ,  793.43929    ,
     *   800.70206    ,
     *   752.89550    ,  759.03495    ,  765.32260    ,  771.75826    ,
     *   778.34181    ,  785.07324    ,  791.95263    ,  798.98011    ,
     *   806.15593    ,
     *   759.28899    ,  765.32233    ,  771.50618    ,  777.84034    ,
     *   784.32472    ,  790.95930    ,  797.74416    ,  804.67944    ,
     *   811.76536    ,
     *   765.86104    ,  771.78630    ,  777.86421    ,  784.09459    ,
     *   790.47738    ,  797.01257    ,  803.70025    ,  810.54058    ,
     *   817.53378    ,
     *   772.61276    ,  778.42834    ,  784.39850    ,  790.52312    ,
     *   796.80216    ,  803.23566    ,  809.82375    ,  816.56659    ,
     *   823.46443    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   779.54486    ,  785.24948    ,  791.11043    ,  797.12763    ,
     *   803.30109    ,  809.63089    ,  816.11721    ,  822.76026    ,
     *   829.56032    ,
     *   786.65762    ,  792.25038    ,  798.00099    ,  803.90944    ,
     *   809.97579    ,  816.20019    ,  822.58286    ,  829.12407    ,
     *   835.82415    ,
     *   793.95090    ,  799.43124    ,  805.07076    ,  810.86949    ,
     *   816.82754    ,  822.94515    ,  829.22258    ,  835.66019    ,
     *   842.25837    ,
     *   801.42419    ,  806.79189    ,  812.31990    ,  818.00827    ,
     *   823.85719    ,  829.86694    ,  836.03788    ,  842.37043    ,
     *   848.86506    ,
     *   809.07658    ,  814.33177    ,  819.74818    ,  825.32591    ,
     *   831.06520    ,  836.96638    ,  843.02990    ,  849.25625    ,
     *   855.64598    ,
     *   816.90685    ,  822.04994    ,  827.35500    ,  832.82213    ,
     *   838.45162    ,  844.24386    ,  850.19936    ,  856.31870    ,
     *   862.60252    ,
     *   824.91348    ,  829.94515    ,  835.13938    ,  840.49628    ,
     *   846.01613    ,  851.69939    ,  857.54662    ,  863.55847    ,
     *   869.73569    ,
     *   833.09468    ,  838.01585    ,  843.10005    ,  848.34735    ,
     *   853.75804    ,  859.33260    ,  865.07163    ,  870.97586    ,
     *   877.04610    ,
     *   841.44850    ,  846.26025    ,  851.23543    ,  856.37403    ,
     *   861.67631    ,  867.14275    ,  872.77397    ,  878.57077    ,
     *   884.53401    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   849.97279    ,  854.67635    ,  859.54370    ,  864.57472    ,
     *   869.76959    ,  875.12876    ,  880.65287    ,  886.34273    ,
     *   892.19927    ,
     *   858.66536    ,  863.26202    ,  868.02286    ,  872.94757    ,
     *   878.03625    ,  883.28926    ,  888.70721    ,  894.29092    ,
     *   900.04136    ,
     *   867.52396    ,  872.01505    ,  876.67075    ,  881.49057    ,
     *   886.47442    ,  891.62257    ,  896.93556    ,  902.41418    ,
     *   908.05941    ,
     *   876.54637    ,  880.93318    ,  885.48515    ,  890.20154    ,
     *   895.08205    ,  900.12680    ,  905.33622    ,  910.71105    ,
     *   916.25223    ,
     *   885.73045    ,  890.01417    ,  894.46378    ,  899.07822    ,
     *   903.85695    ,  908.79987    ,  913.90728    ,  919.17979    ,
     *   924.61830    ,
     *   895.07420    ,  899.25588    ,  903.60439    ,  908.11833    ,
     *   912.79683    ,  917.63956    ,  922.64661    ,  927.81845    ,
     *   933.15587    ,
     *   904.57579    ,  908.65628    ,  912.90482    ,  917.31959    ,
     *   921.89939    ,  926.64357    ,  931.55197    ,  936.62488    ,
     *   941.86292    ,
     *   914.23359    ,  918.21352    ,  922.36303    ,  926.67983    ,
     *   931.16234    ,  935.80955    ,  940.62103    ,  945.59679    ,
     *   950.73728    ,
     *   924.04622    ,  927.92596    ,  931.97712    ,  936.19696    ,
     *   940.58345    ,  945.13519    ,  949.85141    ,  954.73182    ,
     *   959.77663    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   934.01259    ,  937.79220    ,  941.74544    ,  945.86908    ,
     *   950.16062    ,  954.61824    ,  959.24075    ,  964.02756    ,
     *   968.97857    ,
     *   944.13185    ,  947.81109    ,  951.66655    ,  955.69450    ,
     *   959.89193    ,  964.25656    ,  968.78679    ,  973.48162    ,
     *   978.34063    ,
     *   954.40345    ,  957.98178    ,  961.73929    ,  965.67174    ,
     *   969.77562    ,  974.04818    ,  978.48733    ,  983.09168    ,
     *   987.86041    ,
     *   964.82712    ,  968.30367    ,  971.96275    ,  975.79960    ,
     *   979.81021    ,  983.99132    ,  988.34038    ,  992.85552    ,
     *   997.53552    ,
     *   975.40282    ,  978.77647    ,  982.33632    ,  986.07715    ,
     *   989.99445    ,  994.08445    ,  998.34411    ,  1002.7711    ,
     *   1007.3637    ,
     *   986.13077    ,  989.40010    ,  992.85965    ,  996.50372    ,
     *   1000.3273    ,  1004.3263    ,  1008.4969    ,  1012.8365    ,
     *   1017.3429    ,
     *   997.01138    ,  1000.1748    ,  1003.5326    ,  1007.0789    ,
     *   1010.8082    ,  1014.7158    ,  1018.7975    ,  1023.0502    ,
     *   1027.4711    ,
     *   1008.0453    ,  1011.1008    ,  1014.3555    ,  1017.8027    ,
     *   1021.4366    ,  1025.2522    ,  1029.2448    ,  1033.4107    ,
     *   1037.7467    ,
     *   1019.2331    ,  1022.1789    ,  1025.3284    ,  1028.6750    ,
     *   1032.2124    ,  1035.9350    ,  1039.8380    ,  1043.9169    ,
     *   1048.1683    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   975.83069    ,  967.53423    ,  959.23593    ,  950.93367    ,
     *   942.62532    ,  934.30871    ,  925.98163    ,  917.64185    ,
     *   909.28708    ,
     *   975.97408    ,  967.68012    ,  959.38440    ,  951.08477    ,
     *   942.77912    ,  934.46527    ,  926.14104    ,  917.80418    ,
     *   909.45242    ,
     *   976.12275    ,  967.83140    ,  959.53834    ,  951.24144    ,
     *   942.93858    ,  934.62761    ,  926.30632    ,  917.97249    ,
     *   909.62385    ,
     *   976.27684    ,  967.98819    ,  959.69788    ,  951.40381    ,
     *   943.10385    ,  934.79584    ,  926.47760    ,  918.14691    ,
     *   909.80150    ,
     *   976.43647    ,  968.15060    ,  959.86315    ,  951.57200    ,
     *   943.27503    ,  934.97010    ,  926.65502    ,  918.32757    ,
     *   909.98550    ,
     *   976.60174    ,  968.31876    ,  960.03426    ,  951.74614    ,
     *   943.45227    ,  935.15052    ,  926.83870    ,  918.51462    ,
     *   910.17600    ,
     *   976.77279    ,  968.49280    ,  960.21135    ,  951.92636    ,
     *   943.63569    ,  935.33723    ,  927.02879    ,  918.70818    ,
     *   910.37313    ,
     *   976.94973    ,  968.67282    ,  960.39454    ,  952.11277    ,
     *   943.82542    ,  935.53036    ,  927.22541    ,  918.90838    ,
     *   910.57703    ,
     *   977.13269    ,  968.85897    ,  960.58395    ,  952.30552    ,
     *   944.02160    ,  935.73004    ,  927.42870    ,  919.11537    ,
     *   910.78783    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   977.32178    ,  969.05136    ,  960.77970    ,  952.50473    ,
     *   944.22434    ,  935.93640    ,  927.63878    ,  919.32928    ,
     *   911.00568    ,
     *   977.51714    ,  969.25012    ,  960.98194    ,  952.71052    ,
     *   944.43377    ,  936.14958    ,  927.85580    ,  919.55025    ,
     *   911.23071    ,
     *   977.71888    ,  969.45537    ,  961.19077    ,  952.92303    ,
     *   944.65004    ,  936.36971    ,  928.07989    ,  919.77841    ,
     *   911.46306    ,
     *   977.92713    ,  969.66723    ,  961.40634    ,  953.14238    ,
     *   944.87327    ,  936.59692    ,  928.31118    ,  920.01390    ,
     *   911.70287    ,
     *   978.14201    ,  969.88584    ,  961.62876    ,  953.36870    ,
     *   945.10359    ,  936.83134    ,  928.54981    ,  920.25686    ,
     *   911.95027    ,
     *   978.36364    ,  970.11131    ,  961.85816    ,  953.60212    ,
     *   945.34114    ,  937.07311    ,  928.79592    ,  920.50742    ,
     *   912.20541    ,
     *   978.59215    ,  970.34378    ,  962.09467    ,  953.84278    ,
     *   945.58603    ,  937.32235    ,  929.04963    ,  920.76572    ,
     *   912.46843    ,
     *   978.82766    ,  970.58337    ,  962.33842    ,  954.09079    ,
     *   945.83841    ,  937.57921    ,  929.31108    ,  921.03189    ,
     *   912.73947    ,
     *   979.07030    ,  970.83020    ,  962.58954    ,  954.34630    ,
     *   946.09841    ,  937.84382    ,  929.58042    ,  921.30609    ,
     *   913.01865    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   979.32019    ,  971.08440    ,  962.84815    ,  954.60942    ,
     *   946.36616    ,  938.11630    ,  929.85777    ,  921.58843    ,
     *   913.30613    ,
     *   979.57745    ,  971.34610    ,  963.11439    ,  954.88030    ,
     *   946.64179    ,  938.39680    ,  930.14327    ,  921.87906    ,
     *   913.60205    ,
     *   979.84222    ,  971.61543    ,  963.38838    ,  955.15905    ,
     *   946.92543    ,  938.68545    ,  930.43705    ,  922.17812    ,
     *   913.90653    ,
     *   980.11461    ,  971.89250    ,  963.67024    ,  955.44582    ,
     *   947.21721    ,  938.98238    ,  930.73925    ,  922.48575    ,
     *   914.21973    ,
     *   980.39476    ,  972.17746    ,  963.96012    ,  955.74073    ,
     *   947.51727    ,  939.28772    ,  931.05002    ,  922.80207    ,
     *   914.54178    ,
     *   980.68278    ,  972.47043    ,  964.25814    ,  956.04391    ,
     *   947.82575    ,  939.60161    ,  931.36947    ,  923.12724    ,
     *   914.87281    ,
     *   980.97881    ,  972.77152    ,  964.56442    ,  956.35550    ,
     *   948.14276    ,  939.92419    ,  931.69776    ,  923.46139    ,
     *   915.21298    ,
     *   981.28296    ,  973.08088    ,  964.87910    ,  956.67561    ,
     *   948.46845    ,  940.25559    ,  932.03501    ,  923.80465    ,
     *   915.56242    ,
     *   981.59537    ,  973.39863    ,  965.20230    ,  957.00440    ,
     *   948.80294    ,  940.59594    ,  932.38136    ,  924.15716    ,
     *   915.92126    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   981.91616    ,  973.72490    ,  965.53416    ,  957.34198    ,
     *   949.14638    ,  940.94537    ,  932.73694    ,  924.51906    ,
     *   916.28965    ,
     *   982.24546    ,  974.05981    ,  965.87481    ,  957.68849    ,
     *   949.49889    ,  941.30403    ,  933.10190    ,  924.89049    ,
     *   916.66773    ,
     *   982.58340    ,  974.40350    ,  966.22437    ,  958.04406    ,
     *   949.86060    ,  941.67204    ,  933.47637    ,  925.27159    ,
     *   917.05564    ,
     *   982.85074    ,  974.67538    ,  966.50089    ,  958.32532    ,
     *   950.14673    ,  941.96314    ,  933.77257    ,  925.57302    ,
     *   917.36245    ,
     *   983.12338    ,  974.95265    ,  966.78289    ,  958.61215    ,
     *   950.43850    ,  942.25997    ,  934.07460    ,  925.88038    ,
     *   917.67528    ,
     *   983.40138    ,  975.23536    ,  967.07041    ,  958.90460    ,
     *   950.73598    ,  942.56261    ,  934.38252    ,  926.19373    ,
     *   917.99420    ,
     *   983.68480    ,  975.52358    ,  967.36353    ,  959.20272    ,
     *   951.03923    ,  942.87111    ,  934.69641    ,  926.51313    ,
     *   918.31927    ,
     *   983.97369    ,  975.81735    ,  967.66229    ,  959.50659    ,
     *   951.34832    ,  943.18554    ,  935.01631    ,  926.83865    ,
     *   918.65057    ,
     *   984.26812    ,  976.11676    ,  967.96677    ,  959.81626    ,
     *   951.66330    ,  943.50596    ,  935.34230    ,  927.17036    ,
     *   918.98814    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   984.56815    ,  976.42184    ,  968.27703    ,  960.13179    ,
     *   951.98423    ,  943.83243    ,  935.67444    ,  927.50831    ,
     *   919.33206    ,
     *   984.87383    ,  976.73267    ,  968.59312    ,  960.45325    ,
     *   952.31119    ,  944.16501    ,  936.01279    ,  927.85257    ,
     *   919.68240    ,
     *   985.18523    ,  977.04931    ,  968.91510    ,  960.78070    ,
     *   952.64423    ,  944.50377    ,  936.35741    ,  928.20321    ,
     *   920.03921    ,
     *   985.50241    ,  977.37181    ,  969.24304    ,  961.11420    ,
     *   952.98341    ,  944.84877    ,  936.70838    ,  928.56029    ,
     *   920.40257    ,
     *   985.82542    ,  977.70025    ,  969.57700    ,  961.45382    ,
     *   953.32881    ,  945.20008    ,  937.06575    ,  928.92388    ,
     *   920.77253    ,
     *   986.15433    ,  978.03466    ,  969.91705    ,  961.79961    ,
     *   953.68047    ,  945.55776    ,  937.42959    ,  929.29403    ,
     *   921.14917    ,
     *   986.48920    ,  978.37513    ,  970.26323    ,  962.15163    ,
     *   954.03847    ,  945.92187    ,  937.79996    ,  929.67082    ,
     *   921.53255    ,
     *   986.83009    ,  978.72172    ,  970.61562    ,  962.50996    ,
     *   954.40287    ,  946.29248    ,  938.17693    ,  930.05431    ,
     *   921.92273    ,
     *   987.17706    ,  979.07447    ,  970.97429    ,  962.87465    ,
     *   954.77372    ,  946.66965    ,  938.56056    ,  930.44457    ,
     *   922.31978    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   987.53017    ,  979.43347    ,  971.33928    ,  963.24577    ,
     *   955.15111    ,  947.05344    ,  938.95092    ,  930.84166    ,
     *   922.72378    ,
     *   987.88949    ,  979.79876    ,  971.71067    ,  963.62339    ,
     *   955.53509    ,  947.44393    ,  939.34807    ,  931.24565    ,
     *   923.13477    ,
     *   988.25508    ,  980.17042    ,  972.08852    ,  964.00756    ,
     *   955.92572    ,  947.84118    ,  939.75209    ,  931.65660    ,
     *   923.55284    ,
     *   988.62700    ,  980.54850    ,  972.47289    ,  964.39835    ,
     *   956.32308    ,  948.24525    ,  940.16303    ,  932.07458    ,
     *   923.97805    ,
     *   989.00532    ,  980.93308    ,  972.86385    ,  964.79583    ,
     *   956.72722    ,  948.65621    ,  940.58097    ,  932.49967    ,
     *   924.41046    ,
     *   989.39010    ,  981.32421    ,  973.26147    ,  965.20007    ,
     *   957.13822    ,  949.07412    ,  941.00596    ,  932.93192    ,
     *   924.85016    ,
     *   989.78140    ,  981.72196    ,  973.66580    ,  965.61112    ,
     *   957.55614    ,  949.49906    ,  941.43809    ,  933.37141    ,
     *   925.29719    ,
     *   990.17930    ,  982.12641    ,  974.07692    ,  966.02907    ,
     *   957.98105    ,  949.93110    ,  941.87742    ,  933.81820    ,
     *   925.75164    ,
     *   990.58385    ,  982.53760    ,  974.49490    ,  966.45397    ,
     *   958.41302    ,  950.37030    ,  942.32401    ,  934.27237    ,
     *   926.21358    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   990.99512    ,  982.95562    ,  974.91980    ,  966.88589    ,
     *   958.85212    ,  950.81672    ,  942.77794    ,  934.73399    ,
     *   926.68307    ,
     *   991.41319    ,  983.38054    ,  975.35169    ,  967.32490    ,
     *   959.29841    ,  951.27045    ,  943.23928    ,  935.20312    ,
     *   927.16019    ,
     *   991.83811    ,  983.81241    ,  975.79065    ,  967.77108    ,
     *   959.75197    ,  951.73156    ,  943.70810    ,  935.67985    ,
     *   927.64501    ,
     *   992.26997    ,  984.25131    ,  976.23673    ,  968.22450    ,
     *   960.21287    ,  952.20011    ,  944.18448    ,  936.16423    ,
     *   928.13761    ,
     *   992.70882    ,  984.69731    ,  976.69002    ,  968.68522    ,
     *   960.68118    ,  952.67617    ,  944.66848    ,  936.65636    ,
     *   928.63805    ,
     *   993.15475    ,  985.15049    ,  977.15058    ,  969.15332    ,
     *   961.15697    ,  953.15984    ,  945.16018    ,  937.15629    ,
     *   929.14642    ,
     *   993.72222    ,  985.72716    ,  977.73664    ,  969.74894    ,
     *   961.76236    ,  953.77521    ,  945.78576    ,  937.79232    ,
     *   929.79315    ,
     *   994.30100    ,  986.31530    ,  978.33432    ,  970.35636    ,
     *   962.37972    ,  954.40271    ,  946.42364    ,  938.44082    ,
     *   930.45253    ,
     *   994.89124    ,  986.91507    ,  978.94379    ,  970.97573    ,
     *   963.00919    ,  955.04251    ,  947.07399    ,  939.10196    ,
     *   931.12472    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   995.49309    ,  987.52661    ,  979.56520    ,  971.60721    ,
     *   963.65094    ,  955.69475    ,  947.73696    ,  939.77590    ,
     *   931.80990    ,
     *   996.10672    ,  988.15008    ,  980.19872    ,  972.25095    ,
     *   964.30513    ,  956.35960    ,  948.41271    ,  940.46280    ,
     *   932.50821    ,
     *   996.73228    ,  988.78566    ,  980.84450    ,  972.90714    ,
     *   964.97193    ,  957.03724    ,  949.10143    ,  941.16284    ,
     *   933.21984    ,
     *   997.36995    ,  989.43351    ,  981.50273    ,  973.57594    ,
     *   965.65152    ,  957.72784    ,  949.80327    ,  941.87620    ,
     *   933.94497    ,
     *   998.01990    ,  990.09382    ,  982.17357    ,  974.25753    ,
     *   966.34407    ,  958.43158    ,  950.51844    ,  942.60305    ,
     *   934.68379    ,
     *   998.68231    ,  990.76675    ,  982.85722    ,  974.95210    ,
     *   967.04977    ,  959.14865    ,  951.24712    ,  943.34360    ,
     *   935.43647    ,
     *   999.35739    ,  991.45252    ,  983.55387    ,  975.65984    ,
     *   967.76883    ,  959.87925    ,  951.98951    ,  944.09804    ,
     *   936.20324    ,
     *   1000.0453    ,  992.15131    ,  984.26373    ,  976.38097    ,
     *   968.50145    ,  960.62359    ,  952.74582    ,  944.86658    ,
     *   936.98430    ,
     *   1000.7463    ,  992.86336    ,  984.98701    ,  977.11569    ,
     *   969.24784    ,  961.38189    ,  953.51628    ,  945.64946    ,
     *   937.77988    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1001.4606    ,  993.58887    ,  985.72394    ,  977.86425    ,
     *   970.00825    ,  962.15439    ,  954.30112    ,  946.44691    ,
     *   938.59021    ,
     *   1002.1885    ,  994.32811    ,  986.47477    ,  978.62689    ,
     *   970.78292    ,  962.94133    ,  955.10059    ,  947.25918    ,
     *   939.41556    ,
     *   1002.9301    ,  995.08132    ,  987.23975    ,  979.40387    ,
     *   971.57212    ,  963.74299    ,  955.91497    ,  948.08654    ,
     *   940.25620    ,
     *   1003.6858    ,  995.84879    ,  988.01919    ,  980.19548    ,
     *   972.37614    ,  964.55967    ,  956.74455    ,  948.92931    ,
     *   941.11243    ,
     *   1004.4559    ,  996.63084    ,  988.81339    ,  981.00205    ,
     *   973.19531    ,  965.39167    ,  957.58966    ,  949.78780    ,
     *   941.98459    ,
     *   1005.2408    ,  997.42781    ,  989.62270    ,  981.82392    ,
     *   974.02997    ,  966.23938    ,  958.45067    ,  950.66238    ,
     *   942.87305    ,
     *   1007.5141    ,  999.73608    ,  991.96649    ,  984.20384    ,
     *   976.44669    ,  968.69360    ,  960.94312    ,  953.19384    ,
     *   945.44435    ,
     *   1009.9173    ,  1002.1758    ,  994.44342    ,  986.71858    ,
     *   978.99991    ,  971.28600    ,  963.57546    ,  955.86693    ,
     *   948.15902    ,
     *   1012.4757    ,  1004.7728    ,  997.07952    ,  989.39449    ,
     *   981.71632    ,  974.04364    ,  966.37511    ,  958.70939    ,
     *   951.04516    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 82, 90) /
     *   1012.5647    ,  1004.8631    ,  997.17121    ,  989.48756    ,
     *   981.81079    ,  974.13954    ,  966.47246    ,  958.80822    ,
     *   951.14549    ,
     *   1012.7427    ,  1005.0438    ,  997.35455    ,  989.67365    ,
     *   981.99967    ,  974.33127    ,  966.66709    ,  959.00581    ,
     *   951.34610    ,
     *   1013.3651    ,  1005.6754    ,  997.99569    ,  990.32439    ,
     *   982.66019    ,  975.00172    ,  967.34767    ,  959.69670    ,
     *   952.04751    ,
     *   1014.3252    ,  1006.6499    ,  998.98471    ,  991.32819    ,
     *   983.67900    ,  976.03582    ,  968.39733    ,  960.76221    ,
     *   953.12918    ,
     *   1015.2872    ,  1007.6262    ,  999.97544    ,  992.33364    ,
     *   984.69944    ,  977.07150    ,  969.44852    ,  961.82921    ,
     *   954.21229    ,
     *   1016.2509    ,  1008.6041    ,  1000.9679    ,  993.34076    ,
     *   985.72150    ,  978.10876    ,  970.50124    ,  962.89769    ,
     *   955.29683    ,
     *   1017.2163    ,  1009.5838    ,  1001.9620    ,  994.34954    ,
     *   986.74518    ,  979.14760    ,  971.55552    ,  963.96767    ,
     *   956.38281    ,
     *   1018.1835    ,  1010.5652    ,  1002.9578    ,  995.35999    ,
     *   987.77050    ,  980.18803    ,  972.61133    ,  965.03914    ,
     *   957.47024    ,
     *   1019.1525    ,  1011.5483    ,  1003.9553    ,  996.37211    ,
     *   988.79745    ,  981.23006    ,  973.66870    ,  966.11212    ,
     *   958.55912    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 91, 99) /
     *   1020.1233    ,  1012.5332    ,  1004.9545    ,  997.38589    ,
     *   989.82603    ,  982.27368    ,  974.72761    ,  967.18660    ,
     *   959.64946    ,
     *   1021.0958    ,  1013.5198    ,  1005.9555    ,  998.40136    ,
     *   990.85625    ,  983.31890    ,  975.78808    ,  968.26259    ,
     *   960.74125    ,
     *   1022.0701    ,  1014.5082    ,  1006.9581    ,  999.41850    ,
     *   991.88811    ,  984.36572    ,  976.85011    ,  969.34010    ,
     *   961.83450    ,
     *   1023.0461    ,  1015.4983    ,  1007.9625    ,  1000.4373    ,
     *   992.92162    ,  985.41414    ,  977.91370    ,  970.41911    ,
     *   962.92922    ,
     *   1030.2434    ,  1022.7976    ,  1015.3652    ,  1007.9449    ,
     *   1000.5355    ,  993.13607    ,  985.74534    ,  978.36227    ,
     *   970.98580    ,
     *   1037.5367    ,  1030.1914    ,  1022.8607    ,  1015.5435    ,
     *   1008.2387    ,  1000.9452    ,  993.66201    ,  986.38810    ,
     *   979.12251    ,
     *   1044.9266    ,  1037.6804    ,  1030.4500    ,  1023.2342    ,
     *   1016.0321    ,  1008.8426    ,  1001.6649    ,  994.49785    ,
     *   987.34070    ,
     *   1052.4141    ,  1045.2656    ,  1038.1338    ,  1031.0178    ,
     *   1023.9166    ,  1016.8293    ,  1009.7549    ,  1002.6927    ,
     *   995.64163    ,
     *   1059.9999    ,  1052.9476    ,  1045.9131    ,  1038.8953    ,
     *   1031.8933    ,  1024.9062    ,  1017.9333    ,  1010.9736    ,
     *   1004.0265    /
        DATA ((SOSF  (J,K),J=  1,  9),K=100,108) /
     *   1067.6845    ,  1060.7272    ,  1053.7884    ,  1046.8672    ,
     *   1039.9628    ,  1033.0742    ,  1026.2008    ,  1019.3417    ,
     *   1012.4963    ,
     *   1075.4688    ,  1068.6051    ,  1061.7606    ,  1054.9344    ,
     *   1048.1259    ,  1041.3341    ,  1034.5584    ,  1027.7980    ,
     *   1021.0522    ,
     *   1083.3533    ,  1076.5818    ,  1069.8302    ,  1063.0976    ,
     *   1056.3834    ,  1049.6867    ,  1043.0068    ,  1036.3431    ,
     *   1029.6950    ,
     *   1091.3385    ,  1084.6579    ,  1077.9978    ,  1071.3574    ,
     *   1064.7359    ,  1058.1326    ,  1051.5469    ,  1044.9781    ,
     *   1038.4256    ,
     *   1099.4250    ,  1092.8341    ,  1086.2641    ,  1079.7143    ,
     *   1073.1840    ,  1066.6725    ,  1060.1792    ,  1053.7035    ,
     *   1047.2448    ,
     *   1107.6133    ,  1101.1107    ,  1094.6295    ,  1088.1689    ,
     *   1081.7283    ,  1075.3070    ,  1068.9045    ,  1062.5201    ,
     *   1056.1534    ,
     *   1115.9038    ,  1109.4882    ,  1103.0944    ,  1096.7216    ,
     *   1090.3693    ,  1084.0367    ,  1077.7233    ,  1071.4286    ,
     *   1065.1520    ,
     *   1124.2969    ,  1117.9671    ,  1111.6594    ,  1105.3730    ,
     *   1099.1074    ,  1092.8620    ,  1086.6361    ,  1080.4294    ,
     *   1074.2412    ,
     *   1132.7929    ,  1126.5477    ,  1120.3247    ,  1114.1234    ,
     *   1107.9431    ,  1101.7833    ,  1095.6434    ,  1089.5230    ,
     *   1083.4216    /
        DATA ((SOSF  (J,K),J=  1,  9),K=109,117) /
     *   1141.3922    ,  1135.2302    ,  1129.0908    ,  1122.9731    ,
     *   1116.8768    ,  1110.8011    ,  1104.7457    ,  1098.7100    ,
     *   1092.6936    ,
     *   1150.0950    ,  1144.0151    ,  1137.9578    ,  1131.9225    ,
     *   1125.9087    ,  1119.9158    ,  1113.9433    ,  1107.9908    ,
     *   1102.0578    ,
     *   1158.9016    ,  1152.9025    ,  1146.9262    ,  1140.9719    ,
     *   1135.0392    ,  1129.1275    ,  1123.2365    ,  1117.3656    ,
     *   1111.5145    ,
     *   1167.8121    ,  1161.8927    ,  1155.9960    ,  1150.1214    ,
     *   1144.2685    ,  1138.4367    ,  1132.6256    ,  1126.8349    ,
     *   1121.0640    ,
     *   1176.8269    ,  1170.9858    ,  1165.1675    ,  1159.3713    ,
     *   1153.5968    ,  1147.8435    ,  1142.1110    ,  1136.3988    ,
     *   1130.7067    ,
     *   1185.9458    ,  1180.1820    ,  1174.4407    ,  1168.7217    ,
     *   1163.0242    ,  1157.3481    ,  1151.6927    ,  1146.0577    ,
     *   1140.4428    ,
     *   1195.1692    ,  1189.4813    ,  1183.8159    ,  1178.1727    ,
     *   1172.5510    ,  1166.9506    ,  1161.3709    ,  1155.8117    ,
     *   1150.2725    ,
     *   1204.4969    ,  1198.8838    ,  1193.2931    ,  1187.7244    ,
     *   1182.1772    ,  1176.6511    ,  1171.1459    ,  1165.6609    ,
     *   1160.1961    ,
     *   1213.9291    ,  1208.3895    ,  1202.8722    ,  1197.3768    ,
     *   1191.9028    ,  1186.4498    ,  1181.0175    ,  1175.6055    ,
     *   1170.2135    /
        DATA ((SOSF  (J,K),J=  1,  9),K=118,126) /
     *   1223.4657    ,  1217.9985    ,  1212.5534    ,  1207.1300    ,
     *   1201.7279    ,  1196.3467    ,  1190.9860    ,  1185.6456    ,
     *   1180.3250    ,
     *   1233.1067    ,  1227.7107    ,  1222.3365    ,  1216.9839    ,
     *   1211.6524    ,  1206.3417    ,  1201.0513    ,  1195.7811    ,
     *   1190.5306    ,
     *   1242.8520    ,  1237.5259    ,  1232.2216    ,  1226.9385    ,
     *   1221.6764    ,  1216.4348    ,  1211.2135    ,  1206.0120    ,
     *   1200.8303    ,
     *   1252.7015    ,  1247.4442    ,  1242.2084    ,  1236.9937    ,
     *   1231.7996    ,  1226.6260    ,  1221.4723    ,  1216.3385    ,
     *   1211.2240    ,
     *   1262.6550    ,  1257.4653    ,  1252.2969    ,  1247.1493    ,
     *   1242.0221    ,  1236.9151    ,  1231.8279    ,  1226.7602    ,
     *   1221.7119    ,
     *   1272.7123    ,  1267.5892    ,  1262.4869    ,  1257.4052    ,
     *   1252.3437    ,  1247.3021    ,  1242.2800    ,  1237.2773    ,
     *   1232.2936    ,
     *   1282.8734    ,  1277.8156    ,  1272.7783    ,  1267.7613    ,
     *   1262.7642    ,  1257.7868    ,  1252.8286    ,  1247.8895    ,
     *   1242.9693    ,
     *   1293.1379    ,  1288.1442    ,  1283.1708    ,  1278.2173    ,
     *   1273.2835    ,  1268.3689    ,  1263.4734    ,  1258.5968    ,
     *   1253.7387    ,
     *   1303.5055    ,  1298.5749    ,  1293.6642    ,  1288.7730    ,
     *   1283.9012    ,  1279.0484    ,  1274.2144    ,  1269.3989    ,
     *   1264.6017    /
        DATA ((SOSF  (J,K),J=  1,  9),K=127,135) /
     *   1313.9761    ,  1309.1074    ,  1304.2581    ,  1299.4282    ,
     *   1294.6172    ,  1289.8249    ,  1285.0511    ,  1280.2956    ,
     *   1275.5581    ,
     *   1324.5493    ,  1319.7413    ,  1314.9524    ,  1310.1825    ,
     *   1305.4312    ,  1300.6983    ,  1295.9835    ,  1291.2867    ,
     *   1286.6076    ,
     *   1335.2248    ,  1330.4764    ,  1325.7467    ,  1321.0357    ,
     *   1316.3429    ,  1311.6681    ,  1307.0112    ,  1302.3720    ,
     *   1297.7502    ,
     *   1346.0022    ,  1341.3122    ,  1336.6407    ,  1331.9874    ,
     *   1327.3520    ,  1322.7343    ,  1318.1341    ,  1313.5512    ,
     *   1308.9854    ,
     *   1356.8811    ,  1352.2485    ,  1347.6340    ,  1343.0373    ,
     *   1338.4581    ,  1333.8963    ,  1329.3516    ,  1324.8239    ,
     *   1320.3131    ,
     *   1367.8612    ,  1363.2849    ,  1358.7263    ,  1354.1850    ,
     *   1349.6609    ,  1345.1539    ,  1340.6636    ,  1336.1900    ,
     *   1331.7329    ,
     *   1378.9420    ,  1374.4209    ,  1369.9170    ,  1365.4302    ,
     *   1360.9601    ,  1356.5067    ,  1352.0697    ,  1347.6491    ,
     *   1343.2446    ,
     *   1390.1232    ,  1385.6561    ,  1381.2060    ,  1376.7724    ,
     *   1372.3553    ,  1367.9544    ,  1363.5696    ,  1359.2008    ,
     *   1354.8478    ,
     *   1401.4042    ,  1396.9902    ,  1392.5926    ,  1388.2112    ,
     *   1383.8459    ,  1379.4965    ,  1375.1628    ,  1370.8447    ,
     *   1366.5421    /
        DATA ((SOSF  (J,K),J=  1,  9),K=136,144) /
     *   1412.7845    ,  1408.4225    ,  1404.0765    ,  1399.7463    ,
     *   1395.4317    ,  1391.1327    ,  1386.8490    ,  1382.5806    ,
     *   1378.3273    ,
     *   1424.2638    ,  1419.9527    ,  1415.6572    ,  1411.3771    ,
     *   1407.1123    ,  1402.8625    ,  1398.6278    ,  1394.4080    ,
     *   1390.2030    ,
     *   1435.8415    ,  1431.5803    ,  1427.3342    ,  1423.1032    ,
     *   1418.8870    ,  1414.6856    ,  1410.4988    ,  1406.3266    ,
     *   1402.1688    ,
     *   1447.5172    ,  1443.3048    ,  1439.1072    ,  1434.9242    ,
     *   1430.7556    ,  1426.6015    ,  1422.4616    ,  1418.3359    ,
     *   1414.2243    ,
     *   1459.2902    ,  1455.1257    ,  1450.9755    ,  1446.8395    ,
     *   1442.7176    ,  1438.6097    ,  1434.5157    ,  1430.4355    ,
     *   1426.3691    ,
     *   1471.1601    ,  1467.0424    ,  1462.9387    ,  1458.8487    ,
     *   1454.7724    ,  1450.7098    ,  1446.6607    ,  1442.6251    ,
     *   1438.6029    ,
     *   1483.1264    ,  1479.0546    ,  1474.9962    ,  1470.9513    ,
     *   1466.9197    ,  1462.9014    ,  1458.8962    ,  1454.9042    ,
     *   1450.9252    ,
     *   1495.1885    ,  1491.1616    ,  1487.1477    ,  1483.1469    ,
     *   1479.1590    ,  1475.1840    ,  1471.2218    ,  1467.2723    ,
     *   1463.3356    ,
     *   1507.3459    ,  1503.3629    ,  1499.3926    ,  1495.4349    ,
     *   1491.4898    ,  1487.5571    ,  1483.6370    ,  1479.7292    ,
     *   1475.8338    /
        DATA ((SOSF  (J,K),J=  1,  9),K=145,153) /
     *   1519.5981    ,  1515.6581    ,  1511.7303    ,  1507.8149    ,
     *   1503.9116    ,  1500.0204    ,  1496.1413    ,  1492.2743    ,
     *   1488.4194    ,
     *   1531.9445    ,  1528.0465    ,  1524.1605    ,  1520.2863    ,
     *   1516.4239    ,  1512.5733    ,  1508.7345    ,  1504.9073    ,
     *   1501.0920    ,
     *   1544.3846    ,  1540.5278    ,  1536.6825    ,  1532.8487    ,
     *   1529.0263    ,  1525.2154    ,  1521.4159    ,  1517.6278    ,
     *   1513.8511    ,
     *   1556.9179    ,  1553.1013    ,  1549.2959    ,  1545.5016    ,
     *   1541.7184    ,  1537.9463    ,  1534.1852    ,  1530.4353    ,
     *   1526.6964    ,
     *   1569.5438    ,  1565.7666    ,  1562.0002    ,  1558.2446    ,
     *   1554.4997    ,  1550.7655    ,  1547.0421    ,  1543.3294    ,
     *   1539.6275    ,
     *   1582.2618    ,  1578.5232    ,  1574.7949    ,  1571.0771    ,
     *   1567.3697    ,  1563.6726    ,  1559.9860    ,  1556.3099    ,
     *   1552.6442    ,
     *   1595.0715    ,  1591.3705    ,  1587.6796    ,  1583.9988    ,
     *   1580.3280    ,  1576.6673    ,  1573.0167    ,  1569.3762    ,
     *   1565.7459    ,
     *   1607.9723    ,  1604.3082    ,  1600.6538    ,  1597.0092    ,
     *   1593.3742    ,  1589.7491    ,  1586.1337    ,  1582.5281    ,
     *   1578.9324    ,
     *   1620.9638    ,  1617.3358    ,  1613.7171    ,  1610.1078    ,
     *   1606.5080    ,  1602.9175    ,  1599.3366    ,  1595.7652    ,
     *   1592.2034    /
        DATA ((SOSF  (J,K),J=  1,  9),K=154,162) /
     *   1634.0454    ,  1630.4527    ,  1626.8690    ,  1623.2944    ,
     *   1619.7288    ,  1616.1724    ,  1612.6252    ,  1609.0872    ,
     *   1605.5585    ,
     *   1647.2168    ,  1643.6586    ,  1640.1091    ,  1636.5684    ,
     *   1633.0364    ,  1629.5133    ,  1625.9991    ,  1622.4938    ,
     *   1618.9976    ,
     *   1660.4776    ,  1656.9532    ,  1653.4371    ,  1649.9295    ,
     *   1646.4304    ,  1642.9399    ,  1639.4579    ,  1635.9847    ,
     *   1632.5202    ,
     *   1673.8273    ,  1670.3359    ,  1666.8526    ,  1663.3775    ,
     *   1659.9105    ,  1656.4518    ,  1653.0015    ,  1649.5596    ,
     *   1646.1262    ,
     *   1687.2655    ,  1683.8065    ,  1680.3553    ,  1676.9119    ,
     *   1673.4764    ,  1670.0490    ,  1666.6296    ,  1663.2184    ,
     *   1659.8155    ,
     *   1700.7919    ,  1697.3646    ,  1693.9447    ,  1690.5325    ,
     *   1687.1278    ,  1683.7310    ,  1680.3419    ,  1676.9608    ,
     *   1673.5877    ,
     *   1714.4062    ,  1711.0099    ,  1707.6208    ,  1704.2390    ,
     *   1700.8645    ,  1697.4976    ,  1694.1383    ,  1690.7866    ,
     *   1687.4427    ,
     *   1728.1081    ,  1724.7422    ,  1721.3831    ,  1718.0312    ,
     *   1714.6863    ,  1711.3487    ,  1708.0185    ,  1704.6957    ,
     *   1701.3805    ,
     *   1741.8973    ,  1738.5611    ,  1735.2316    ,  1731.9088    ,
     *   1728.5930    ,  1725.2842    ,  1721.9824    ,  1718.6880    ,
     *   1715.4008    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   900.91498    ,  892.52314    ,  884.10908    ,  875.67023    ,
     *   867.20391    ,  858.70736    ,  850.17765    ,  841.61174    ,
     *   833.00637    ,
     *   901.08342    ,  892.69478    ,  884.28403    ,  875.84859    ,
     *   867.38581    ,  858.89293    ,  850.36703    ,  841.80507    ,
     *   833.20382    ,
     *   901.25806    ,  892.87274    ,  884.46540    ,  876.03351    ,
     *   867.57439    ,  859.08530    ,  850.56334    ,  842.00548    ,
     *   833.40849    ,
     *   901.43904    ,  893.05714    ,  884.65335    ,  876.22512    ,
     *   867.76980    ,  859.28464    ,  850.76676    ,  842.21313    ,
     *   833.62056    ,
     *   901.62649    ,  893.24814    ,  884.84802    ,  876.42357    ,
     *   867.97218    ,  859.49108    ,  850.97742    ,  842.42818    ,
     *   833.84017    ,
     *   901.82054    ,  893.44587    ,  885.04954    ,  876.62901    ,
     *   868.18167    ,  859.70478    ,  851.19549    ,  842.65078    ,
     *   834.06748    ,
     *   902.02135    ,  893.65048    ,  885.25806    ,  876.84159    ,
     *   868.39844    ,  859.92590    ,  851.42111    ,  842.88108    ,
     *   834.30266    ,
     *   902.22906    ,  893.86210    ,  885.47373    ,  877.06145    ,
     *   868.62263    ,  860.15457    ,  851.65444    ,  843.11925    ,
     *   834.54586    ,
     *   902.44379    ,  894.08088    ,  885.69670    ,  877.28873    ,
     *   868.85438    ,  860.39096    ,  851.89563    ,  843.36544    ,
     *   834.79725    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   902.66569    ,  894.30696    ,  885.92709    ,  877.52359    ,
     *   869.09386    ,  860.63521    ,  852.14484    ,  843.61980    ,
     *   835.05697    ,
     *   902.89490    ,  894.54049    ,  886.16507    ,  877.76616    ,
     *   869.34119    ,  860.88748    ,  852.40223    ,  843.88250    ,
     *   835.32519    ,
     *   903.13156    ,  894.78160    ,  886.41077    ,  878.01661    ,
     *   869.59655    ,  861.14792    ,  852.66794    ,  844.15368    ,
     *   835.60207    ,
     *   903.37582    ,  895.03044    ,  886.66434    ,  878.27507    ,
     *   869.86006    ,  861.41667    ,  852.94213    ,  844.43352    ,
     *   835.88777    ,
     *   903.62780    ,  895.28715    ,  886.92593    ,  878.54169    ,
     *   870.13190    ,  861.69390    ,  853.22495    ,  844.72215    ,
     *   836.18245    ,
     *   903.88767    ,  895.55187    ,  887.19567    ,  878.81662    ,
     *   870.41219    ,  861.97975    ,  853.51656    ,  845.01974    ,
     *   836.48626    ,
     *   904.15554    ,  895.82476    ,  887.47372    ,  879.10001    ,
     *   870.70110    ,  862.27438    ,  853.81712    ,  845.32645    ,
     *   836.79936    ,
     *   904.43157    ,  896.10594    ,  887.76023    ,  879.39200    ,
     *   870.99877    ,  862.57793    ,  854.12676    ,  845.64242    ,
     *   837.12191    ,
     *   904.71590    ,  896.39557    ,  888.05532    ,  879.69275    ,
     *   871.30536    ,  862.89056    ,  854.44566    ,  845.96783    ,
     *   837.45408    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   905.00867    ,  896.69379    ,  888.35916    ,  880.00239    ,
     *   871.62100    ,  863.21242    ,  854.77396    ,  846.30281    ,
     *   837.79601    ,
     *   905.31002    ,  897.00074    ,  888.67188    ,  880.32108    ,
     *   871.94586    ,  863.54366    ,  855.11182    ,  846.64753    ,
     *   838.14786    ,
     *   905.62009    ,  897.31656    ,  888.99364    ,  880.64896    ,
     *   872.28008    ,  863.88443    ,  855.45938    ,  847.00215    ,
     *   838.50980    ,
     *   905.93902    ,  897.64140    ,  889.32457    ,  880.98618    ,
     *   872.62380    ,  864.23489    ,  855.81681    ,  847.36680    ,
     *   838.88197    ,
     *   906.26695    ,  897.97539    ,  889.66482    ,  881.33289    ,
     *   872.97718    ,  864.59517    ,  856.18425    ,  847.74166    ,
     *   839.26454    ,
     *   906.60403    ,  898.31870    ,  890.01454    ,  881.68923    ,
     *   873.34036    ,  864.96544    ,  856.56185    ,  848.12688    ,
     *   839.65766    ,
     *   906.95040    ,  898.67144    ,  890.37387    ,  882.05535    ,
     *   873.71350    ,  865.34584    ,  856.94977    ,  848.52260    ,
     *   840.06148    ,
     *   907.30619    ,  899.03378    ,  890.74295    ,  882.43140    ,
     *   874.09674    ,  865.73652    ,  857.34816    ,  848.92898    ,
     *   840.47616    ,
     *   907.67155    ,  899.40584    ,  891.12193    ,  882.81751    ,
     *   874.49023    ,  866.13763    ,  857.75717    ,  849.34617    ,
     *   840.90185    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   908.04661    ,  899.78778    ,  891.51095    ,  883.21385    ,
     *   874.89412    ,  866.54933    ,  858.17695    ,  849.77433    ,
     *   841.33871    ,
     *   908.43153    ,  900.17974    ,  891.91017    ,  883.62054    ,
     *   875.30854    ,  866.97175    ,  858.60764    ,  850.21361    ,
     *   841.78690    ,
     *   908.82644    ,  900.58186    ,  892.31971    ,  884.03775    ,
     *   875.73366    ,  867.40505    ,  859.04941    ,  850.66416    ,
     *   842.24655    ,
     *   909.13877    ,  900.89988    ,  892.64360    ,  884.36769    ,
     *   876.06984    ,  867.74769    ,  859.39873    ,  851.02040    ,
     *   842.60998    ,
     *   909.45723    ,  901.22413    ,  892.97382    ,  884.70406    ,
     *   876.41257    ,  868.09699    ,  859.75483    ,  851.38355    ,
     *   842.98043    ,
     *   909.78188    ,  901.55468    ,  893.31043    ,  885.04694    ,
     *   876.76192    ,  868.45302    ,  860.11778    ,  851.75366    ,
     *   843.35798    ,
     *   910.11279    ,  901.89158    ,  893.65352    ,  885.39640    ,
     *   877.11795    ,  868.81585    ,  860.48765    ,  852.13081    ,
     *   843.74269    ,
     *   910.45001    ,  902.23491    ,  894.00313    ,  885.75249    ,
     *   877.48074    ,  869.18555    ,  860.86450    ,  852.51507    ,
     *   844.13464    ,
     *   910.79362    ,  902.58472    ,  894.35934    ,  886.11529    ,
     *   877.85034    ,  869.56218    ,  861.24840    ,  852.90651    ,
     *   844.53388    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   911.14368    ,  902.94110    ,  894.72221    ,  886.48487    ,
     *   878.22684    ,  869.94582    ,  861.63944    ,  853.30520    ,
     *   844.94050    ,
     *   911.50025    ,  903.30409    ,  895.09182    ,  886.86129    ,
     *   878.61029    ,  870.33653    ,  862.03766    ,  853.71120    ,
     *   845.35456    ,
     *   911.86341    ,  903.67377    ,  895.46822    ,  887.24461    ,
     *   879.00076    ,  870.73439    ,  862.44314    ,  854.12458    ,
     *   845.77614    ,
     *   912.23322    ,  904.05021    ,  895.85149    ,  887.63492    ,
     *   879.39832    ,  871.13945    ,  862.85596    ,  854.54542    ,
     *   846.20530    ,
     *   912.60973    ,  904.43347    ,  896.24168    ,  888.03226    ,
     *   879.80305    ,  871.55179    ,  863.27617    ,  854.97378    ,
     *   846.64211    ,
     *   912.99303    ,  904.82362    ,  896.63888    ,  888.43672    ,
     *   880.21500    ,  871.97147    ,  863.70385    ,  855.40974    ,
     *   847.08664    ,
     *   913.38318    ,  905.22072    ,  897.04314    ,  888.84836    ,
     *   880.63424    ,  872.39857    ,  864.13907    ,  855.85336    ,
     *   847.53896    ,
     *   913.78023    ,  905.62484    ,  897.45453    ,  889.26725    ,
     *   881.06085    ,  872.83316    ,  864.58190    ,  856.30471    ,
     *   847.99914    ,
     *   914.18427    ,  906.03605    ,  897.87313    ,  889.69345    ,
     *   881.49489    ,  873.27530    ,  865.03240    ,  856.76387    ,
     *   848.46726    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   914.59535    ,  906.45442    ,  898.29899    ,  890.12703    ,
     *   881.93644    ,  873.72505    ,  865.49064    ,  857.23089    ,
     *   848.94337    ,
     *   915.01354    ,  906.88001    ,  898.73219    ,  890.56807    ,
     *   882.38555    ,  874.18250    ,  865.95670    ,  857.70586    ,
     *   849.42756    ,
     *   915.43891    ,  907.31289    ,  899.17280    ,  891.01663    ,
     *   882.84231    ,  874.64771    ,  866.43065    ,  858.18883    ,
     *   849.91989    ,
     *   915.87154    ,  907.75313    ,  899.62088    ,  891.47277    ,
     *   883.30677    ,  875.12076    ,  866.91255    ,  858.67989    ,
     *   850.42043    ,
     *   916.31148    ,  908.20080    ,  900.07650    ,  891.93658    ,
     *   883.77901    ,  875.60170    ,  867.40248    ,  859.17911    ,
     *   850.92925    ,
     *   916.75880    ,  908.65597    ,  900.53974    ,  892.40812    ,
     *   884.25911    ,  876.09061    ,  867.90050    ,  859.68654    ,
     *   851.44643    ,
     *   917.21359    ,  909.11871    ,  901.01066    ,  892.88746    ,
     *   884.74712    ,  876.58757    ,  868.40669    ,  860.20228    ,
     *   851.97204    ,
     *   917.67590    ,  909.58909    ,  901.48933    ,  893.37467    ,
     *   885.24313    ,  877.09265    ,  868.92113    ,  860.72638    ,
     *   852.50614    ,
     *   918.14580    ,  910.06718    ,  901.97583    ,  893.86983    ,
     *   885.74720    ,  877.60591    ,  869.44387    ,  861.25893    ,
     *   853.04882    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   918.62337    ,  910.55305    ,  902.47023    ,  894.37300    ,
     *   886.25941    ,  878.12743    ,  869.97500    ,  861.79998    ,
     *   853.60014    ,
     *   919.10869    ,  911.04678    ,  902.97260    ,  894.88427    ,
     *   886.77983    ,  878.65729    ,  870.51460    ,  862.34963    ,
     *   854.16019    ,
     *   919.60181    ,  911.54843    ,  903.48302    ,  895.40369    ,
     *   887.30853    ,  879.19555    ,  871.06272    ,  862.90794    ,
     *   854.72903    ,
     *   920.10283    ,  912.05809    ,  904.00156    ,  895.93136    ,
     *   887.84560    ,  879.74230    ,  871.61946    ,  863.47500    ,
     *   855.30674    ,
     *   920.61181    ,  912.57582    ,  904.52829    ,  896.46734    ,
     *   888.39110    ,  880.29761    ,  872.18489    ,  864.05086    ,
     *   855.89340    ,
     *   921.12882    ,  913.10171    ,  905.06329    ,  897.01172    ,
     *   888.94512    ,  880.86157    ,  872.75908    ,  864.63563    ,
     *   856.48908    ,
     *   921.78652    ,  913.77066    ,  905.74380    ,  897.70411    ,
     *   889.64974    ,  881.57877    ,  873.48927    ,  865.37921    ,
     *   857.24650    ,
     *   922.45705    ,  914.45263    ,  906.43751    ,  898.40990    ,
     *   890.36794    ,  882.30976    ,  874.23344    ,  866.13698    ,
     *   858.01831    ,
     *   923.14057    ,  915.14778    ,  907.14459    ,  899.12923    ,
     *   891.09989    ,  883.05469    ,  874.99175    ,  866.90908    ,
     *   858.80467    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   923.83725    ,  915.85627    ,  907.86520    ,  899.86229    ,
     *   891.84575    ,  883.81373    ,  875.76436    ,  867.69570    ,
     *   859.60574    ,
     *   924.54726    ,  916.57827    ,  908.59950    ,  900.60924    ,
     *   892.60569    ,  884.58705    ,  876.55146    ,  868.49700    ,
     *   860.42170    ,
     *   925.27077    ,  917.31395    ,  909.34768    ,  901.37025    ,
     *   893.37989    ,  885.37482    ,  877.35321    ,  869.31316    ,
     *   861.25272    ,
     *   926.00796    ,  918.06350    ,  910.10992    ,  902.14551    ,
     *   894.16854    ,  886.17724    ,  878.16980    ,  870.14436    ,
     *   862.09900    ,
     *   926.75902    ,  918.82711    ,  910.88640    ,  902.93520    ,
     *   894.97181    ,  886.99448    ,  879.00142    ,  870.99080    ,
     *   862.96072    ,
     *   927.52414    ,  919.60497    ,  911.67732    ,  903.73954    ,
     *   895.78992    ,  887.82676    ,  879.84828    ,  871.85267    ,
     *   863.83808    ,
     *   928.30352    ,  920.39728    ,  912.48289    ,  904.55871    ,
     *   896.62307    ,  888.67427    ,  880.71058    ,  872.73020    ,
     *   864.73130    ,
     *   929.09739    ,  921.20427    ,  913.30333    ,  905.39295    ,
     *   897.47148    ,  889.53725    ,  881.58854    ,  873.62359    ,
     *   865.64059    ,
     *   929.90596    ,  922.02615    ,  914.13886    ,  906.24248    ,
     *   898.33538    ,  890.41592    ,  882.48240    ,  874.53308    ,
     *   866.56620    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   930.72949    ,  922.86318    ,  914.98973    ,  907.10754    ,
     *   899.21502    ,  891.31053    ,  883.39240    ,  875.45893    ,
     *   867.50837    ,
     *   931.56822    ,  923.71561    ,  915.85620    ,  907.98841    ,
     *   900.11066    ,  892.22134    ,  884.31882    ,  876.40140    ,
     *   868.46737    ,
     *   932.42244    ,  924.58373    ,  916.73855    ,  908.88536    ,
     *   901.02259    ,  893.14865    ,  885.26194    ,  877.36078    ,
     *   869.44350    ,
     *   933.29245    ,  925.46784    ,  917.63710    ,  909.79871    ,
     *   901.95112    ,  894.09277    ,  886.22208    ,  878.33740    ,
     *   870.43707    ,
     *   934.17858    ,  926.36827    ,  918.55218    ,  910.72879    ,
     *   902.89660    ,  895.05405    ,  887.19959    ,  879.33160    ,
     *   871.44845    ,
     *   935.08122    ,  927.28541    ,  919.48417    ,  911.67600    ,
     *   903.85942    ,  896.03288    ,  888.19486    ,  880.34378    ,
     *   872.47803    ,
     *   937.69323    ,  929.93906    ,  922.18043    ,  914.41590    ,
     *   906.64405    ,  898.86340    ,  891.07249    ,  883.26982    ,
     *   875.45384    ,
     *   940.45036    ,  932.73960    ,  925.02537    ,  917.30629    ,
     *   909.58099    ,  901.84807    ,  894.10612    ,  886.35372    ,
     *   878.58939    ,
     *   943.38109    ,  935.71587    ,  928.04820    ,  920.37675    ,
     *   912.70020    ,  905.01723    ,  897.32649    ,  889.62662    ,
     *   881.91623    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 82, 90) /
     *   943.48296    ,  935.81932    ,  928.15325    ,  920.48345    ,
     *   912.80858    ,  905.12733    ,  897.43835    ,  889.74029    ,
     *   882.03177    ,
     *   943.68664    ,  936.02614    ,  928.36329    ,  920.69676    ,
     *   913.02526    ,  905.34744    ,  897.66199    ,  889.96754    ,
     *   882.26273    ,
     *   944.39879    ,  936.74926    ,  929.09760    ,  921.44253    ,
     *   913.78274    ,  906.11692    ,  898.44376    ,  890.76192    ,
     *   883.07005    ,
     *   945.49695    ,  937.86425    ,  930.22979    ,  922.59230    ,
     *   914.95049    ,  907.30309    ,  899.64879    ,  891.98629    ,
     *   884.31425    ,
     *   946.59649    ,  938.98056    ,  931.36323    ,  923.74324    ,
     *   916.11935    ,  908.49027    ,  900.85474    ,  893.21148    ,
     *   885.55917    ,
     *   947.69741    ,  940.09819    ,  932.49792    ,  924.89537    ,
     *   917.28930    ,  909.67847    ,  902.06162    ,  894.43750    ,
     *   886.80482    ,
     *   948.79971    ,  941.21714    ,  933.63387    ,  926.04869    ,
     *   918.46037    ,  910.86770    ,  903.26944    ,  895.66435    ,
     *   888.05119    ,
     *   949.90341    ,  942.33742    ,  934.77109    ,  927.20320    ,
     *   919.63256    ,  912.05796    ,  904.47820    ,  896.89206    ,
     *   889.29832    ,
     *   951.00849    ,  943.45904    ,  935.90957    ,  928.35891    ,
     *   920.80586    ,  913.24926    ,  905.68792    ,  898.12063    ,
     *   890.54620    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 91, 99) /
     *   952.11498    ,  944.58199    ,  937.04933    ,  929.51582    ,
     *   921.98030    ,  914.44162    ,  906.89859    ,  899.35006    ,
     *   891.79484    ,
     *   953.22287    ,  945.70629    ,  938.19037    ,  930.67395    ,
     *   923.15588    ,  915.63503    ,  908.11024    ,  900.58037    ,
     *   893.04427    ,
     *   954.33217    ,  946.83194    ,  939.33269    ,  931.83329    ,
     *   924.33260    ,  916.82950    ,  909.32287    ,  901.81157    ,
     *   894.29448    ,
     *   955.44287    ,  947.95894    ,  940.47631    ,  932.99385    ,
     *   925.51047    ,  918.02505    ,  910.53648    ,  903.04366    ,
     *   895.54548    ,
     *   963.61486    ,  956.24845    ,  948.88553    ,  941.52511    ,
     *   934.16620    ,  926.80781    ,  919.44896    ,  912.08868    ,
     *   904.72601    ,
     *   971.86426    ,  964.61241    ,  957.36606    ,  950.12428    ,
     *   942.88619    ,  935.65091    ,  928.41758    ,  921.18533    ,
     *   913.95333    ,
     *   980.19252    ,  973.05246    ,  965.91967    ,  958.79332    ,
     *   951.67262    ,  944.55678    ,  937.44502    ,  930.33659    ,
     *   923.23075    ,
     *   988.60104    ,  981.57009    ,  974.54801    ,  967.53405    ,
     *   960.52749    ,  953.52762    ,  946.53375    ,  939.54520    ,
     *   932.56131    ,
     *   997.09108    ,  990.16669    ,  983.25261    ,  976.34816    ,
     *   969.45267    ,  962.56550    ,  955.68603    ,  948.81366    ,
     *   941.94779    /
        DATA ((SOSF  (J,K),J= 10, 18),K=100,108) /
     *   1005.6638    ,  998.84356    ,  992.03490    ,  985.23720    ,
     *   978.44985    ,  971.67229    ,  964.90394    ,  958.14426    ,
     *   951.39273    ,
     *   1014.3204    ,  1007.6019    ,  1000.8962    ,  994.20259    ,
     *   987.52062    ,  980.84972    ,  974.18938    ,  967.53910    ,
     *   960.89843    ,
     *   1023.0617    ,  1016.4428    ,  1009.8376    ,  1003.2457    ,
     *   996.66642    ,  990.09938    ,  983.54410    ,  977.00013    ,
     *   970.46704    ,
     *   1031.8889    ,  1025.3673    ,  1018.8604    ,  1012.3676    ,
     *   1005.8886    ,  999.42274    ,  992.96972    ,  986.52910    ,
     *   980.10049    ,
     *   1040.8026    ,  1034.3763    ,  1027.9655    ,  1021.5696    ,
     *   1015.1883    ,  1008.8211    ,  1002.4677    ,  996.12763    ,
     *   989.80056    ,
     *   1049.8038    ,  1043.4707    ,  1037.1538    ,  1030.8527    ,
     *   1024.5668    ,  1018.2958    ,  1012.0394    ,  1005.7972    ,
     *   999.56888    ,
     *   1058.8931    ,  1052.6513    ,  1046.4263    ,  1040.2177    ,
     *   1034.0250    ,  1027.8479    ,  1021.6861    ,  1015.5392    ,
     *   1009.4069    ,
     *   1068.0711    ,  1061.9188    ,  1055.7837    ,  1049.6655    ,
     *   1043.5639    ,  1037.4784    ,  1031.4088    ,  1025.3548    ,
     *   1019.3161    ,
     *   1077.3386    ,  1071.2738    ,  1065.2268    ,  1059.1970    ,
     *   1053.1843    ,  1047.1883    ,  1041.2087    ,  1035.2452    ,
     *   1029.2976    /
        DATA ((SOSF  (J,K),J= 10, 18),K=109,117) /
     *   1086.6961    ,  1080.7170    ,  1074.7561    ,  1068.8128    ,
     *   1062.8871    ,  1056.9784    ,  1051.0866    ,  1045.2114    ,
     *   1039.3525    ,
     *   1096.1440    ,  1090.2489    ,  1084.3722    ,  1078.5136    ,
     *   1072.6728    ,  1066.8495    ,  1061.0434    ,  1055.2543    ,
     *   1049.4820    ,
     *   1105.6827    ,  1099.8699    ,  1094.0758    ,  1088.3000    ,
     *   1082.5423    ,  1076.8023    ,  1071.0799    ,  1065.3749    ,
     *   1059.6869    ,
     *   1115.3127    ,  1109.5805    ,  1103.8672    ,  1098.1724    ,
     *   1092.4959    ,  1086.8375    ,  1081.1968    ,  1075.5737    ,
     *   1069.9680    ,
     *   1125.0342    ,  1119.3810    ,  1113.7468    ,  1108.1314    ,
     *   1102.5344    ,  1096.9555    ,  1091.3947    ,  1085.8517    ,
     *   1080.3262    ,
     *   1134.8476    ,  1129.2718    ,  1123.7151    ,  1118.1772    ,
     *   1112.6580    ,  1107.1570    ,  1101.6742    ,  1096.2093    ,
     *   1090.7622    ,
     *   1144.7531    ,  1139.2532    ,  1133.7723    ,  1128.3104    ,
     *   1122.8672    ,  1117.4423    ,  1112.0357    ,  1106.6472    ,
     *   1101.2765    ,
     *   1154.7510    ,  1149.3253    ,  1143.9188    ,  1138.5312    ,
     *   1133.1623    ,  1127.8119    ,  1122.4798    ,  1117.1657    ,
     *   1111.8697    ,
     *   1164.8412    ,  1159.4884    ,  1154.1546    ,  1148.8398    ,
     *   1143.5437    ,  1138.2660    ,  1133.0067    ,  1127.7655    ,
     *   1122.5422    /
        DATA ((SOSF  (J,K),J= 10, 18),K=118,126) /
     *   1175.0241    ,  1169.7425    ,  1164.4801    ,  1159.2365    ,
     *   1154.0115    ,  1148.8050    ,  1143.6168    ,  1138.4468    ,
     *   1133.2947    ,
     *   1185.2996    ,  1180.0879    ,  1174.8952    ,  1169.7213    ,
     *   1164.5660    ,  1159.4291    ,  1154.3105    ,  1149.2099    ,
     *   1144.1273    ,
     *   1195.6679    ,  1190.5246    ,  1185.4003    ,  1180.2946    ,
     *   1175.2074    ,  1170.1386    ,  1165.0879    ,  1160.0552    ,
     *   1155.0404    ,
     *   1206.1288    ,  1201.0526    ,  1195.9952    ,  1190.9563    ,
     *   1185.9358    ,  1180.9335    ,  1175.9492    ,  1170.9829    ,
     *   1166.0344    ,
     *   1216.6825    ,  1211.6720    ,  1206.6800    ,  1201.7065    ,
     *   1196.7512    ,  1191.8140    ,  1186.8947    ,  1181.9932    ,
     *   1177.1093    ,
     *   1227.3288    ,  1222.3826    ,  1217.4548    ,  1212.5452    ,
     *   1207.6537    ,  1202.7802    ,  1197.9243    ,  1193.0862    ,
     *   1188.2656    ,
     *   1238.0677    ,  1233.1845    ,  1228.3194    ,  1223.4725    ,
     *   1218.6434    ,  1213.8321    ,  1209.0383    ,  1204.2621    ,
     *   1199.5032    ,
     *   1248.8990    ,  1244.0775    ,  1239.2739    ,  1234.4882    ,
     *   1229.7202    ,  1224.9697    ,  1220.2366    ,  1215.5209    ,
     *   1210.8223    ,
     *   1259.8226    ,  1255.0615    ,  1250.3181    ,  1245.5924    ,
     *   1240.8840    ,  1236.1931    ,  1231.5193    ,  1226.8626    ,
     *   1222.2230    /
        DATA ((SOSF  (J,K),J= 10, 18),K=127,135) /
     *   1270.8384    ,  1266.1364    ,  1261.4519    ,  1256.7848    ,
     *   1252.1349    ,  1247.5021    ,  1242.8863    ,  1238.2874    ,
     *   1233.7053    ,
     *   1281.9461    ,  1277.3020    ,  1272.6752    ,  1268.0655    ,
     *   1263.4727    ,  1258.8968    ,  1254.3377    ,  1249.7952    ,
     *   1245.2693    ,
     *   1293.1456    ,  1288.5582    ,  1283.9877    ,  1279.4341    ,
     *   1274.8973    ,  1270.3770    ,  1265.8732    ,  1261.3859    ,
     *   1256.9150    ,
     *   1304.4366    ,  1299.9047    ,  1295.3894    ,  1290.8907    ,
     *   1286.4085    ,  1281.9426    ,  1277.4930    ,  1273.0595    ,
     *   1268.6422    ,
     *   1315.8189    ,  1311.3412    ,  1306.8799    ,  1302.4350    ,
     *   1298.0062    ,  1293.5934    ,  1289.1967    ,  1284.8160    ,
     *   1280.4511    ,
     *   1327.2921    ,  1322.8676    ,  1318.4591    ,  1314.0667    ,
     *   1309.6901    ,  1305.3294    ,  1300.9844    ,  1296.6551    ,
     *   1292.3414    ,
     *   1338.8561    ,  1334.4835    ,  1330.1267    ,  1325.7857    ,
     *   1321.4602    ,  1317.1503    ,  1312.8558    ,  1308.5768    ,
     *   1304.3131    ,
     *   1350.5105    ,  1346.1887    ,  1341.8825    ,  1337.5917    ,
     *   1333.3162    ,  1329.0559    ,  1324.8108    ,  1320.5809    ,
     *   1316.3660    ,
     *   1362.2549    ,  1357.9829    ,  1353.7261    ,  1349.4844    ,
     *   1345.2577    ,  1341.0460    ,  1336.8492    ,  1332.6672    ,
     *   1328.5001    /
        DATA ((SOSF  (J,K),J= 10, 18),K=136,144) /
     *   1374.0891    ,  1369.8658    ,  1365.6573    ,  1361.4637    ,
     *   1357.2847    ,  1353.1204    ,  1348.9708    ,  1344.8357    ,
     *   1340.7152    ,
     *   1386.0127    ,  1381.8370    ,  1377.6758    ,  1373.5291    ,
     *   1369.3968    ,  1365.2789    ,  1361.1754    ,  1357.0861    ,
     *   1353.0111    ,
     *   1398.0253    ,  1393.8962    ,  1389.7812    ,  1385.6805    ,
     *   1381.5938    ,  1377.5212    ,  1373.4627    ,  1369.4182    ,
     *   1365.3877    ,
     *   1410.1267    ,  1406.0430    ,  1401.9733    ,  1397.9174    ,
     *   1393.8754    ,  1389.8471    ,  1385.8326    ,  1381.8318    ,
     *   1377.8447    ,
     *   1422.3163    ,  1418.2772    ,  1414.2517    ,  1410.2397    ,
     *   1406.2413    ,  1402.2563    ,  1398.2848    ,  1394.3267    ,
     *   1390.3821    ,
     *   1434.5940    ,  1430.5984    ,  1426.6161    ,  1422.6470    ,
     *   1418.6912    ,  1414.7485    ,  1410.8190    ,  1406.9027    ,
     *   1402.9995    ,
     *   1446.9592    ,  1443.0062    ,  1439.0661    ,  1435.1390    ,
     *   1431.2248    ,  1427.3235    ,  1423.4351    ,  1419.5595    ,
     *   1415.6969    ,
     *   1459.4116    ,  1455.5002    ,  1451.6015    ,  1447.7154    ,
     *   1443.8419    ,  1439.9810    ,  1436.1327    ,  1432.2970    ,
     *   1428.4739    ,
     *   1471.9508    ,  1468.0802    ,  1464.2218    ,  1460.3758    ,
     *   1456.5421    ,  1452.7207    ,  1448.9116    ,  1445.1149    ,
     *   1441.3305    /
        DATA ((SOSF  (J,K),J= 10, 18),K=145,153) /
     *   1484.5765    ,  1480.7456    ,  1476.9268    ,  1473.1200    ,
     *   1469.3251    ,  1465.5424    ,  1461.7716    ,  1458.0130    ,
     *   1454.2664    ,
     *   1497.2883    ,  1493.4963    ,  1489.7161    ,  1485.9476    ,
     *   1482.1908    ,  1478.4458    ,  1474.7125    ,  1470.9910    ,
     *   1467.2814    ,
     *   1510.0858    ,  1506.3319    ,  1502.5894    ,  1498.8583    ,
     *   1495.1387    ,  1491.4306    ,  1487.7340    ,  1484.0489    ,
     *   1480.3753    ,
     *   1522.9686    ,  1519.2519    ,  1515.5463    ,  1511.8519    ,
     *   1508.1687    ,  1504.4966    ,  1500.8358    ,  1497.1863    ,
     *   1493.5480    ,
     *   1535.9364    ,  1532.2561    ,  1528.5867    ,  1524.9281    ,
     *   1521.2804    ,  1517.6436    ,  1514.0178    ,  1510.4030    ,
     *   1506.7993    ,
     *   1548.9889    ,  1545.3442    ,  1541.7101    ,  1538.0865    ,
     *   1534.4736    ,  1530.8713    ,  1527.2798    ,  1523.6990    ,
     *   1520.1290    ,
     *   1562.1258    ,  1558.5159    ,  1554.9163    ,  1551.3270    ,
     *   1547.7480    ,  1544.1795    ,  1540.6215    ,  1537.0739    ,
     *   1533.5370    ,
     *   1575.3466    ,  1571.7708    ,  1568.2050    ,  1564.6492    ,
     *   1561.1035    ,  1557.5680    ,  1554.0427    ,  1550.5277    ,
     *   1547.0231    ,
     *   1588.6512    ,  1585.1087    ,  1581.5759    ,  1578.0529    ,
     *   1574.5398    ,  1571.0366    ,  1567.5434    ,  1564.0602    ,
     *   1560.5872    /
        DATA ((SOSF  (J,K),J= 10, 18),K=154,162) /
     *   1602.0392    ,  1598.5293    ,  1595.0289    ,  1591.5380    ,
     *   1588.0568    ,  1584.5852    ,  1581.1233    ,  1577.6713    ,
     *   1574.2292    ,
     *   1615.5104    ,  1612.0324    ,  1608.5637    ,  1605.1042    ,
     *   1601.6542    ,  1598.2135    ,  1594.7824    ,  1591.3609    ,
     *   1587.9490    ,
     *   1629.0646    ,  1625.6178    ,  1622.1801    ,  1618.7514    ,
     *   1615.3319    ,  1611.9215    ,  1608.5205    ,  1605.1289    ,
     *   1601.7467    ,
     *   1642.7014    ,  1639.2853    ,  1635.8779    ,  1632.4794    ,
     *   1629.0897    ,  1625.7091    ,  1622.3375    ,  1618.9752    ,
     *   1615.6220    ,
     *   1656.4209    ,  1653.0347    ,  1649.6571    ,  1646.2880    ,
     *   1642.9277    ,  1639.5761    ,  1636.2335    ,  1632.8998    ,
     *   1629.5751    ,
     *   1670.2227    ,  1666.8659    ,  1663.5174    ,  1660.1773    ,
     *   1656.8457    ,  1653.5226    ,  1650.2082    ,  1646.9026    ,
     *   1643.6059    ,
     *   1684.1067    ,  1680.7787    ,  1677.4588    ,  1674.1470    ,
     *   1670.8436    ,  1667.5485    ,  1664.2619    ,  1660.9838    ,
     *   1657.7145    ,
     *   1698.0729    ,  1694.7731    ,  1691.4812    ,  1688.1973    ,
     *   1684.9214    ,  1681.6537    ,  1678.3944    ,  1675.1434    ,
     *   1671.9009    ,
     *   1712.1212    ,  1708.8490    ,  1705.5846    ,  1702.3280    ,
     *   1699.0792    ,  1695.8384    ,  1692.6058    ,  1689.3814    ,
     *   1686.1652    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   824.35811    ,  815.66327    ,  806.91786    ,  798.11750    ,
     *   789.25738    ,  780.33212    ,  771.33564    ,  762.26103    ,
     *   753.10032    ,
     *   824.55985    ,  815.86950    ,  807.12877    ,  798.33332    ,
     *   789.47837    ,  780.55855    ,  771.56783    ,  762.49933    ,
     *   753.34513    ,
     *   824.76897    ,  816.08326    ,  807.34738    ,  798.55703    ,
     *   789.70742    ,  780.79324    ,  771.80847    ,  762.74628    ,
     *   753.59881    ,
     *   824.98564    ,  816.30472    ,  807.57387    ,  798.78878    ,
     *   789.94470    ,  781.03634    ,  772.05774    ,  763.00208    ,
     *   753.86157    ,
     *   825.21000    ,  816.53405    ,  807.80839    ,  799.02874    ,
     *   790.19038    ,  781.28805    ,  772.31581    ,  763.26690    ,
     *   754.13358    ,
     *   825.44223    ,  816.77141    ,  808.05112    ,  799.27710    ,
     *   790.44465    ,  781.54853    ,  772.58286    ,  763.54093    ,
     *   754.41503    ,
     *   825.68249    ,  817.01697    ,  808.30222    ,  799.53401    ,
     *   790.70766    ,  781.81797    ,  772.85908    ,  763.82434    ,
     *   754.70611    ,
     *   825.93093    ,  817.27089    ,  808.56186    ,  799.79964    ,
     *   790.97959    ,  782.09653    ,  773.14465    ,  764.11733    ,
     *   755.00700    ,
     *   826.18773    ,  817.53333    ,  808.83021    ,  800.07418    ,
     *   791.26062    ,  782.38440    ,  773.43974    ,  764.42008    ,
     *   755.31789    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   826.45304    ,  817.80446    ,  809.10743    ,  800.35778    ,
     *   791.55092    ,  782.68175    ,  773.74454    ,  764.73276    ,
     *   755.63896    ,
     *   826.72701    ,  818.08445    ,  809.39370    ,  800.65062    ,
     *   791.85066    ,  782.98876    ,  774.05921    ,  765.05556    ,
     *   755.97041    ,
     *   827.00983    ,  818.37345    ,  809.68917    ,  800.95286    ,
     *   792.16001    ,  783.30559    ,  774.38394    ,  765.38866    ,
     *   756.31240    ,
     *   827.30164    ,  818.67163    ,  809.99401    ,  801.26468    ,
     *   792.47915    ,  783.63243    ,  774.71891    ,  765.73223    ,
     *   756.66513    ,
     *   827.60260    ,  818.97916    ,  810.30840    ,  801.58625    ,
     *   792.80825    ,  783.96945    ,  775.06430    ,  766.08647    ,
     *   757.02878    ,
     *   827.91289    ,  819.29620    ,  810.63249    ,  801.91772    ,
     *   793.14748    ,  784.31683    ,  775.42027    ,  766.45154    ,
     *   757.40352    ,
     *   828.23265    ,  819.62291    ,  810.96645    ,  802.25928    ,
     *   793.49700    ,  784.67473    ,  775.78700    ,  766.82762    ,
     *   757.78954    ,
     *   828.56205    ,  819.95945    ,  811.31045    ,  802.61108    ,
     *   793.85699    ,  785.04332    ,  776.16467    ,  767.21490    ,
     *   758.18702    ,
     *   828.90126    ,  820.30599    ,  811.66465    ,  802.97330    ,
     *   794.22761    ,  785.42279    ,  776.55346    ,  767.61354    ,
     *   758.59613    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   829.25042    ,  820.66269    ,  812.02922    ,  803.34610    ,
     *   794.60905    ,  785.81329    ,  776.95352    ,  768.02372    ,
     *   759.01705    ,
     *   829.60970    ,  821.02971    ,  812.40432    ,  803.72965    ,
     *   795.00145    ,  786.21501    ,  777.36505    ,  768.44562    ,
     *   759.44996    ,
     *   829.97925    ,  821.40720    ,  812.79010    ,  804.12411    ,
     *   795.40500    ,  786.62810    ,  777.78820    ,  768.87941    ,
     *   759.89502    ,
     *   830.35925    ,  821.79534    ,  813.18675    ,  804.52964    ,
     *   795.81985    ,  787.05274    ,  778.22315    ,  769.32525    ,
     *   760.35243    ,
     *   830.74983    ,  822.19428    ,  813.59440    ,  804.94641    ,
     *   796.24617    ,  787.48909    ,  778.67006    ,  769.78332    ,
     *   760.82233    ,
     *   831.15117    ,  822.60418    ,  814.01324    ,  805.37459    ,
     *   796.68412    ,  787.93732    ,  779.12911    ,  770.25379    ,
     *   761.30492    ,
     *   831.56341    ,  823.02520    ,  814.44341    ,  805.81432    ,
     *   797.13388    ,  788.39759    ,  779.60045    ,  770.73683    ,
     *   761.80035    ,
     *   831.98672    ,  823.45749    ,  814.88508    ,  806.26578    ,
     *   797.59560    ,  788.87007    ,  780.08426    ,  771.23260    ,
     *   762.30879    ,
     *   832.42125    ,  823.90122    ,  815.33840    ,  806.72913    ,
     *   798.06944    ,  789.35493    ,  780.58070    ,  771.74127    ,
     *   762.83041    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   832.86716    ,  824.35654    ,  815.80354    ,  807.20452    ,
     *   798.55557    ,  789.85231    ,  781.08994    ,  772.26300    ,
     *   763.36537    ,
     *   833.32459    ,  824.82361    ,  816.28065    ,  807.69212    ,
     *   799.05414    ,  790.36240    ,  781.61212    ,  772.79796    ,
     *   763.91385    ,
     *   833.79371    ,  825.30258    ,  816.76988    ,  808.19208    ,
     *   799.56531    ,  790.88533    ,  782.14743    ,  773.34630    ,
     *   764.47599    ,
     *   834.16461    ,  825.68124    ,  817.15664    ,  808.58729    ,
     *   799.96936    ,  791.29865    ,  782.57049    ,  773.77963    ,
     *   764.92018    ,
     *   834.54265    ,  826.06719    ,  817.55082    ,  808.99006    ,
     *   800.38112    ,  791.71983    ,  783.00156    ,  774.22114    ,
     *   765.37273    ,
     *   834.92792    ,  826.46049    ,  817.95249    ,  809.40046    ,
     *   800.80065    ,  792.14893    ,  783.44072    ,  774.67090    ,
     *   765.83369    ,
     *   835.32048    ,  826.86121    ,  818.36172    ,  809.81856    ,
     *   801.22804    ,  792.58604    ,  783.88804    ,  775.12898    ,
     *   766.30314    ,
     *   835.72040    ,  827.26944    ,  818.77858    ,  810.24444    ,
     *   801.66334    ,  793.03122    ,  784.34359    ,  775.59545    ,
     *   766.78115    ,
     *   836.12776    ,  827.68522    ,  819.20315    ,  810.67817    ,
     *   802.10664    ,  793.48455    ,  784.80745    ,  776.07039    ,
     *   767.26780    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   836.54262    ,  828.10865    ,  819.63549    ,  811.11982    ,
     *   802.55801    ,  793.94609    ,  785.27968    ,  776.55387    ,
     *   767.76315    ,
     *   836.96505    ,  828.53978    ,  820.07568    ,  811.56945    ,
     *   803.01751    ,  794.41592    ,  785.76035    ,  777.04595    ,
     *   768.26729    ,
     *   837.39513    ,  828.97869    ,  820.52378    ,  812.02714    ,
     *   803.48522    ,  794.89412    ,  786.24955    ,  777.54672    ,
     *   768.78027    ,
     *   837.83292    ,  829.42545    ,  820.97988    ,  812.49297    ,
     *   803.96120    ,  795.38074    ,  786.74733    ,  778.05624    ,
     *   769.30217    ,
     *   838.27849    ,  829.88012    ,  821.44403    ,  812.96699    ,
     *   804.44554    ,  795.87586    ,  787.25377    ,  778.57457    ,
     *   769.83306    ,
     *   838.73191    ,  830.34279    ,  821.91631    ,  813.44929    ,
     *   804.93830    ,  796.37956    ,  787.76894    ,  779.10181    ,
     *   770.37301    ,
     *   839.19326    ,  830.81352    ,  822.39679    ,  813.93993    ,
     *   805.43955    ,  796.89190    ,  788.29291    ,  779.63800    ,
     *   770.92209    ,
     *   839.66260    ,  831.29237    ,  822.88554    ,  814.43899    ,
     *   805.94935    ,  797.41296    ,  788.82575    ,  780.18322    ,
     *   771.48036    ,
     *   840.14001    ,  831.77943    ,  823.38262    ,  814.94653    ,
     *   806.46780    ,  797.94280    ,  789.36753    ,  780.73755    ,
     *   772.04790    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   840.62555    ,  832.27475    ,  823.88812    ,  815.46262    ,
     *   806.99494    ,  798.48149    ,  789.91832    ,  781.30104    ,
     *   772.62478    ,
     *   841.11929    ,  832.77842    ,  824.40210    ,  815.98733    ,
     *   807.53085    ,  799.02911    ,  790.47819    ,  781.87378    ,
     *   773.21106    ,
     *   841.62131    ,  833.29049    ,  824.92463    ,  816.52075    ,
     *   808.07561    ,  799.58572    ,  791.04721    ,  782.45583    ,
     *   773.80682    ,
     *   842.13168    ,  833.81105    ,  825.45579    ,  817.06293    ,
     *   808.62928    ,  800.15139    ,  791.62545    ,  783.04725    ,
     *   774.41212    ,
     *   842.65046    ,  834.34017    ,  825.99564    ,  817.61394    ,
     *   809.19194    ,  800.72621    ,  792.21299    ,  783.64813    ,
     *   775.02704    ,
     *   843.17773    ,  834.87791    ,  826.54425    ,  818.17387    ,
     *   809.76366    ,  801.31023    ,  792.80988    ,  784.25853    ,
     *   775.65163    ,
     *   843.71357    ,  835.42435    ,  827.10170    ,  818.74278    ,
     *   810.34450    ,  801.90353    ,  793.41621    ,  784.87851    ,
     *   776.28598    ,
     *   844.25803    ,  835.97955    ,  827.66806    ,  819.32074    ,
     *   810.93454    ,  802.50618    ,  794.03204    ,  785.50816    ,
     *   776.93014    ,
     *   844.81120    ,  836.54361    ,  828.24341    ,  819.90783    ,
     *   811.53386    ,  803.11825    ,  794.65745    ,  786.14754    ,
     *   777.58420    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   845.37315    ,  837.11657    ,  828.82781    ,  820.50411    ,
     *   812.14252    ,  803.73981    ,  795.29250    ,  786.79672    ,
     *   778.24821    ,
     *   845.94396    ,  837.69853    ,  829.42134    ,  821.10967    ,
     *   812.76060    ,  804.37095    ,  795.93727    ,  787.45578    ,
     *   778.92226    ,
     *   846.52369    ,  838.28956    ,  830.02408    ,  821.72458    ,
     *   813.38817    ,  805.01173    ,  796.59184    ,  788.12478    ,
     *   779.60642    ,
     *   847.11244    ,  838.88972    ,  830.63610    ,  822.34891    ,
     *   814.02531    ,  805.66222    ,  797.25628    ,  788.80381    ,
     *   780.30075    ,
     *   847.71026    ,  839.49911    ,  831.25748    ,  822.98275    ,
     *   814.67210    ,  806.32250    ,  797.93065    ,  789.49292    ,
     *   781.00533    ,
     *   848.31724    ,  840.11779    ,  831.88829    ,  823.62616    ,
     *   815.32861    ,  806.99266    ,  798.61505    ,  790.19222    ,
     *   781.72023    ,
     *   849.08897    ,  840.90434    ,  832.69020    ,  824.44401    ,
     *   816.16304    ,  807.84435    ,  799.48475    ,  791.08075    ,
     *   782.62850    ,
     *   849.87530    ,  841.70569    ,  833.50713    ,  825.27711    ,
     *   817.01294    ,  808.71174    ,  800.37038    ,  791.98544    ,
     *   783.55317    ,
     *   850.67638    ,  842.52202    ,  834.33925    ,  826.12561    ,
     *   817.87847    ,  809.59499    ,  801.27210    ,  792.90646    ,
     *   784.49439    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   851.49239    ,  843.35349    ,  835.18673    ,  826.98969    ,
     *   818.75980    ,  810.49426    ,  802.19008    ,  793.84396    ,
     *   785.45233    ,
     *   852.32350    ,  844.20026    ,  836.04973    ,  827.86952    ,
     *   819.65709    ,  811.40972    ,  803.12447    ,  794.79812    ,
     *   786.42716    ,
     *   853.16988    ,  845.06252    ,  836.92843    ,  828.76526    ,
     *   820.57053    ,  812.34156    ,  804.07546    ,  795.76909    ,
     *   787.41903    ,
     *   854.03172    ,  845.94046    ,  837.82302    ,  829.67712    ,
     *   821.50029    ,  813.28994    ,  805.04322    ,  796.75707    ,
     *   788.42814    ,
     *   854.90922    ,  846.83426    ,  838.73369    ,  830.60527    ,
     *   822.44658    ,  814.25506    ,  806.02795    ,  797.76224    ,
     *   789.45467    ,
     *   855.80257    ,  847.74412    ,  839.66064    ,  831.54992    ,
     *   823.40958    ,  815.23713    ,  807.02984    ,  798.78480    ,
     *   790.49881    ,
     *   856.71198    ,  848.67027    ,  840.60409    ,  832.51128    ,
     *   824.38952    ,  816.23634    ,  808.04911    ,  799.82496    ,
     *   791.56077    ,
     *   857.63768    ,  849.61291    ,  841.56425    ,  833.48957    ,
     *   825.38660    ,  817.25294    ,  809.08598    ,  800.88294    ,
     *   792.64078    ,
     *   858.57990    ,  850.57229    ,  842.54137    ,  834.48504    ,
     *   826.40108    ,  818.28714    ,  810.14068    ,  801.95898    ,
     *   793.73907    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   859.53890    ,  851.54866    ,  843.53569    ,  835.49793    ,
     *   827.43320    ,  819.33921    ,  811.21347    ,  803.05332    ,
     *   794.85588    ,
     *   860.51495    ,  852.54230    ,  844.54749    ,  836.52851    ,
     *   828.48324    ,  820.40941    ,  812.30462    ,  804.16625    ,
     *   795.99150    ,
     *   861.50834    ,  853.55349    ,  845.57706    ,  837.57709    ,
     *   829.55149    ,  821.49806    ,  813.41442    ,  805.29805    ,
     *   797.14621    ,
     *   862.51938    ,  854.58255    ,  846.62473    ,  838.64399    ,
     *   830.63829    ,  822.60546    ,  814.54321    ,  806.44907    ,
     *   798.32036    ,
     *   863.54845    ,  855.62986    ,  847.69087    ,  839.72958    ,
     *   831.74399    ,  823.73200    ,  815.69136    ,  807.61966    ,
     *   799.51431    ,
     *   864.59594    ,  856.69582    ,  848.77587    ,  840.83426    ,
     *   832.86902    ,  824.87809    ,  816.85929    ,  808.81026    ,
     *   800.72848    ,
     *   867.62298    ,  859.77563    ,  851.91011    ,  844.02466    ,
     *   836.11747    ,  828.18659    ,  820.23000    ,  812.24551    ,
     *   804.23079    ,
     *   870.81166    ,  863.01899    ,  855.20980    ,  847.38246    ,
     *   839.53524    ,  831.66635    ,  823.77390    ,  815.85588    ,
     *   807.91012    ,
     *   874.19393    ,  866.45827    ,  858.70777    ,  850.94088    ,
     *   843.15602    ,  835.35151    ,  827.52560    ,  819.67643    ,
     *   811.80204    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 82, 90) /
     *   874.31138    ,  866.57768    ,  858.82919    ,  851.06438    ,
     *   843.28166    ,  835.47936    ,  827.65574    ,  819.80893    ,
     *   811.93698    ,
     *   874.54615    ,  866.81637    ,  859.07191    ,  851.31126    ,
     *   843.53282    ,  835.73493    ,  827.91586    ,  820.07377    ,
     *   812.20671    ,
     *   875.36675    ,  867.65063    ,  859.92022    ,  852.17403    ,
     *   844.41049    ,  836.62798    ,  828.82480    ,  820.99912    ,
     *   813.14906    ,
     *   876.63133    ,  868.93613    ,  861.22725    ,  853.50322    ,
     *   845.76251    ,  838.00354    ,  830.22466    ,  822.42411    ,
     *   814.60004    ,
     *   877.89650    ,  870.22211    ,  862.53462    ,  854.83259    ,
     *   847.11455    ,  839.37895    ,  831.62418    ,  823.84855    ,
     *   816.05025    ,
     *   879.16228    ,  871.50858    ,  863.84234    ,  856.16217    ,
     *   848.46664    ,  840.75424    ,  833.02340    ,  825.27247    ,
     *   817.49973    ,
     *   880.42869    ,  872.79554    ,  865.15042    ,  857.49197    ,
     *   849.81879    ,  842.12942    ,  834.42232    ,  826.69591    ,
     *   818.94849    ,
     *   881.69572    ,  874.08301    ,  866.45888    ,  858.82201    ,
     *   851.17103    ,  843.50452    ,  835.82098    ,  828.11888    ,
     *   820.39658    ,
     *   882.96340    ,  875.37101    ,  867.76774    ,  860.15231    ,
     *   852.52337    ,  844.87955    ,  837.21940    ,  829.54142    ,
     *   821.84402    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 91, 99) /
     *   884.23174    ,  876.65954    ,  869.07701    ,  861.48288    ,
     *   853.87584    ,  846.25455    ,  838.61760    ,  830.96355    ,
     *   823.29084    ,
     *   885.50075    ,  877.94863    ,  870.38670    ,  862.81373    ,
     *   855.22844    ,  847.62952    ,  840.01561    ,  832.38530    ,
     *   824.73708    ,
     *   886.77043    ,  879.23828    ,  871.69683    ,  864.14489    ,
     *   856.58120    ,  849.00450    ,  841.41345    ,  833.80669    ,
     *   826.18276    ,
     *   888.04081    ,  880.52850    ,  873.00742    ,  865.47636    ,
     *   857.93414    ,  850.37950    ,  842.81114    ,  835.22775    ,
     *   827.62791    ,
     *   897.35997    ,  889.98958    ,  882.61386    ,  875.23181    ,
     *   867.84243    ,  860.44469    ,  853.03753    ,  845.61987    ,
     *   838.19060    ,
     *   906.72071    ,  899.48665    ,  892.25031    ,  885.01083    ,
     *   877.76738    ,  870.51909    ,  863.26511    ,  856.00455    ,
     *   848.73651    ,
     *   916.12675    ,  909.02386    ,  901.92137    ,  894.81856    ,
     *   887.71471    ,  880.60911    ,  873.50105    ,  866.38980    ,
     *   859.27464    ,
     *   925.58144    ,  918.60495    ,  911.63122    ,  904.65964    ,
     *   897.68960    ,  890.72051    ,  883.75176    ,  876.78277    ,
     *   869.81295    ,
     *   935.08787    ,  928.23333    ,  921.38365    ,  914.53827    ,
     *   907.69671    ,  900.85844    ,  894.02297    ,  887.18982    ,
     *   880.35850    /
        DATA ((SOSF  (J,K),J= 19, 27),K=100,108) /
     *   944.64884    ,  937.91211    ,  931.18207    ,  924.45826    ,
     *   917.74023    ,  911.02757    ,  904.31985    ,  897.61667    ,
     *   890.91763    ,
     *   954.26692    ,  947.64412    ,  941.02963    ,  934.42304    ,
     *   927.82399    ,  921.23210    ,  914.64702    ,  908.06842    ,
     *   901.49597    ,
     *   963.94443    ,  957.43193    ,  950.92915    ,  944.43576    ,
     *   937.95142    ,  931.47583    ,  925.00868    ,  918.54969    ,
     *   912.09859    ,
     *   973.68353    ,  967.27789    ,  960.88323    ,  954.49925    ,
     *   948.12566    ,  941.76220    ,  935.40859    ,  929.06462    ,
     *   922.73005    ,
     *   983.48617    ,  977.18416    ,  970.89423    ,  964.61611    ,
     *   958.34955    ,  952.09432    ,  945.85018    ,  939.61695    ,
     *   933.39444    ,
     *   993.35414    ,  987.15270    ,  980.96430    ,  974.78870    ,
     *   968.62568    ,  962.47503    ,  956.33655    ,  950.21008    ,
     *   944.09546    ,
     *   1003.2891    ,  997.18529    ,  991.09540    ,  985.01916    ,
     *   978.95639    ,  972.90689    ,  966.87050    ,  960.84707    ,
     *   954.83648    ,
     *   1013.2924    ,  1007.2836    ,  1001.2893    ,  995.30946    ,
     *   989.34382    ,  983.39225    ,  977.45459    ,  971.53071    ,
     *   965.62051    ,
     *   1023.3656    ,  1017.4490    ,  1011.5477    ,  1005.6614    ,
     *   999.78993    ,  993.93323    ,  988.09113    ,  982.26353    ,
     *   976.45031    /
        DATA ((SOSF  (J,K),J= 19, 27),K=109,117) /
     *   1033.5098    ,  1027.6830    ,  1021.8720    ,  1016.0765    ,
     *   1010.2965    ,  1004.5318    ,  998.78224    ,  993.04781    ,
     *   987.32837    ,
     *   1043.7262    ,  1037.9868    ,  1032.2635    ,  1026.5564    ,
     *   1020.8651    ,  1015.1896    ,  1009.5298    ,  1003.8856    ,
     *   998.25696    ,
     *   1054.0158    ,  1048.3614    ,  1042.7237    ,  1037.1023    ,
     *   1031.4973    ,  1025.9084    ,  1020.3357    ,  1014.7789    ,
     *   1009.2382    ,
     *   1064.3795    ,  1058.8080    ,  1053.2534    ,  1047.7155    ,
     *   1042.1943    ,  1036.6896    ,  1031.2013    ,  1025.7294    ,
     *   1020.2738    ,
     *   1074.8182    ,  1069.3274    ,  1063.8538    ,  1058.3972    ,
     *   1052.9574    ,  1047.5345    ,  1042.1282    ,  1036.7386    ,
     *   1031.3656    ,
     *   1085.3326    ,  1079.9206    ,  1074.5258    ,  1069.1482    ,
     *   1063.7877    ,  1058.4443    ,  1053.1177    ,  1047.8081    ,
     *   1042.5152    ,
     *   1095.9235    ,  1090.5881    ,  1085.2702    ,  1079.9696    ,
     *   1074.6863    ,  1069.4201    ,  1064.1710    ,  1058.9390    ,
     *   1053.7239    ,
     *   1106.5914    ,  1101.3308    ,  1096.0877    ,  1090.8621    ,
     *   1085.6539    ,  1080.4629    ,  1075.2892    ,  1070.1326    ,
     *   1064.9931    ,
     *   1117.3369    ,  1112.1492    ,  1106.9791    ,  1101.8266    ,
     *   1096.6915    ,  1091.5737    ,  1086.4732    ,  1081.3899    ,
     *   1076.3238    /
        DATA ((SOSF  (J,K),J= 19, 27),K=118,126) /
     *   1128.1604    ,  1123.0439    ,  1117.9450    ,  1112.8636    ,
     *   1107.7997    ,  1102.7532    ,  1097.7239    ,  1092.7120    ,
     *   1087.7173    ,
     *   1139.0625    ,  1134.0153    ,  1128.9858    ,  1123.9739    ,
     *   1118.9793    ,  1114.0021    ,  1109.0423    ,  1104.0997    ,
     *   1099.1743    ,
     *   1150.0434    ,  1145.0640    ,  1140.1022    ,  1135.1578    ,
     *   1130.2309    ,  1125.3212    ,  1120.4289    ,  1115.5538    ,
     *   1110.6959    ,
     *   1161.1035    ,  1156.1902    ,  1151.2944    ,  1146.4160    ,
     *   1141.5549    ,  1136.7111    ,  1131.8845    ,  1127.0751    ,
     *   1122.2829    ,
     *   1172.2431    ,  1167.3943    ,  1162.5629    ,  1157.7487    ,
     *   1152.9519    ,  1148.1722    ,  1143.4097    ,  1138.6642    ,
     *   1133.9358    ,
     *   1183.4624    ,  1178.6765    ,  1173.9079    ,  1169.1565    ,
     *   1164.4223    ,  1159.7051    ,  1155.0049    ,  1150.3217    ,
     *   1145.6555    ,
     *   1194.7616    ,  1190.0372    ,  1185.3299    ,  1180.6396    ,
     *   1175.9664    ,  1171.3101    ,  1166.6707    ,  1162.0482    ,
     *   1157.4425    ,
     *   1206.1408    ,  1201.4764    ,  1196.8289    ,  1192.1983    ,
     *   1187.5846    ,  1182.9877    ,  1178.4075    ,  1173.8440    ,
     *   1169.2973    ,
     *   1217.6003    ,  1212.9944    ,  1208.4053    ,  1203.8329    ,
     *   1199.2772    ,  1194.7381    ,  1190.2156    ,  1185.7097    ,
     *   1181.2203    /
        DATA ((SOSF  (J,K),J= 19, 27),K=127,135) /
     *   1229.1400    ,  1224.5912    ,  1220.0591    ,  1215.5435    ,
     *   1211.0444    ,  1206.5617    ,  1202.0955    ,  1197.6456    ,
     *   1193.2122    ,
     *   1240.7600    ,  1236.2670    ,  1231.7905    ,  1227.3303    ,
     *   1222.8864    ,  1218.4587    ,  1214.0473    ,  1209.6521    ,
     *   1205.2731    ,
     *   1252.4603    ,  1248.0218    ,  1243.5996    ,  1239.1934    ,
     *   1234.8034    ,  1230.4294    ,  1226.0714    ,  1221.7294    ,
     *   1217.4035    ,
     *   1264.2410    ,  1259.8557    ,  1255.4864    ,  1251.1330    ,
     *   1246.7955    ,  1242.4738    ,  1238.1679    ,  1233.8778    ,
     *   1229.6036    ,
     *   1276.1020    ,  1271.7686    ,  1267.4510    ,  1263.1491    ,
     *   1258.8628    ,  1254.5921    ,  1250.3371    ,  1246.0976    ,
     *   1241.8737    ,
     *   1288.0432    ,  1283.7606    ,  1279.4934    ,  1275.2417    ,
     *   1271.0054    ,  1266.7845    ,  1262.5790    ,  1258.3889    ,
     *   1254.2141    ,
     *   1300.0647    ,  1295.8315    ,  1291.6136    ,  1287.4109    ,
     *   1283.2234    ,  1279.0511    ,  1274.8939    ,  1270.7518    ,
     *   1266.6249    ,
     *   1312.1662    ,  1307.9814    ,  1303.8116    ,  1299.6567    ,
     *   1295.5168    ,  1291.3918    ,  1287.2818    ,  1283.1866    ,
     *   1279.1064    ,
     *   1324.3478    ,  1320.2101    ,  1316.0873    ,  1311.9791    ,
     *   1307.8856    ,  1303.8069    ,  1299.7428    ,  1295.6934    ,
     *   1291.6586    /
        DATA ((SOSF  (J,K),J= 19, 27),K=136,144) /
     *   1336.6092    ,  1332.5177    ,  1328.4406    ,  1324.3780    ,
     *   1320.3299    ,  1316.2962    ,  1312.2769    ,  1308.2721    ,
     *   1304.2818    ,
     *   1348.9504    ,  1344.9038    ,  1340.8715    ,  1336.8534    ,
     *   1332.8495    ,  1328.8598    ,  1324.8843    ,  1320.9230    ,
     *   1316.9760    ,
     *   1361.3711    ,  1357.3686    ,  1353.3799    ,  1349.4053    ,
     *   1345.4445    ,  1341.4978    ,  1337.5650    ,  1333.6461    ,
     *   1329.7413    ,
     *   1373.8714    ,  1369.9117    ,  1365.9657    ,  1362.0335    ,
     *   1358.1149    ,  1354.2100    ,  1350.3189    ,  1346.4414    ,
     *   1342.5778    ,
     *   1386.4509    ,  1382.5331    ,  1378.6288    ,  1374.7379    ,
     *   1370.8605    ,  1366.9965    ,  1363.1460    ,  1359.3090    ,
     *   1355.4856    ,
     *   1399.1095    ,  1395.2327    ,  1391.3691    ,  1387.5186    ,
     *   1383.6813    ,  1379.8573    ,  1376.0465    ,  1372.2489    ,
     *   1368.4647    ,
     *   1411.8471    ,  1408.0103    ,  1404.1864    ,  1400.3754    ,
     *   1396.5774    ,  1392.7923    ,  1389.0202    ,  1385.2612    ,
     *   1381.5152    ,
     *   1424.6635    ,  1420.8657    ,  1417.0806    ,  1413.3082    ,
     *   1409.5484    ,  1405.8014    ,  1402.0672    ,  1398.3457    ,
     *   1394.6371    ,
     *   1437.5585    ,  1433.7989    ,  1430.0517    ,  1426.3169    ,
     *   1422.5946    ,  1418.8847    ,  1415.1874    ,  1411.5026    ,
     *   1407.8305    /
        DATA ((SOSF  (J,K),J= 19, 27),K=145,153) /
     *   1450.5319    ,  1446.8096    ,  1443.0994    ,  1439.4014    ,
     *   1435.7156    ,  1432.0421    ,  1428.3809    ,  1424.7319    ,
     *   1421.0954    ,
     *   1463.5836    ,  1459.8977    ,  1456.2237    ,  1452.5616    ,
     *   1448.9116    ,  1445.2735    ,  1441.6475    ,  1438.0336    ,
     *   1434.4318    ,
     *   1476.7134    ,  1473.0631    ,  1469.4245    ,  1465.7975    ,
     *   1462.1823    ,  1458.5789    ,  1454.9874    ,  1451.4077    ,
     *   1447.8399    ,
     *   1489.9211    ,  1486.3056    ,  1482.7016    ,  1479.1090    ,
     *   1475.5279    ,  1471.9583    ,  1468.4004    ,  1464.8541    ,
     *   1461.3196    ,
     *   1503.2067    ,  1499.6252    ,  1496.0549    ,  1492.4959    ,
     *   1488.9481    ,  1485.4117    ,  1481.8867    ,  1478.3731    ,
     *   1474.8710    ,
     *   1516.5699    ,  1513.0217    ,  1509.4844    ,  1505.9582    ,
     *   1502.4430    ,  1498.9390    ,  1495.4461    ,  1491.9645    ,
     *   1488.4941    ,
     *   1530.0106    ,  1526.4950    ,  1522.9900    ,  1519.4959    ,
     *   1516.0126    ,  1512.5402    ,  1509.0788    ,  1505.6284    ,
     *   1502.1891    ,
     *   1543.5288    ,  1540.0450    ,  1536.5716    ,  1533.1089    ,
     *   1529.6568    ,  1526.2154    ,  1522.7848    ,  1519.3649    ,
     *   1515.9560    ,
     *   1557.1243    ,  1553.6716    ,  1550.2292    ,  1546.7972    ,
     *   1543.3756    ,  1539.9646    ,  1536.5640    ,  1533.1741    ,
     *   1529.7949    /
        DATA ((SOSF  (J,K),J= 19, 27),K=154,162) /
     *   1570.7970    ,  1567.3748    ,  1563.9627    ,  1560.5608    ,
     *   1557.1691    ,  1553.7877    ,  1550.4167    ,  1547.0560    ,
     *   1543.7059    ,
     *   1584.5469    ,  1581.1546    ,  1577.7722    ,  1574.3997    ,
     *   1571.0373    ,  1567.6849    ,  1564.3427    ,  1561.0108    ,
     *   1557.6892    ,
     *   1598.3740    ,  1595.0109    ,  1591.6576    ,  1588.3139    ,
     *   1584.9802    ,  1581.6563    ,  1578.3424    ,  1575.0385    ,
     *   1571.7448    ,
     *   1612.2782    ,  1608.9438    ,  1605.6189    ,  1602.3035    ,
     *   1598.9978    ,  1595.7019    ,  1592.4157    ,  1589.1394    ,
     *   1585.8731    ,
     *   1626.2596    ,  1622.9532    ,  1619.6562    ,  1616.3686    ,
     *   1613.0904    ,  1609.8218    ,  1606.5628    ,  1603.3136    ,
     *   1600.0741    ,
     *   1640.3181    ,  1637.0393    ,  1633.7697    ,  1630.5092    ,
     *   1627.2581    ,  1624.0163    ,  1620.7840    ,  1617.5612    ,
     *   1614.3480    ,
     *   1654.4539    ,  1651.2021    ,  1647.9593    ,  1644.7255    ,
     *   1641.5009    ,  1638.2854    ,  1635.0793    ,  1631.8825    ,
     *   1628.6952    ,
     *   1668.6670    ,  1665.4417    ,  1662.2253    ,  1659.0177    ,
     *   1655.8191    ,  1652.6295    ,  1649.4490    ,  1646.2778    ,
     *   1643.1158    ,
     *   1682.9575    ,  1679.7583    ,  1676.5678    ,  1673.3859    ,
     *   1670.2128    ,  1667.0486    ,  1663.8934    ,  1660.7472    ,
     *   1657.6102    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   743.84432    ,  734.48234    ,  725.00197    ,  717.58023    ,
     *   710.07147    ,  702.46716    ,  694.75776    ,  686.93260    ,
     *   678.97981    ,
     *   744.09609    ,  734.74163    ,  725.26940    ,  717.85446    ,
     *   710.35302    ,  702.75661    ,  695.05579    ,  687.23999    ,
     *   679.29748    ,
     *   744.35699    ,  735.01029    ,  725.54647    ,  718.13856    ,
     *   710.64468    ,  703.05644    ,  695.36447    ,  687.55834    ,
     *   679.62643    ,
     *   744.62719    ,  735.28851    ,  725.83339    ,  718.43274    ,
     *   710.94666    ,  703.36684    ,  695.68402    ,  687.88786    ,
     *   679.96687    ,
     *   744.90690    ,  735.57650    ,  726.13036    ,  718.73720    ,
     *   711.25916    ,  703.68804    ,  696.01464    ,  688.22875    ,
     *   680.31902    ,
     *   745.19629    ,  735.87445    ,  726.43756    ,  719.05213    ,
     *   711.58240    ,  704.02023    ,  696.35654    ,  688.58124    ,
     *   680.68309    ,
     *   745.49557    ,  736.18254    ,  726.75520    ,  719.37774    ,
     *   711.91656    ,  704.36362    ,  696.70994    ,  688.94553    ,
     *   681.05930    ,
     *   745.80491    ,  736.50098    ,  727.08348    ,  719.71422    ,
     *   712.26185    ,  704.71841    ,  697.07502    ,  689.32182    ,
     *   681.44785    ,
     *   746.12452    ,  736.82995    ,  727.42258    ,  720.06178    ,
     *   712.61848    ,  705.08481    ,  697.45201    ,  689.71033    ,
     *   681.84896    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   746.45456    ,  737.16964    ,  727.77271    ,  720.42061    ,
     *   712.98664    ,  705.46302    ,  697.84111    ,  690.11126    ,
     *   682.26283    ,
     *   746.79525    ,  737.52025    ,  728.13406    ,  720.79090    ,
     *   713.36652    ,  705.85324    ,  698.24251    ,  690.52482    ,
     *   682.68967    ,
     *   747.14675    ,  737.88197    ,  728.50681    ,  721.17285    ,
     *   713.75833    ,  706.25566    ,  698.65641    ,  690.95120    ,
     *   683.12966    ,
     *   747.50925    ,  738.25498    ,  728.89117    ,  721.56665    ,
     *   714.16225    ,  706.67049    ,  699.08301    ,  691.39060    ,
     *   683.58303    ,
     *   747.88295    ,  738.63946    ,  729.28731    ,  721.97250    ,
     *   714.57849    ,  707.09790    ,  699.52251    ,  691.84321    ,
     *   684.04995    ,
     *   748.26802    ,  739.03562    ,  729.69543    ,  722.39057    ,
     *   715.00723    ,  707.53811    ,  699.97510    ,  692.30924    ,
     *   684.53062    ,
     *   748.66465    ,  739.44362    ,  730.11572    ,  722.82107    ,
     *   715.44866    ,  707.99129    ,  700.44097    ,  692.78887    ,
     *   685.02524    ,
     *   749.07301    ,  739.86366    ,  730.54835    ,  723.26417    ,
     *   715.90297    ,  708.45763    ,  700.92030    ,  693.28228    ,
     *   685.53399    ,
     *   749.49329    ,  740.29591    ,  730.99352    ,  723.72007    ,
     *   716.37034    ,  708.93733    ,  701.41329    ,  693.78968    ,
     *   686.05705    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   749.92566    ,  740.74056    ,  731.45140    ,  724.18894    ,
     *   716.85096    ,  709.43056    ,  701.92012    ,  694.31123    ,
     *   686.59461    ,
     *   750.37031    ,  741.19778    ,  731.92217    ,  724.67096    ,
     *   717.34500    ,  709.93751    ,  702.44097    ,  694.84712    ,
     *   687.14685    ,
     *   750.82740    ,  741.66776    ,  732.40601    ,  725.16632    ,
     *   717.85266    ,  710.45835    ,  702.97601    ,  695.39752    ,
     *   687.71393    ,
     *   751.29712    ,  742.15066    ,  732.90311    ,  725.67519    ,
     *   718.37409    ,  710.99326    ,  703.52543    ,  695.96261    ,
     *   688.29604    ,
     *   751.77963    ,  742.64666    ,  733.41362    ,  726.19774    ,
     *   718.90949    ,  711.54242    ,  704.08939    ,  696.54257    ,
     *   688.89335    ,
     *   752.27511    ,  743.15593    ,  733.93774    ,  726.73415    ,
     *   719.45902    ,  712.10599    ,  704.66807    ,  697.13755    ,
     *   689.50601    ,
     *   752.78373    ,  743.67865    ,  734.47562    ,  727.28459    ,
     *   720.02285    ,  712.68415    ,  705.26163    ,  697.74773    ,
     *   690.13419    ,
     *   753.30565    ,  744.21499    ,  735.02743    ,  727.84922    ,
     *   720.60115    ,  713.27707    ,  705.87025    ,  698.37327    ,
     *   690.77805    ,
     *   753.84104    ,  744.76510    ,  735.59335    ,  728.42823    ,
     *   721.19408    ,  713.88490    ,  706.49407    ,  699.01433    ,
     *   691.43774    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   754.39008    ,  745.32916    ,  736.17354    ,  729.02176    ,
     *   721.80182    ,  714.50782    ,  707.13327    ,  699.67106    ,
     *   692.11343    ,
     *   754.95291    ,  745.90733    ,  736.76816    ,  729.62998    ,
     *   722.42451    ,  715.14597    ,  707.78799    ,  700.34362    ,
     *   692.80526    ,
     *   755.52971    ,  746.49977    ,  737.37737    ,  730.25305    ,
     *   723.06232    ,  715.79952    ,  708.45840    ,  701.03216    ,
     *   693.51337    ,
     *   755.98545    ,  746.96781    ,  737.85860    ,  730.74517    ,
     *   723.56603    ,  716.31558    ,  708.98770    ,  701.57568    ,
     *   694.07223    ,
     *   756.44970    ,  747.44455    ,  738.34873    ,  731.24635    ,
     *   724.07895    ,  716.84102    ,  709.52654    ,  702.12892    ,
     *   694.64099    ,
     *   756.92255    ,  747.93007    ,  738.84782    ,  731.75664    ,
     *   724.60114    ,  717.37590    ,  710.07499    ,  702.69193    ,
     *   695.21970    ,
     *   757.40407    ,  748.42444    ,  739.35596    ,  732.27613    ,
     *   725.13268    ,  717.92028    ,  710.63311    ,  703.26479    ,
     *   695.80843    ,
     *   757.89432    ,  748.92774    ,  739.87320    ,  732.80488    ,
     *   725.67364    ,  718.47425    ,  711.20097    ,  703.84756    ,
     *   696.40724    ,
     *   758.39339    ,  749.44002    ,  740.39963    ,  733.34296    ,
     *   726.22408    ,  719.03786    ,  711.77864    ,  704.44030    ,
     *   697.01620    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   758.90133    ,  749.96137    ,  740.93530    ,  733.89043    ,
     *   726.78408    ,  719.61117    ,  712.36618    ,  705.04308    ,
     *   697.63536    ,
     *   759.41823    ,  750.49185    ,  741.48029    ,  734.44738    ,
     *   727.35370    ,  720.19427    ,  712.96366    ,  705.65596    ,
     *   698.26478    ,
     *   759.94415    ,  751.03153    ,  742.03468    ,  735.01386    ,
     *   727.93301    ,  720.78721    ,  713.57113    ,  706.27899    ,
     *   698.90452    ,
     *   760.47916    ,  751.58048    ,  742.59851    ,  735.58995    ,
     *   728.52207    ,  721.39005    ,  714.18867    ,  706.91225    ,
     *   699.55464    ,
     *   761.02334    ,  752.13878    ,  743.17188    ,  736.17571    ,
     *   729.12094    ,  722.00287    ,  714.81633    ,  707.55578    ,
     *   700.21519    ,
     *   761.57675    ,  752.70648    ,  743.75483    ,  736.77120    ,
     *   729.72971    ,  722.62571    ,  715.45418    ,  708.20965    ,
     *   700.88624    ,
     *   762.13945    ,  753.28366    ,  744.34745    ,  737.37650    ,
     *   730.34842    ,  723.25866    ,  716.10228    ,  708.87393    ,
     *   701.56784    ,
     *   762.71153    ,  753.87038    ,  744.94978    ,  737.99166    ,
     *   730.97714    ,  723.90176    ,  716.76068    ,  709.54865    ,
     *   702.26004    ,
     *   763.29304    ,  754.46672    ,  745.56191    ,  738.61676    ,
     *   731.61594    ,  724.55509    ,  717.42945    ,  710.23389    ,
     *   702.96290    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   763.88406    ,  755.07274    ,  746.18390    ,  739.25185    ,
     *   732.26488    ,  725.21870    ,  718.10865    ,  710.92970    ,
     *   703.67647    ,
     *   764.48465    ,  755.68850    ,  746.81581    ,  739.89700    ,
     *   732.92402    ,  725.89265    ,  718.79833    ,  711.63614    ,
     *   704.40081    ,
     *   765.09489    ,  756.31407    ,  747.45771    ,  740.55229    ,
     *   733.59343    ,  726.57700    ,  719.49855    ,  712.35326    ,
     *   705.13597    ,
     *   765.71483    ,  756.94953    ,  748.10967    ,  741.21776    ,
     *   734.27316    ,  727.27183    ,  720.20938    ,  713.08112    ,
     *   705.88200    ,
     *   766.34456    ,  757.59494    ,  748.77174    ,  741.89349    ,
     *   734.96329    ,  727.97718    ,  720.93088    ,  713.81978    ,
     *   706.63896    ,
     *   766.98413    ,  758.25036    ,  749.44400    ,  742.57953    ,
     *   735.66386    ,  728.69311    ,  721.66309    ,  714.56929    ,
     *   707.40691    ,
     *   767.63361    ,  758.91586    ,  750.12651    ,  743.27596    ,
     *   736.37496    ,  729.41970    ,  722.40608    ,  715.32971    ,
     *   708.18588    ,
     *   768.29308    ,  759.59151    ,  750.81934    ,  743.98284    ,
     *   737.09663    ,  730.15699    ,  723.15991    ,  716.10109    ,
     *   708.97595    ,
     *   768.96260    ,  760.27738    ,  751.52255    ,  744.70023    ,
     *   737.82895    ,  730.90506    ,  723.92464    ,  716.88350    ,
     *   709.77715    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   769.64224    ,  760.97353    ,  752.23622    ,  745.42820    ,
     *   738.57197    ,  731.66395    ,  724.70032    ,  717.67698    ,
     *   710.58956    ,
     *   770.33208    ,  761.68004    ,  752.96040    ,  746.16682    ,
     *   739.32576    ,  732.43375    ,  725.48703    ,  718.48160    ,
     *   711.41321    ,
     *   771.03218    ,  762.39697    ,  753.69516    ,  746.91614    ,
     *   740.09039    ,  733.21449    ,  726.28481    ,  719.29742    ,
     *   712.24816    ,
     *   771.74261    ,  763.12440    ,  754.44058    ,  747.67624    ,
     *   740.86591    ,  734.00626    ,  727.09372    ,  720.12448    ,
     *   713.09448    ,
     *   772.46345    ,  763.86239    ,  755.19672    ,  748.44718    ,
     *   741.65240    ,  734.80911    ,  727.91384    ,  720.96286    ,
     *   713.95222    ,
     *   773.19477    ,  764.61102    ,  755.96366    ,  749.22904    ,
     *   742.44992    ,  735.62312    ,  728.74522    ,  721.81261    ,
     *   714.82143    ,
     *   774.12377    ,  765.56187    ,  756.93761    ,  750.22182    ,
     *   743.46245    ,  736.65640    ,  729.80039    ,  722.89088    ,
     *   715.92417    ,
     *   775.06941    ,  766.52960    ,  757.92868    ,  751.23190    ,
     *   744.49245    ,  737.70735    ,  730.87338    ,  723.98715    ,
     *   717.04506    ,
     *   776.03185    ,  767.51436    ,  758.93703    ,  752.25942    ,
     *   745.54008    ,  738.77609    ,  731.96434    ,  725.10154    ,
     *   718.18422    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   777.01123    ,  768.51631    ,  759.96278    ,  753.30455    ,
     *   746.60548    ,  739.86276    ,  733.07339    ,  726.23418    ,
     *   719.34177    ,
     *   778.00773    ,  769.53561    ,  761.00612    ,  754.36742    ,
     *   747.68880    ,  740.96753    ,  734.20070    ,  727.38522    ,
     *   720.51785    ,
     *   779.02152    ,  770.57242    ,  762.06719    ,  755.44820    ,
     *   748.79020    ,  742.09054    ,  735.34640    ,  728.55481    ,
     *   721.71262    ,
     *   780.05276    ,  771.62691    ,  763.14618    ,  756.54707    ,
     *   749.90985    ,  743.23195    ,  736.51066    ,  729.74308    ,
     *   722.92620    ,
     *   781.10165    ,  772.69928    ,  764.24325    ,  757.66419    ,
     *   751.04792    ,  744.39194    ,  737.69364    ,  730.95023    ,
     *   724.15878    ,
     *   782.16838    ,  773.78970    ,  765.35861    ,  758.79976    ,
     *   752.20459    ,  745.57069    ,  738.89553    ,  732.17641    ,
     *   725.41051    ,
     *   783.25315    ,  774.89840    ,  766.49245    ,  759.95397    ,
     *   753.38006    ,  746.76840    ,  740.11651    ,  733.42181    ,
     *   726.68159    ,
     *   784.35619    ,  776.02557    ,  767.64499    ,  761.12705    ,
     *   754.57455    ,  747.98526    ,  741.35679    ,  734.68664    ,
     *   727.97220    ,
     *   785.47773    ,  777.17146    ,  768.81645    ,  762.31920    ,
     *   755.78828    ,  749.22150    ,  742.61659    ,  735.97112    ,
     *   729.28257    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   786.61801    ,  778.33631    ,  770.00708    ,  763.53069    ,
     *   757.02148    ,  750.47738    ,  743.89615    ,  737.27547    ,
     *   730.61293    ,
     *   787.77732    ,  779.52040    ,  771.21716    ,  764.76177    ,
     *   758.27444    ,  751.75314    ,  745.19573    ,  738.59997    ,
     *   731.96354    ,
     *   788.95594    ,  780.72402    ,  772.44698    ,  766.01275    ,
     *   759.54744    ,  753.04908    ,  746.51562    ,  739.94491    ,
     *   733.33469    ,
     *   790.15421    ,  781.94750    ,  773.69687    ,  767.28396    ,
     *   760.84081    ,  754.36554    ,  747.85616    ,  741.31060    ,
     *   734.72670    ,
     *   791.37250    ,  783.19122    ,  774.96720    ,  768.57576    ,
     *   762.15493    ,  755.70289    ,  749.21772    ,  742.69743    ,
     *   736.13995    ,
     *   792.61124    ,  784.45560    ,  776.25840    ,  769.88859    ,
     *   763.49023    ,  757.06155    ,  750.60072    ,  744.10582    ,
     *   737.57487    ,
     *   796.18334    ,  788.10048    ,  779.97933    ,  773.67076    ,
     *   767.33594    ,  760.97329    ,  754.58114    ,  748.15780    ,
     *   741.70148    ,
     *   799.93435    ,  791.92612    ,  783.88281    ,  777.63683    ,
     *   771.36684    ,  765.07143    ,  758.74912    ,  752.39838    ,
     *   746.01763    ,
     *   803.90033    ,  795.96908    ,  788.00593    ,  781.82429    ,
     *   775.62086    ,  769.39435    ,  763.14347    ,  756.86686    ,
     *   750.56312    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 82, 90) /
     *   804.03781    ,  796.10920    ,  788.14878    ,  781.96934    ,
     *   775.76818    ,  769.54403    ,  763.29558    ,  757.02149    ,
     *   750.72037    ,
     *   804.31260    ,  796.38924    ,  788.43430    ,  782.25925    ,
     *   776.06261    ,  769.84315    ,  763.59956    ,  757.33050    ,
     *   751.03461    ,
     *   805.27258    ,  797.36752    ,  789.43161    ,  783.27181    ,
     *   777.09095    ,  770.88779    ,  764.66107    ,  758.40951    ,
     *   752.13175    ,
     *   806.75050    ,  798.87341    ,  790.96656    ,  784.83005    ,
     *   778.67323    ,  772.49494    ,  766.29395    ,  760.06903    ,
     *   753.81890    ,
     *   808.22741    ,  800.37800    ,  792.49991    ,  786.38644    ,
     *   780.25340    ,  774.09966    ,  767.92407    ,  761.72544    ,
     *   755.50256    ,
     *   809.70333    ,  801.88134    ,  794.03172    ,  787.94103    ,
     *   781.83150    ,  775.70203    ,  769.55152    ,  763.37884    ,
     *   757.18281    ,
     *   811.17830    ,  803.38347    ,  795.56203    ,  789.49388    ,
     *   783.40759    ,  777.30210    ,  771.17637    ,  765.02930    ,
     *   758.85977    ,
     *   812.65236    ,  804.88443    ,  797.09088    ,  791.04504    ,
     *   784.98173    ,  778.89995    ,  772.79868    ,  766.67689    ,
     *   760.53351    ,
     *   814.12555    ,  806.38426    ,  798.61833    ,  792.59456    ,
     *   786.55397    ,  780.49563    ,  774.41854    ,  768.32171    ,
     *   762.20413    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 91, 99) /
     *   815.59789    ,  807.88300    ,  800.14441    ,  794.14248    ,
     *   788.12438    ,  782.08920    ,  776.03600    ,  769.96382    ,
     *   763.87170    ,
     *   817.06942    ,  809.38069    ,  801.66917    ,  795.68885    ,
     *   789.69300    ,  783.68072    ,  777.65113    ,  771.60330    ,
     *   765.53631    ,
     *   818.54018    ,  810.87735    ,  803.19265    ,  797.23373    ,
     *   791.25988    ,  785.27026    ,  779.26400    ,  773.24022    ,
     *   767.19804    ,
     *   820.01019    ,  812.37304    ,  804.71490    ,  798.77716    ,
     *   792.82508    ,  786.85786    ,  780.87466    ,  774.87465    ,
     *   768.85698    ,
     *   830.74856    ,  823.29257    ,  815.82141    ,  810.03250    ,
     *   804.23317    ,  798.42281    ,  792.60080    ,  786.76652    ,
     *   780.91935    ,
     *   841.46009    ,  834.17434    ,  826.87833    ,  821.22842    ,
     *   815.57134    ,  809.90663    ,  804.23382    ,  798.55247    ,
     *   792.86211    ,
     *   852.15484    ,  845.02967    ,  837.89838    ,  832.37886    ,
     *   826.85488    ,  821.32611    ,  815.79220    ,  810.25282    ,
     *   804.70762    ,
     *   862.84171    ,  855.86848    ,  848.89267    ,  843.49591    ,
     *   838.09700    ,  832.69569    ,  827.29170    ,  821.88479    ,
     *   816.47471    ,
     *   873.52856    ,  866.69951    ,  859.87091    ,  854.59015    ,
     *   849.30919    ,  844.02783    ,  838.74588    ,  833.46315    ,
     *   828.17946    /
        DATA ((SOSF  (J,K),J= 28, 36),K=100,108) /
     *   884.22237    ,  877.53050    ,  870.84167    ,  865.67084    ,
     *   860.50147    ,  855.33341    ,  850.16652    ,  845.00065    ,
     *   839.83568    ,
     *   894.92937    ,  888.36832    ,  881.81254    ,  876.74617    ,
     *   871.68268    ,  866.62196    ,  861.56389    ,  856.50837    ,
     *   851.45532    ,
     *   905.65514    ,  899.21910    ,  892.79024    ,  887.82339    ,
     *   882.86062    ,  877.90186    ,  872.94702    ,  867.99603    ,
     *   863.04883    ,
     *   916.40468    ,  910.08832    ,  903.78080    ,  898.90894    ,
     *   894.04221    ,  889.18053    ,  884.32387    ,  879.47216    ,
     *   874.62536    ,
     *   927.18247    ,  920.98089    ,  914.78958    ,  910.00858    ,
     *   905.23359    ,  900.46458    ,  895.70149    ,  890.94430    ,
     *   886.19298    ,
     *   937.99255    ,  931.90123    ,  925.82139    ,  921.12745    ,
     *   916.44029    ,  911.75987    ,  907.08617    ,  902.41916    ,
     *   897.75884    ,
     *   948.83859    ,  942.85331    ,  936.88056    ,  932.27018    ,
     *   927.66722    ,  923.07166    ,  918.48350    ,  913.90270    ,
     *   909.32928    ,
     *   959.72387    ,  953.84073    ,  947.97101    ,  943.44092    ,
     *   938.91882    ,  934.40468    ,  929.89850    ,  925.40027    ,
     *   920.90999    ,
     *   970.65140    ,  964.86672    ,  959.09624    ,  954.64343    ,
     *   950.19907    ,  945.76315    ,  941.33567    ,  936.91664    ,
     *   932.50605    /
        DATA ((SOSF  (J,K),J= 28, 36),K=109,117) /
     *   981.62387    ,  975.93424    ,  970.25944    ,  965.88109    ,
     *   961.51158    ,  957.15091    ,  952.79909    ,  948.45611    ,
     *   944.12200    ,
     *   992.64375    ,  987.04594    ,  981.46351    ,  977.15696    ,
     *   972.85959    ,  968.57140    ,  964.29239    ,  960.02257    ,
     *   955.76196    ,
     *   1003.7133    ,  998.20425    ,  992.71105    ,  988.47383    ,
     *   984.24605    ,  980.02774    ,  975.81889    ,  971.61952    ,
     *   967.42963    ,
     *   1014.8345    ,  1009.4114    ,  1004.0045    ,  999.83421    ,
     *   995.67365    ,  991.52277    ,  987.38159    ,  983.25011    ,
     *   979.12836    ,
     *   1026.0092    ,  1020.6693    ,  1015.3459    ,  1011.2404    ,
     *   1007.1448    ,  1003.0591    ,  998.98321    ,  994.91724    ,
     *   990.86118    ,
     *   1037.2391    ,  1031.9798    ,  1026.7373    ,  1022.6945    ,
     *   1018.6617    ,  1014.6389    ,  1010.6262    ,  1006.6235    ,
     *   1002.6309    ,
     *   1048.5258    ,  1043.3447    ,  1038.1804    ,  1034.1984    ,
     *   1030.2264    ,  1026.2646    ,  1022.3129    ,  1018.3713    ,
     *   1014.4399    ,
     *   1059.8707    ,  1054.7653    ,  1049.6770    ,  1045.7538    ,
     *   1041.8407    ,  1037.9378    ,  1034.0452    ,  1030.1627    ,
     *   1026.2905    ,
     *   1071.2749    ,  1066.2432    ,  1061.2285    ,  1057.3623    ,
     *   1053.5063    ,  1049.6605    ,  1045.8251    ,  1041.9998    ,
     *   1038.1849    /
        DATA ((SOSF  (J,K),J= 28, 36),K=118,126) /
     *   1082.7397    ,  1077.7794    ,  1072.8363    ,  1069.0253    ,
     *   1065.2247    ,  1061.4343    ,  1057.6542    ,  1053.8844    ,
     *   1050.1249    ,
     *   1094.2662    ,  1089.3753    ,  1084.5015    ,  1080.7442    ,
     *   1076.9973    ,  1073.2605    ,  1069.5341    ,  1065.8180    ,
     *   1062.1122    ,
     *   1105.8553    ,  1101.0317    ,  1096.2254    ,  1092.5202    ,
     *   1088.8253    ,  1085.1407    ,  1081.4663    ,  1077.8023    ,
     *   1074.1485    ,
     *   1117.5078    ,  1112.7498    ,  1108.0089    ,  1104.3543    ,
     *   1100.7100    ,  1097.0759    ,  1093.4521    ,  1089.8385    ,
     *   1086.2352    ,
     *   1129.2245    ,  1124.5302    ,  1119.8530    ,  1116.2476    ,
     *   1112.6524    ,  1109.0674    ,  1105.4925    ,  1101.9279    ,
     *   1098.3735    ,
     *   1141.0063    ,  1136.3739    ,  1131.7586    ,  1128.2009    ,
     *   1124.6534    ,  1121.1161    ,  1117.5888    ,  1114.0718    ,
     *   1110.5648    ,
     *   1152.8536    ,  1148.2816    ,  1143.7263    ,  1140.2152    ,
     *   1136.7140    ,  1133.2230    ,  1129.7420    ,  1126.2710    ,
     *   1122.8102    ,
     *   1164.7672    ,  1160.2538    ,  1155.7571    ,  1152.2911    ,
     *   1148.8350    ,  1145.3889    ,  1141.9528    ,  1138.5267    ,
     *   1135.1106    ,
     *   1176.7475    ,  1172.2912    ,  1167.8514    ,  1164.4293    ,
     *   1161.0171    ,  1157.6147    ,  1154.2223    ,  1150.8397    ,
     *   1147.4671    /
        DATA ((SOSF  (J,K),J= 28, 36),K=127,135) /
     *   1188.7951    ,  1184.3943    ,  1180.0099    ,  1176.6305    ,
     *   1173.2609    ,  1169.9011    ,  1166.5511    ,  1163.2109    ,
     *   1159.8805    ,
     *   1200.9102    ,  1196.5636    ,  1192.2331    ,  1188.8953    ,
     *   1185.5672    ,  1182.2487    ,  1178.9399    ,  1175.6409    ,
     *   1172.3515    ,
     *   1213.0935    ,  1208.7995    ,  1204.5215    ,  1201.2241    ,
     *   1197.9364    ,  1194.6581    ,  1191.3895    ,  1188.1305    ,
     *   1184.8810    ,
     *   1225.3451    ,  1221.1024    ,  1216.8755    ,  1213.6175    ,
     *   1210.3690    ,  1207.1300    ,  1203.9004    ,  1200.6803    ,
     *   1197.4696    ,
     *   1237.6654    ,  1233.4727    ,  1229.2956    ,  1226.0759    ,
     *   1222.8656    ,  1219.6647    ,  1216.4731    ,  1213.2908    ,
     *   1210.1179    ,
     *   1250.0547    ,  1245.9107    ,  1241.7820    ,  1238.5997    ,
     *   1235.4266    ,  1232.2628    ,  1229.1081    ,  1225.9627    ,
     *   1222.8266    ,
     *   1262.5132    ,  1258.4166    ,  1254.3351    ,  1251.1892    ,
     *   1248.0524    ,  1244.9246    ,  1241.8060    ,  1238.6964    ,
     *   1235.5960    ,
     *   1275.0411    ,  1270.9907    ,  1266.9553    ,  1263.8448    ,
     *   1260.7432    ,  1257.6507    ,  1254.5671    ,  1251.4924    ,
     *   1248.4268    ,
     *   1287.6386    ,  1283.6333    ,  1279.6427    ,  1276.5667    ,
     *   1273.4996    ,  1270.4412    ,  1267.3918    ,  1264.3511    ,
     *   1261.3193    /
        DATA ((SOSF  (J,K),J= 28, 36),K=136,144) /
     *   1300.3059    ,  1296.3445    ,  1292.3976    ,  1289.3553    ,
     *   1286.3216    ,  1283.2967    ,  1280.2804    ,  1277.2729    ,
     *   1274.2741    ,
     *   1313.0431    ,  1309.1246    ,  1305.2202    ,  1302.2107    ,
     *   1299.2097    ,  1296.2173    ,  1293.2334    ,  1290.2581    ,
     *   1287.2915    ,
     *   1325.8504    ,  1321.9736    ,  1318.1108    ,  1315.1332    ,
     *   1312.1640    ,  1309.2033    ,  1306.2510    ,  1303.3071    ,
     *   1300.3718    ,
     *   1338.7279    ,  1334.8918    ,  1331.0695    ,  1328.1230    ,
     *   1325.1849    ,  1322.2550    ,  1319.3335    ,  1316.4203    ,
     *   1313.5154    ,
     *   1351.6756    ,  1347.8792    ,  1344.0964    ,  1341.1804    ,
     *   1338.2725    ,  1335.3727    ,  1332.4812    ,  1329.5978    ,
     *   1326.7227    ,
     *   1364.6937    ,  1360.9360    ,  1357.1918    ,  1354.3053    ,
     *   1351.4270    ,  1348.5566    ,  1345.6943    ,  1342.8401    ,
     *   1339.9939    ,
     *   1377.7822    ,  1374.0624    ,  1370.3557    ,  1367.4982    ,
     *   1364.6486    ,  1361.8069    ,  1358.9731    ,  1356.1472    ,
     *   1353.3293    ,
     *   1390.9413    ,  1387.2583    ,  1383.5883    ,  1380.7590    ,
     *   1377.9375    ,  1375.1238    ,  1372.3178    ,  1369.5196    ,
     *   1366.7293    ,
     *   1404.1709    ,  1400.5240    ,  1396.8898    ,  1394.0880    ,
     *   1391.2939    ,  1388.5074    ,  1385.7286    ,  1382.9575    ,
     *   1380.1941    /
        DATA ((SOSF  (J,K),J= 28, 36),K=145,153) /
     *   1417.4712    ,  1413.8595    ,  1410.2602    ,  1407.4853    ,
     *   1404.7180    ,  1401.9581    ,  1399.2058    ,  1396.4611    ,
     *   1393.7239    ,
     *   1430.8422    ,  1427.2648    ,  1423.6997    ,  1420.9511    ,
     *   1418.2099    ,  1415.4760    ,  1412.7496    ,  1410.0306    ,
     *   1407.3191    ,
     *   1444.2840    ,  1440.7402    ,  1437.2084    ,  1434.4855    ,
     *   1431.7698    ,  1429.0613    ,  1426.3602    ,  1423.6663    ,
     *   1420.9798    ,
     *   1457.7967    ,  1454.2857    ,  1450.7865    ,  1448.0886    ,
     *   1445.3978    ,  1442.7142    ,  1440.0377    ,  1437.3684    ,
     *   1434.7064    ,
     *   1471.3804    ,  1467.9014    ,  1464.4340    ,  1461.7606    ,
     *   1459.0942    ,  1456.4348    ,  1453.7825    ,  1451.1372    ,
     *   1448.4991    ,
     *   1485.0351    ,  1481.5874    ,  1478.1512    ,  1475.5017    ,
     *   1472.8591    ,  1470.2234    ,  1467.5947    ,  1464.9729    ,
     *   1462.3581    ,
     *   1498.7609    ,  1495.3439    ,  1491.9381    ,  1489.3120    ,
     *   1486.6927    ,  1484.0802    ,  1481.4746    ,  1478.8758    ,
     *   1476.2838    ,
     *   1512.5579    ,  1509.1709    ,  1505.7949    ,  1503.1917    ,
     *   1500.5953    ,  1498.0054    ,  1495.4224    ,  1492.8460    ,
     *   1490.2764    ,
     *   1526.4264    ,  1523.0687    ,  1519.7218    ,  1517.1411    ,
     *   1514.5669    ,  1511.9993    ,  1509.4383    ,  1506.8839    ,
     *   1504.3362    /
        DATA ((SOSF  (J,K),J= 28, 36),K=154,162) /
     *   1540.3663    ,  1537.0373    ,  1533.7190    ,  1531.1602    ,
     *   1528.6079    ,  1526.0620    ,  1523.5227    ,  1520.9898    ,
     *   1518.4636    ,
     *   1554.3779    ,  1551.0771    ,  1547.7867    ,  1545.2494    ,
     *   1542.7185    ,  1540.1939    ,  1537.6757    ,  1535.1640    ,
     *   1532.6587    ,
     *   1568.4613    ,  1565.1880    ,  1561.9251    ,  1559.4089    ,
     *   1556.8989    ,  1554.3952    ,  1551.8978    ,  1549.4067    ,
     *   1546.9220    ,
     *   1582.6167    ,  1579.3705    ,  1576.1344    ,  1573.6389    ,
     *   1571.1494    ,  1568.6662    ,  1566.1892    ,  1563.7184    ,
     *   1561.2538    ,
     *   1596.8444    ,  1593.6247    ,  1590.4149    ,  1587.9396    ,
     *   1585.4704    ,  1583.0072    ,  1580.5502    ,  1578.0992    ,
     *   1575.6545    ,
     *   1611.1445    ,  1607.9508    ,  1604.7669    ,  1602.3115    ,
     *   1599.8620    ,  1597.4186    ,  1594.9811    ,  1592.5497    ,
     *   1590.1244    ,
     *   1625.5174    ,  1622.3492    ,  1619.1907    ,  1616.7548    ,
     *   1614.3248    ,  1611.9006    ,  1609.4824    ,  1607.0702    ,
     *   1604.6640    ,
     *   1639.9633    ,  1636.8201    ,  1633.6866    ,  1631.2699    ,
     *   1628.8589    ,  1626.4538    ,  1624.0545    ,  1621.6611    ,
     *   1619.2736    ,
     *   1654.4824    ,  1651.3640    ,  1648.2549    ,  1645.8571    ,
     *   1643.4649    ,  1641.0785    ,  1638.6978    ,  1636.3229    ,
     *   1633.9538    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   670.88621    ,  662.63715    ,  654.21636    ,  645.60581    ,
     *   636.78548    ,  627.73308    ,  618.42372    ,  608.82951    ,
     *   598.91895    ,
     *   671.21521    ,  662.97868    ,  654.57184    ,  645.97690    ,
     *   637.17408    ,  628.14141    ,  618.85441    ,  609.28560    ,
     *   599.40403    ,
     *   671.55583    ,  663.33222    ,  654.93976    ,  646.36087    ,
     *   637.57607    ,  628.56371    ,  619.29967    ,  609.75695    ,
     *   599.90515    ,
     *   671.90830    ,  663.69801    ,  655.32034    ,  646.75797    ,
     *   637.99170    ,  629.00020    ,  619.75975    ,  610.24380    ,
     *   600.42251    ,
     *   672.27283    ,  664.07624    ,  655.71380    ,  647.16842    ,
     *   638.42118    ,  629.45111    ,  620.23486    ,  610.74636    ,
     *   600.95633    ,
     *   672.64966    ,  664.46716    ,  656.12036    ,  647.59243    ,
     *   638.86474    ,  629.91664    ,  620.72521    ,  611.26484    ,
     *   601.50681    ,
     *   673.03897    ,  664.87096    ,  656.54024    ,  648.03022    ,
     *   639.32259    ,  630.39703    ,  621.23102    ,  611.79945    ,
     *   602.07415    ,
     *   673.44100    ,  665.28786    ,  656.97364    ,  648.48201    ,
     *   639.79494    ,  630.89247    ,  621.75249    ,  612.35038    ,
     *   602.65855    ,
     *   673.85595    ,  665.71808    ,  657.42079    ,  648.94801    ,
     *   640.28200    ,  631.40317    ,  622.28983    ,  612.91782    ,
     *   603.26017    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   674.28402    ,  666.16183    ,  657.88189    ,  649.42842    ,
     *   640.78398    ,  631.92934    ,  622.84321    ,  613.50196    ,
     *   603.87919    ,
     *   674.72543    ,  666.61929    ,  658.35714    ,  649.92344    ,
     *   641.30106    ,  632.47115    ,  623.41284    ,  614.10299    ,
     *   604.51578    ,
     *   675.18036    ,  667.09068    ,  658.84674    ,  650.43327    ,
     *   641.83346    ,  633.02881    ,  623.99889    ,  614.72105    ,
     *   605.17008    ,
     *   675.64903    ,  667.57620    ,  659.35089    ,  650.95810    ,
     *   642.38134    ,  633.60249    ,  624.60153    ,  615.35633    ,
     *   605.84226    ,
     *   676.13162    ,  668.07604    ,  659.86978    ,  651.49812    ,
     *   642.94491    ,  634.19237    ,  625.22093    ,  616.00897    ,
     *   606.53245    ,
     *   676.62833    ,  668.59038    ,  660.40359    ,  652.05352    ,
     *   643.52433    ,  634.79862    ,  625.85726    ,  616.67912    ,
     *   607.24077    ,
     *   677.13935    ,  669.11942    ,  660.95252    ,  652.62448    ,
     *   644.11978    ,  635.42141    ,  626.51067    ,  617.36693    ,
     *   607.96736    ,
     *   677.66486    ,  669.66334    ,  661.51674    ,  653.21117    ,
     *   644.73143    ,  636.06090    ,  627.18130    ,  618.07252    ,
     *   608.71233    ,
     *   678.20505    ,  670.22232    ,  662.09642    ,  653.81375    ,
     *   645.35945    ,  636.71724    ,  627.86930    ,  618.79603    ,
     *   609.47579    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   678.76010    ,  670.79654    ,  662.69175    ,  654.43241    ,
     *   646.00398    ,  637.39058    ,  628.57480    ,  619.53757    ,
     *   610.25783    ,
     *   679.33017    ,  671.38617    ,  663.30288    ,  655.06730    ,
     *   646.66519    ,  638.08106    ,  629.29794    ,  620.29726    ,
     *   611.05856    ,
     *   679.91545    ,  671.99137    ,  663.92999    ,  655.71857    ,
     *   647.34322    ,  638.78882    ,  630.03884    ,  621.07520    ,
     *   611.87804    ,
     *   680.51611    ,  672.61232    ,  664.57323    ,  656.38638    ,
     *   648.03822    ,  639.51399    ,  630.79761    ,  621.87150    ,
     *   612.71637    ,
     *   681.13230    ,  673.24917    ,  665.23275    ,  657.07088    ,
     *   648.75032    ,  640.25670    ,  631.57437    ,  622.68624    ,
     *   613.57360    ,
     *   681.76420    ,  673.90208    ,  665.90871    ,  657.77220    ,
     *   649.47966    ,  641.01707    ,  632.36922    ,  623.51951    ,
     *   614.44982    ,
     *   682.41196    ,  674.57121    ,  666.60126    ,  658.49050    ,
     *   650.22636    ,  641.79521    ,  633.18225    ,  624.37140    ,
     *   615.34507    ,
     *   683.07573    ,  675.25670    ,  667.31053    ,  659.22589    ,
     *   650.99055    ,  642.59123    ,  634.01358    ,  625.24197    ,
     *   616.25940    ,
     *   683.75567    ,  675.95870    ,  668.03666    ,  659.97852    ,
     *   651.77234    ,  643.40525    ,  634.86327    ,  626.13130    ,
     *   617.19286    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   684.45192    ,  676.67736    ,  668.77980    ,  660.74850    ,
     *   652.57186    ,  644.23735    ,  635.73143    ,  627.03944    ,
     *   618.14549    ,
     *   685.16464    ,  677.41280    ,  669.54007    ,  661.53596    ,
     *   653.38921    ,  645.08763    ,  636.61811    ,  627.96647    ,
     *   619.11732    ,
     *   685.89395    ,  678.16518    ,  670.31759    ,  662.34102    ,
     *   654.22449    ,  645.95619    ,  637.52341    ,  628.91243    ,
     *   620.10839    ,
     *   686.46943    ,  678.75870    ,  670.93079    ,  662.97573    ,
     *   654.88280    ,  646.64046    ,  638.23631    ,  629.65698    ,
     *   620.88802    ,
     *   687.05498    ,  679.36249    ,  671.55444    ,  663.62109    ,
     *   655.55195    ,  647.33575    ,  638.96041    ,  630.41290    ,
     *   621.67917    ,
     *   687.65067    ,  679.97659    ,  672.18859    ,  664.27713    ,
     *   656.23197    ,  648.04210    ,  639.69574    ,  631.18022    ,
     *   622.48186    ,
     *   688.25655    ,  680.60107    ,  672.83330    ,  664.94392    ,
     *   656.92290    ,  648.75954    ,  640.44233    ,  631.95894    ,
     *   623.29610    ,
     *   688.87269    ,  681.23598    ,  673.48862    ,  665.62149    ,
     *   657.62480    ,  649.48811    ,  641.20020    ,  632.74909    ,
     *   624.12188    ,
     *   689.49914    ,  681.88138    ,  674.15460    ,  666.30989    ,
     *   658.33770    ,  650.22783    ,  641.96938    ,  633.55069    ,
     *   624.95921    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   690.13596    ,  682.53732    ,  674.83129    ,  667.00917    ,
     *   659.06163    ,  650.97874    ,  642.74989    ,  634.36373    ,
     *   625.80811    ,
     *   690.78321    ,  683.20385    ,  675.51874    ,  667.71936    ,
     *   659.79664    ,  651.74088    ,  643.54176    ,  635.18825    ,
     *   626.66856    ,
     *   691.44095    ,  683.88103    ,  676.21699    ,  668.44052    ,
     *   660.54276    ,  652.51427    ,  644.34500    ,  636.02425    ,
     *   627.54057    ,
     *   692.10922    ,  684.56891    ,  676.92610    ,  669.17268    ,
     *   661.30002    ,  653.29893    ,  645.15964    ,  636.87175    ,
     *   628.42415    ,
     *   692.78809    ,  685.26753    ,  677.64610    ,  669.91589    ,
     *   662.06847    ,  654.09491    ,  645.98570    ,  637.73075    ,
     *   629.31930    ,
     *   693.47760    ,  685.97695    ,  678.37705    ,  670.67018    ,
     *   662.84814    ,  654.90222    ,  646.82320    ,  638.60127    ,
     *   630.22601    ,
     *   694.17781    ,  686.69722    ,  679.11899    ,  671.43560    ,
     *   663.63906    ,  655.72090    ,  647.67216    ,  639.48332    ,
     *   631.14430    ,
     *   694.88877    ,  687.42838    ,  679.87196    ,  672.21218    ,
     *   664.44126    ,  656.55097    ,  648.53259    ,  640.37691    ,
     *   632.07415    ,
     *   695.61053    ,  688.17048    ,  680.63601    ,  672.99996    ,
     *   665.25478    ,  657.39245    ,  649.40452    ,  641.28205    ,
     *   633.01557    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   696.34315    ,  688.92357    ,  681.41117    ,  673.79899    ,
     *   666.07964    ,  658.24537    ,  650.28796    ,  642.19874    ,
     *   633.96856    ,
     *   697.08667    ,  689.68770    ,  682.19750    ,  674.60929    ,
     *   666.91589    ,  659.10976    ,  651.18293    ,  643.12701    ,
     *   634.93313    ,
     *   697.84114    ,  690.46291    ,  682.99503    ,  675.43090    ,
     *   667.76355    ,  659.98564    ,  652.08945    ,  644.06685    ,
     *   635.90927    ,
     *   698.60662    ,  691.24925    ,  683.80381    ,  676.26387    ,
     *   668.62265    ,  660.87304    ,  653.00755    ,  645.01829    ,
     *   636.89699    ,
     *   699.38316    ,  692.04677    ,  684.62387    ,  677.10822    ,
     *   669.49323    ,  661.77199    ,  653.93723    ,  645.98133    ,
     *   637.89628    ,
     *   700.17080    ,  692.85551    ,  685.45527    ,  677.96400    ,
     *   670.37532    ,  662.68250    ,  654.87851    ,  646.95599    ,
     *   638.90717    ,
     *   700.96959    ,  693.67551    ,  686.29804    ,  678.83125    ,
     *   671.26895    ,  663.60461    ,  655.83143    ,  647.94227    ,
     *   639.92964    ,
     *   701.77959    ,  694.50683    ,  687.15222    ,  679.71000    ,
     *   672.17414    ,  664.53834    ,  656.79599    ,  648.94019    ,
     *   640.96372    ,
     *   702.60084    ,  695.34951    ,  688.01786    ,  680.60029    ,
     *   673.09095    ,  665.48372    ,  657.77222    ,  649.94977    ,
     *   642.00939    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   703.43340    ,  696.20360    ,  688.89500    ,  681.50215    ,
     *   674.01939    ,  666.44078    ,  658.76014    ,  650.97102    ,
     *   643.06668    ,
     *   704.27732    ,  697.06915    ,  689.78368    ,  682.41564    ,
     *   674.95951    ,  667.40955    ,  659.75978    ,  652.00396    ,
     *   644.13560    ,
     *   705.13264    ,  697.94620    ,  690.68395    ,  683.34078    ,
     *   675.91134    ,  668.39006    ,  660.77116    ,  653.04861    ,
     *   645.21615    ,
     *   705.99943    ,  698.83481    ,  691.59586    ,  684.27762    ,
     *   676.87491    ,  669.38233    ,  661.79430    ,  654.10499    ,
     *   646.30836    ,
     *   706.87774    ,  699.73502    ,  692.51945    ,  685.22620    ,
     *   677.85027    ,  670.38641    ,  662.82924    ,  655.17312    ,
     *   647.41223    ,
     *   707.76761    ,  700.64689    ,  693.45477    ,  686.18657    ,
     *   678.83745    ,  671.40233    ,  663.87600    ,  656.25303    ,
     *   648.52780    ,
     *   708.89632    ,  701.80320    ,  694.64048    ,  687.40368    ,
     *   680.08811    ,  672.68893    ,  665.20113    ,  657.61951    ,
     *   649.93873    ,
     *   710.04331    ,  702.97791    ,  695.84471    ,  688.63937    ,
     *   681.35740    ,  673.99417    ,  666.54485    ,  659.00450    ,
     *   651.36800    ,
     *   711.20870    ,  704.17114    ,  697.06754    ,  689.89374    ,
     *   682.64541    ,  675.31811    ,  667.90724    ,  660.40806    ,
     *   652.81569    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   712.39261    ,  705.38301    ,  698.30910    ,  691.16689    ,
     *   683.95224    ,  676.66087    ,  669.28839    ,  661.83027    ,
     *   654.28185    ,
     *   713.59518    ,  706.61363    ,  699.56950    ,  692.45894    ,
     *   685.27798    ,  678.02253    ,  670.68838    ,  663.27120    ,
     *   655.76657    ,
     *   714.81654    ,  707.86315    ,  700.84887    ,  693.77001    ,
     *   686.62276    ,  679.40320    ,  672.10731    ,  664.73096    ,
     *   657.26992    ,
     *   716.05684    ,  709.13170    ,  702.14734    ,  695.10022    ,
     *   687.98669    ,  680.80300    ,  673.54530    ,  666.20965    ,
     *   658.79202    ,
     *   717.31624    ,  710.41944    ,  703.46506    ,  696.44973    ,
     *   689.36992    ,  682.22206    ,  675.00247    ,  667.70739    ,
     *   660.33297    ,
     *   718.59490    ,  711.72652    ,  704.80220    ,  697.81867    ,
     *   690.77259    ,  683.66052    ,  676.47896    ,  669.22431    ,
     *   661.89291    ,
     *   719.89301    ,  713.05313    ,  706.15891    ,  699.20723    ,
     *   692.19486    ,  685.11855    ,  677.97492    ,  670.76056    ,
     *   663.47198    ,
     *   721.21075    ,  714.39945    ,  707.53539    ,  700.61557    ,
     *   693.63692    ,  686.59630    ,  679.49052    ,  672.31631    ,
     *   665.07035    ,
     *   722.54834    ,  715.76569    ,  708.93184    ,  702.04391    ,
     *   695.09896    ,  688.09399    ,  681.02596    ,  673.89175    ,
     *   666.68820    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   723.90601    ,  717.15209    ,  710.34849    ,  703.49246    ,
     *   696.58120    ,  689.61183    ,  682.58145    ,  675.48709    ,
     *   668.32575    ,
     *   725.28402    ,  718.55889    ,  711.78559    ,  704.96148    ,
     *   698.08388    ,  691.15006    ,  684.15723    ,  677.10258    ,
     *   669.98324    ,
     *   726.68265    ,  719.98638    ,  713.24342    ,  706.45125    ,
     *   699.60730    ,  692.70896    ,  685.75358    ,  678.73849    ,
     *   671.66095    ,
     *   728.10223    ,  721.43488    ,  714.72230    ,  707.96208    ,
     *   701.15176    ,  694.28885    ,  687.37083    ,  680.39514    ,
     *   673.35921    ,
     *   729.54313    ,  722.90478    ,  716.22262    ,  709.49435    ,
     *   702.71764    ,  695.89010    ,  689.00934    ,  682.07292    ,
     *   675.07838    ,
     *   731.00579    ,  724.39649    ,  717.74479    ,  711.04850    ,
     *   704.30538    ,  697.51316    ,  690.66956    ,  683.77226    ,
     *   676.81893    ,
     *   735.21035    ,  728.68255    ,  722.11617    ,  715.50927    ,
     *   708.85990    ,  702.16607    ,  695.42580    ,  688.63707    ,
     *   681.79785    ,
     *   739.60527    ,  733.15964    ,  726.67906    ,  720.16184    ,
     *   713.60628    ,  707.01064    ,  700.37319    ,  693.69221    ,
     *   686.96593    ,
     *   744.23084    ,  737.86856    ,  731.47482    ,  725.04815    ,
     *   718.58705    ,  712.09004    ,  705.55561    ,  698.98228    ,
     *   692.36852    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 82, 90) /
     *   744.39080    ,  738.03135    ,  731.64056    ,  725.21695    ,
     *   718.75905    ,  712.26536    ,  705.73441    ,  699.16470    ,
     *   692.55473    ,
     *   744.71047    ,  738.35666    ,  731.97173    ,  725.55424    ,
     *   719.10270    ,  712.61565    ,  706.09162    ,  699.52913    ,
     *   692.92670    ,
     *   745.82646    ,  739.49223    ,  733.12767    ,  726.73137    ,
     *   720.30191    ,  713.83787    ,  707.33783    ,  700.80036    ,
     *   694.22403    ,
     *   747.54227    ,  741.23781    ,  734.90420    ,  728.54009    ,
     *   722.14414    ,  715.71499    ,  709.25129    ,  702.75170    ,
     *   696.21486    ,
     *   749.25417    ,  742.97903    ,  736.67586    ,  730.34339    ,
     *   723.98035    ,  717.58543    ,  711.15738    ,  704.69489    ,
     *   698.19670    ,
     *   750.96227    ,  744.71599    ,  738.44279    ,  732.14143    ,
     *   725.81071    ,  719.44941    ,  713.05631    ,  706.63019    ,
     *   700.16985    ,
     *   752.66666    ,  746.44883    ,  740.20511    ,  733.93436    ,
     *   727.63541    ,  721.30712    ,  714.94831    ,  708.55785    ,
     *   702.13457    ,
     *   754.36746    ,  748.17764    ,  741.96296    ,  735.72231    ,
     *   729.45460    ,  723.15873    ,  716.83359    ,  710.47809    ,
     *   704.09113    ,
     *   756.06475    ,  749.90254    ,  743.71646    ,  737.50544    ,
     *   731.26844    ,  725.00442    ,  718.71233    ,  712.39114    ,
     *   706.03979    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 91, 99) /
     *   757.75864    ,  751.62364    ,  745.46572    ,  739.28387    ,
     *   733.07708    ,  726.84437    ,  720.58475    ,  714.29722    ,
     *   707.98079    ,
     *   759.44921    ,  753.34105    ,  747.21087    ,  741.05773    ,
     *   734.88067    ,  728.67875    ,  722.45101    ,  716.19653    ,
     *   709.91436    ,
     *   761.13656    ,  755.05485    ,  748.95202    ,  742.82716    ,
     *   736.67935    ,  730.50770    ,  724.31131    ,  718.08928    ,
     *   711.84073    ,
     *   762.82076    ,  756.76515    ,  750.68928    ,  744.59226    ,
     *   738.47325    ,  732.33138    ,  726.16580    ,  719.97566    ,
     *   713.76011    ,
     *   775.05867    ,  769.18385    ,  763.29426    ,  757.38929    ,
     *   751.46834    ,  745.53079    ,  739.57605    ,  733.60353    ,
     *   727.61264    ,
     *   787.16229    ,  781.45255    ,  775.73245    ,  770.00154    ,
     *   764.25940    ,  758.50559    ,  752.73969    ,  746.96130    ,
     *   741.17000    ,
     *   799.15626    ,  793.59843    ,  788.03380    ,  782.46205    ,
     *   776.88288    ,  771.29599    ,  765.70108    ,  760.09786    ,
     *   754.48606    ,
     *   811.06121    ,  805.64407    ,  800.22304    ,  794.79791    ,
     *   789.36846    ,  783.93448    ,  778.49576    ,  773.05212    ,
     *   767.60337    ,
     *   822.89463    ,  817.60850    ,  812.32090    ,  807.03167    ,
     *   801.74067    ,  796.44776    ,  791.15280    ,  785.85566    ,
     *   780.55623    /
        DATA ((SOSF  (J,K),J= 37, 45),K=100,108) /
     *   834.67147    ,  829.50792    ,  824.34491    ,  819.18234    ,
     *   814.02010    ,  808.85811    ,  803.69627    ,  798.53452    ,
     *   793.37278    ,
     *   846.40465    ,  841.35627    ,  836.31011    ,  831.26610    ,
     *   826.22419    ,  821.18431    ,  816.14643    ,  811.11049    ,
     *   806.07647    ,
     *   858.10537    ,  853.16558    ,  848.22943    ,  843.29687    ,
     *   838.36787    ,  833.44241    ,  828.52046    ,  823.60201    ,
     *   818.68705    ,
     *   869.78345    ,  864.94638    ,  860.11414    ,  855.28670    ,
     *   850.46406    ,  845.64620    ,  840.83313    ,  836.02484    ,
     *   831.22137    ,
     *   881.44752    ,  876.70789    ,  871.97408    ,  867.24611    ,
     *   862.52396    ,  857.80764    ,  853.09718    ,  848.39259    ,
     *   843.69389    ,
     *   893.10519    ,  888.45822    ,  883.81792    ,  879.18430    ,
     *   874.55739    ,  869.93719    ,  865.32373    ,  860.71705    ,
     *   856.11717    ,
     *   904.76324    ,  900.20457    ,  895.65329    ,  891.10943    ,
     *   886.57299    ,  882.04401    ,  877.52251    ,  873.00854    ,
     *   868.50214    ,
     *   916.42768    ,  911.95335    ,  907.48701    ,  903.02868    ,
     *   898.57840    ,  894.13619    ,  889.70209    ,  885.27615    ,
     *   880.85840    ,
     *   928.10391    ,  923.71026    ,  919.32511    ,  914.94848    ,
     *   910.58040    ,  906.22091    ,  901.87006    ,  897.52788    ,
     *   893.19441    /
        DATA ((SOSF  (J,K),J= 37, 45),K=109,117) /
     *   939.79676    ,  935.48042    ,  931.17300    ,  926.87453    ,
     *   922.58504    ,  918.30457    ,  914.03315    ,  909.77084    ,
     *   905.51769    ,
     *   951.51057    ,  947.26842    ,  943.03555    ,  938.81197    ,
     *   934.59773    ,  930.39286    ,  926.19739    ,  922.01139    ,
     *   917.83489    ,
     *   963.24925    ,  959.07840    ,  954.91711    ,  950.76541    ,
     *   946.62332    ,  942.49089    ,  938.36816    ,  934.25518    ,
     *   930.15198    ,
     *   975.01634    ,  970.91409    ,  966.82162    ,  962.73898    ,
     *   958.66618    ,  954.60328    ,  950.55030    ,  946.50730    ,
     *   942.47431    ,
     *   986.81505    ,  982.77886    ,  978.75265    ,  974.73644    ,
     *   970.73026    ,  966.73416    ,  962.74816    ,  958.77232    ,
     *   954.80667    ,
     *   998.64827    ,  994.67578    ,  990.71341    ,  986.76118    ,
     *   982.81912    ,  978.88728    ,  974.96568    ,  971.05438    ,
     *   967.15340    ,
     *   1010.5187    ,  1006.6076    ,  1002.7068    ,  998.81627    ,
     *   994.93600    ,  991.06604    ,  987.20643    ,  983.35720    ,
     *   979.51840    ,
     *   1022.4286    ,  1018.5769    ,  1014.7356    ,  1010.9045    ,
     *   1007.0838    ,  1003.2735    ,  999.47362    ,  995.68419    ,
     *   991.90524    ,
     *   1034.3803    ,  1030.5860    ,  1026.8020    ,  1023.0285    ,
     *   1019.2653    ,  1015.5125    ,  1011.7702    ,  1008.0384    ,
     *   1004.3171    /
        DATA ((SOSF  (J,K),J= 37, 45),K=118,126) /
     *   1046.3758    ,  1042.6369    ,  1038.9085    ,  1035.1904    ,
     *   1031.4828    ,  1027.7856    ,  1024.0989    ,  1020.4227    ,
     *   1016.7570    ,
     *   1058.4168    ,  1054.7317    ,  1051.0569    ,  1047.3926    ,
     *   1043.7386    ,  1040.0951    ,  1036.4621    ,  1032.8395    ,
     *   1029.2275    ,
     *   1070.5051    ,  1066.8719    ,  1063.2492    ,  1059.6368    ,
     *   1056.0348    ,  1052.4432    ,  1048.8620    ,  1045.2913    ,
     *   1041.7312    ,
     *   1082.6421    ,  1079.0594    ,  1075.4869    ,  1071.9248    ,
     *   1068.3731    ,  1064.8317    ,  1061.3008    ,  1057.7802    ,
     *   1054.2702    ,
     *   1094.8294    ,  1091.2954    ,  1087.7718    ,  1084.2584    ,
     *   1080.7554    ,  1077.2626    ,  1073.7802    ,  1070.3082    ,
     *   1066.8465    ,
     *   1107.0681    ,  1103.5815    ,  1100.1051    ,  1096.6390    ,
     *   1093.1831    ,  1089.7374    ,  1086.3021    ,  1082.8770    ,
     *   1079.4622    ,
     *   1119.3595    ,  1115.9188    ,  1112.4883    ,  1109.0680    ,
     *   1105.6577    ,  1102.2577    ,  1098.8679    ,  1095.4883    ,
     *   1092.1190    ,
     *   1131.7046    ,  1128.3085    ,  1124.9225    ,  1121.5465    ,
     *   1118.1807    ,  1114.8249    ,  1111.4792    ,  1108.1437    ,
     *   1104.8183    ,
     *   1144.1044    ,  1140.7516    ,  1137.4088    ,  1134.0760    ,
     *   1130.7531    ,  1127.4402    ,  1124.1374    ,  1120.8445    ,
     *   1117.5618    /
        DATA ((SOSF  (J,K),J= 37, 45),K=127,135) /
     *   1156.5599    ,  1153.2492    ,  1149.9483    ,  1146.6573    ,
     *   1143.3761    ,  1140.1049    ,  1136.8435    ,  1133.5922    ,
     *   1130.3507    ,
     *   1169.0719    ,  1165.8020    ,  1162.5418    ,  1159.2915    ,
     *   1156.0508    ,  1152.8200    ,  1149.5990    ,  1146.3878    ,
     *   1143.1864    ,
     *   1181.6412    ,  1178.4110    ,  1175.1904    ,  1171.9795    ,
     *   1168.7782    ,  1165.5866    ,  1162.4047    ,  1159.2325    ,
     *   1156.0700    ,
     *   1194.2685    ,  1191.0768    ,  1187.8947    ,  1184.7221    ,
     *   1181.5591    ,  1178.4056    ,  1175.2617    ,  1172.1273    ,
     *   1169.0026    ,
     *   1206.9544    ,  1203.8003    ,  1200.6555    ,  1197.5202    ,
     *   1194.3943    ,  1191.2779    ,  1188.1708    ,  1185.0733    ,
     *   1181.9853    ,
     *   1219.6996    ,  1216.5820    ,  1213.4736    ,  1210.3745    ,
     *   1207.2847    ,  1204.2042    ,  1201.1331    ,  1198.0713    ,
     *   1195.0189    ,
     *   1232.5047    ,  1229.4225    ,  1226.3495    ,  1223.2857    ,
     *   1220.2310    ,  1217.1855    ,  1214.1492    ,  1211.1222    ,
     *   1208.1043    ,
     *   1245.3701    ,  1242.3225    ,  1239.2839    ,  1236.2543    ,
     *   1233.2338    ,  1230.2223    ,  1227.2199    ,  1224.2267    ,
     *   1221.2425    ,
     *   1258.2964    ,  1255.2824    ,  1252.2773    ,  1249.2811    ,
     *   1246.2938    ,  1243.3154    ,  1240.3460    ,  1237.3855    ,
     *   1234.4341    /
        DATA ((SOSF  (J,K),J= 37, 45),K=136,144) /
     *   1271.2840    ,  1268.3027    ,  1265.3302    ,  1262.3664    ,
     *   1259.4115    ,  1256.4653    ,  1253.5280    ,  1250.5995    ,
     *   1247.6799    ,
     *   1284.3334    ,  1281.3839    ,  1278.4431    ,  1275.5110    ,
     *   1272.5875    ,  1269.6727    ,  1266.7666    ,  1263.8692    ,
     *   1260.9805    ,
     *   1297.4449    ,  1294.5265    ,  1291.6166    ,  1288.7152    ,
     *   1285.8224    ,  1282.9381    ,  1280.0624    ,  1277.1952    ,
     *   1274.3367    ,
     *   1310.6189    ,  1307.7307    ,  1304.8509    ,  1301.9795    ,
     *   1299.1166    ,  1296.2620    ,  1293.4159    ,  1290.5782    ,
     *   1287.7490    ,
     *   1323.8557    ,  1320.9970    ,  1318.1466    ,  1315.3044    ,
     *   1312.4705    ,  1309.6449    ,  1306.8276    ,  1304.0187    ,
     *   1301.2181    ,
     *   1337.1558    ,  1334.3258    ,  1331.5040    ,  1328.6903    ,
     *   1325.8847    ,  1323.0874    ,  1320.2982    ,  1317.5172    ,
     *   1314.7444    ,
     *   1350.5194    ,  1347.7174    ,  1344.9235    ,  1342.1375    ,
     *   1339.3596    ,  1336.5897    ,  1333.8279    ,  1331.0742    ,
     *   1328.3286    ,
     *   1363.9468    ,  1361.1722    ,  1358.4054    ,  1355.6465    ,
     *   1352.8956    ,  1350.1525    ,  1347.4174    ,  1344.6902    ,
     *   1341.9711    ,
     *   1377.4384    ,  1374.6904    ,  1371.9501    ,  1369.2177    ,
     *   1366.4930    ,  1363.7761    ,  1361.0670    ,  1358.3658    ,
     *   1355.6724    /
        DATA ((SOSF  (J,K),J= 37, 45),K=145,153) /
     *   1390.9943    ,  1388.2723    ,  1385.5580    ,  1382.8513    ,
     *   1380.1522    ,  1377.4609    ,  1374.7772    ,  1372.1013    ,
     *   1369.4331    ,
     *   1404.6150    ,  1401.9184    ,  1399.2293    ,  1396.5478    ,
     *   1393.8738    ,  1391.2073    ,  1388.5484    ,  1385.8972    ,
     *   1383.2535    ,
     *   1418.3006    ,  1415.6289    ,  1412.9645    ,  1410.3075    ,
     *   1407.6579    ,  1405.0158    ,  1402.3811    ,  1399.7540    ,
     *   1397.1343    ,
     *   1432.0516    ,  1429.4040    ,  1426.7637    ,  1424.1307    ,
     *   1421.5050    ,  1418.8867    ,  1416.2757    ,  1413.6720    ,
     *   1411.0758    ,
     *   1445.8680    ,  1443.2441    ,  1440.6274    ,  1438.0178    ,
     *   1435.4155    ,  1432.8203    ,  1430.2325    ,  1427.6518    ,
     *   1425.0785    ,
     *   1459.7503    ,  1457.1496    ,  1454.5559    ,  1451.9692    ,
     *   1449.3897    ,  1446.8172    ,  1444.2519    ,  1441.6938    ,
     *   1439.1428    ,
     *   1473.6988    ,  1471.1206    ,  1468.5495    ,  1465.9852    ,
     *   1463.4280    ,  1460.8778    ,  1458.3345    ,  1455.7984    ,
     *   1453.2693    ,
     *   1487.7136    ,  1485.1576    ,  1482.6085    ,  1480.0662    ,
     *   1477.5308    ,  1475.0023    ,  1472.4807    ,  1469.9660    ,
     *   1467.4583    ,
     *   1501.7952    ,  1499.2609    ,  1496.7333    ,  1494.2125    ,
     *   1491.6984    ,  1489.1912    ,  1486.6907    ,  1484.1972    ,
     *   1481.7104    /
        DATA ((SOSF  (J,K),J= 37, 45),K=154,162) /
     *   1515.9439    ,  1513.4308    ,  1510.9243    ,  1508.4245    ,
     *   1505.9314    ,  1503.4449    ,  1500.9652    ,  1498.4923    ,
     *   1496.0260    ,
     *   1530.1599    ,  1527.6676    ,  1525.1818    ,  1522.7026    ,
     *   1520.2300    ,  1517.7640    ,  1515.3045    ,  1512.8518    ,
     *   1510.4057    ,
     *   1544.4437    ,  1541.9718    ,  1539.5063    ,  1537.0472    ,
     *   1534.5947    ,  1532.1487    ,  1529.7092    ,  1527.2762    ,
     *   1524.8498    ,
     *   1558.7956    ,  1556.3436    ,  1553.8980    ,  1551.4588    ,
     *   1549.0260    ,  1546.5995    ,  1544.1795    ,  1541.7660    ,
     *   1539.3590    ,
     *   1573.2159    ,  1570.7836    ,  1568.3575    ,  1565.9377    ,
     *   1563.5242    ,  1561.1170    ,  1558.7162    ,  1556.3218    ,
     *   1553.9337    ,
     *   1587.7052    ,  1585.2921    ,  1582.8852    ,  1580.4844    ,
     *   1578.0899    ,  1575.7016    ,  1573.3196    ,  1570.9439    ,
     *   1568.5745    ,
     *   1602.2637    ,  1599.8696    ,  1597.4815    ,  1595.0995    ,
     *   1592.7236    ,  1590.3539    ,  1587.9904    ,  1585.6330    ,
     *   1583.2819    ,
     *   1616.8921    ,  1614.5165    ,  1612.1469    ,  1609.7833    ,
     *   1607.4258    ,  1605.0743    ,  1602.7289    ,  1600.3897    ,
     *   1598.0566    ,
     *   1631.5906    ,  1629.2333    ,  1626.8819    ,  1624.5364    ,
     *   1622.1969    ,  1619.8634    ,  1617.5359    ,  1615.2144    ,
     *   1612.8991    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   588.65626    ,  578.00041    ,  566.90381    ,  555.31068    ,
     *   543.15468    ,  530.35574    ,  516.81549    ,  502.41078    ,
     *   486.98383    ,
     *   589.17458    ,  578.55700    ,  567.50469    ,  555.96309    ,
     *   543.86744    ,  531.13969    ,  517.68417    ,  503.38137    ,
     *   488.07860    ,
     *   589.70978    ,  579.13140    ,  568.12442    ,  556.63552    ,
     *   544.60150    ,  531.94636    ,  518.57713    ,  504.37794    ,
     *   489.20116    ,
     *   590.26206    ,  579.72382    ,  568.76319    ,  557.32812    ,
     *   545.35699    ,  532.77584    ,  519.49441    ,  505.40044    ,
     *   490.35135    ,
     *   590.83162    ,  580.33443    ,  569.42117    ,  558.04104    ,
     *   546.13401    ,  533.62819    ,  520.43599    ,  506.44878    ,
     *   491.52897    ,
     *   591.41867    ,  580.96343    ,  570.09852    ,  558.77440    ,
     *   546.93267    ,  534.50345    ,  521.40186    ,  507.52286    ,
     *   492.73380    ,
     *   592.02338    ,  581.61097    ,  570.79538    ,  559.52834    ,
     *   547.75303    ,  535.40165    ,  522.39198    ,  508.62254    ,
     *   493.96558    ,
     *   592.64593    ,  582.27722    ,  571.51189    ,  560.30294    ,
     *   548.59517    ,  536.32280    ,  523.40627    ,  509.74766    ,
     *   495.22402    ,
     *   593.28649    ,  582.96232    ,  572.24816    ,  561.09830    ,
     *   549.45912    ,  537.26687    ,  524.44466    ,  510.89804    ,
     *   496.50883    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   593.94521    ,  583.66640    ,  573.00432    ,  561.91449    ,
     *   550.34491    ,  538.23385    ,  525.50703    ,  512.07347    ,
     *   497.81966    ,
     *   594.62224    ,  584.38960    ,  573.78044    ,  562.75157    ,
     *   551.25255    ,  539.22368    ,  526.59326    ,  513.27373    ,
     *   499.15617    ,
     *   595.31772    ,  585.13203    ,  574.57662    ,  563.60958    ,
     *   552.18204    ,  540.23630    ,  527.70321    ,  514.49857    ,
     *   500.51798    ,
     *   596.03177    ,  585.89378    ,  575.39293    ,  564.48856    ,
     *   553.13336    ,  541.27162    ,  528.83671    ,  515.74773    ,
     *   501.90470    ,
     *   596.76452    ,  586.67496    ,  576.22943    ,  565.38852    ,
     *   554.10648    ,  542.32954    ,  529.99357    ,  517.02092    ,
     *   503.31591    ,
     *   597.51608    ,  587.47565    ,  577.08617    ,  566.30947    ,
     *   555.10136    ,  543.40996    ,  531.17362    ,  518.31785    ,
     *   504.75121    ,
     *   598.28654    ,  588.29592    ,  577.96318    ,  567.25142    ,
     *   556.11792    ,  544.51275    ,  532.37663    ,  519.63821    ,
     *   506.21014    ,
     *   599.07600    ,  589.13583    ,  578.86050    ,  568.21433    ,
     *   557.15611    ,  545.63776    ,  533.60238    ,  520.98166    ,
     *   507.69226    ,
     *   599.88455    ,  589.99544    ,  579.77815    ,  569.19818    ,
     *   558.21583    ,  546.78484    ,  534.85064    ,  522.34788    ,
     *   509.19712    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   600.71225    ,  590.87479    ,  580.71611    ,  570.20293    ,
     *   559.29699    ,  547.95383    ,  536.12116    ,  523.73652    ,
     *   510.72424    ,
     *   601.55918    ,  591.77391    ,  581.67441    ,  571.22854    ,
     *   560.39948    ,  549.14456    ,  537.41368    ,  525.14723    ,
     *   512.27316    ,
     *   602.42539    ,  592.69284    ,  582.65302    ,  572.27494    ,
     *   561.52319    ,  550.35684    ,  538.72795    ,  526.57963    ,
     *   513.84340    ,
     *   603.31094    ,  593.63160    ,  583.65192    ,  573.34206    ,
     *   562.66800    ,  551.59048    ,  540.06368    ,  528.03338    ,
     *   515.43449    ,
     *   604.21586    ,  594.59018    ,  584.67108    ,  574.42984    ,
     *   563.83377    ,  552.84529    ,  541.42061    ,  529.50809    ,
     *   517.04596    ,
     *   605.14020    ,  595.56861    ,  585.71047    ,  575.53818    ,
     *   565.02037    ,  554.12105    ,  542.79844    ,  531.00340    ,
     *   518.67733    ,
     *   606.08398    ,  596.56686    ,  586.77005    ,  576.66700    ,
     *   566.22764    ,  555.41756    ,  544.19690    ,  532.51894    ,
     *   520.32813    ,
     *   607.04723    ,  597.58494    ,  587.84976    ,  577.81619    ,
     *   567.45543    ,  556.73460    ,  545.61569    ,  534.05433    ,
     *   521.99790    ,
     *   608.02996    ,  598.62283    ,  588.94955    ,  578.98567    ,
     *   568.70360    ,  558.07195    ,  547.05454    ,  535.60920    ,
     *   523.68619    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   609.03219    ,  599.68050    ,  590.06936    ,  580.17532    ,
     *   569.97199    ,  559.42940    ,  548.51314    ,  537.18320    ,
     *   525.39254    ,
     *   610.05392    ,  600.75793    ,  591.20913    ,  581.38503    ,
     *   571.26042    ,  560.80672    ,  549.99121    ,  538.77596    ,
     *   527.11651    ,
     *   611.09515    ,  601.85508    ,  592.36877    ,  582.61469    ,
     *   572.56874    ,  562.20370    ,  551.48847    ,  540.38713    ,
     *   528.85768    ,
     *   611.91374    ,  602.71705    ,  593.27915    ,  583.57922    ,
     *   573.59403    ,  563.29736    ,  552.65933    ,  541.64550    ,
     *   530.21572    ,
     *   612.74399    ,  603.59078    ,  594.20134    ,  584.55557    ,
     *   574.63105    ,  564.40255    ,  553.84137    ,  542.91452    ,
     *   531.58361    ,
     *   613.58590    ,  604.47625    ,  595.13531    ,  585.54366    ,
     *   575.67971    ,  565.51916    ,  555.03447    ,  544.19403    ,
     *   532.96117    ,
     *   614.43945    ,  605.37343    ,  596.08102    ,  586.54345    ,
     *   576.73993    ,  566.64709    ,  556.23849    ,  545.48388    ,
     *   534.34823    ,
     *   615.30465    ,  606.28232    ,  597.03843    ,  587.55489    ,
     *   577.81164    ,  567.78624    ,  557.45333    ,  546.78393    ,
     *   535.74461    ,
     *   616.18148    ,  607.20287    ,  598.00750    ,  588.57790    ,
     *   578.89477    ,  568.93652    ,  558.67885    ,  548.09404    ,
     *   537.15015    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   617.06993    ,  608.13509    ,  598.98820    ,  589.61245    ,
     *   579.98923    ,  570.09784    ,  559.91495    ,  549.41406    ,
     *   538.56470    ,
     *   617.97001    ,  609.07893    ,  599.98050    ,  590.65847    ,
     *   581.09497    ,  571.27010    ,  561.16152    ,  550.74387    ,
     *   539.98810    ,
     *   618.88169    ,  610.03439    ,  600.98434    ,  591.71592    ,
     *   582.21191    ,  572.45322    ,  562.41844    ,  552.08334    ,
     *   541.42021    ,
     *   619.80497    ,  611.00143    ,  601.99971    ,  592.78473    ,
     *   583.33997    ,  573.64710    ,  563.68561    ,  553.43235    ,
     *   542.86089    ,
     *   620.73984    ,  611.98004    ,  603.02655    ,  593.86487    ,
     *   584.47910    ,  574.85166    ,  564.96293    ,  554.79077    ,
     *   544.31001    ,
     *   621.68629    ,  612.97019    ,  604.06484    ,  594.95627    ,
     *   585.62923    ,  576.06683    ,  566.25030    ,  556.15851    ,
     *   545.76745    ,
     *   622.64431    ,  613.97186    ,  605.11453    ,  596.05890    ,
     *   586.79028    ,  577.29252    ,  567.54763    ,  557.53545    ,
     *   547.23310    ,
     *   623.61389    ,  614.98503    ,  606.17560    ,  597.17270    ,
     *   587.96222    ,  578.52866    ,  568.85484    ,  558.92149    ,
     *   548.70683    ,
     *   624.59502    ,  616.00968    ,  607.24802    ,  598.29763    ,
     *   589.14496    ,  579.77518    ,  570.17183    ,  560.31654    ,
     *   550.18856    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   625.58769    ,  617.04578    ,  608.33175    ,  599.43364    ,
     *   590.33846    ,  581.03200    ,  571.49853    ,  561.72050    ,
     *   551.67818    ,
     *   626.59190    ,  618.09333    ,  609.42676    ,  600.58069    ,
     *   591.54267    ,  582.29907    ,  572.83486    ,  563.13331    ,
     *   553.17562    ,
     *   627.60763    ,  619.15230    ,  610.53303    ,  601.73876    ,
     *   592.75754    ,  583.57633    ,  574.18076    ,  564.55488    ,
     *   554.68078    ,
     *   628.63488    ,  620.22269    ,  611.65052    ,  602.90779    ,
     *   593.98301    ,  584.86371    ,  575.53617    ,  565.98514    ,
     *   556.19361    ,
     *   629.67364    ,  621.30446    ,  612.77922    ,  604.08775    ,
     *   595.21906    ,  586.16118    ,  576.90101    ,  567.42403    ,
     *   557.71404    ,
     *   630.72392    ,  622.39761    ,  613.91911    ,  605.27862    ,
     *   596.46562    ,  587.46867    ,  578.27524    ,  568.87150    ,
     *   559.24200    ,
     *   631.78570    ,  623.50213    ,  615.07015    ,  606.48037    ,
     *   597.72268    ,  588.78615    ,  579.65882    ,  570.32748    ,
     *   560.77746    ,
     *   632.85899    ,  624.61802    ,  616.23235    ,  607.69297    ,
     *   598.99020    ,  590.11358    ,  581.05169    ,  571.79194    ,
     *   562.32036    ,
     *   633.94378    ,  625.74525    ,  617.40567    ,  608.91639    ,
     *   600.26815    ,  591.45093    ,  582.45382    ,  573.26484    ,
     *   563.87069    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   635.04009    ,  626.88383    ,  618.59011    ,  610.15063    ,
     *   601.55650    ,  592.79816    ,  583.86519    ,  574.74615    ,
     *   565.42841    ,
     *   636.14790    ,  628.03376    ,  619.78566    ,  611.39566    ,
     *   602.85524    ,  594.15525    ,  585.28575    ,  576.23585    ,
     *   566.99350    ,
     *   637.26724    ,  629.19503    ,  620.99232    ,  612.65147    ,
     *   604.16434    ,  595.52218    ,  586.71550    ,  577.73391    ,
     *   568.56596    ,
     *   638.39811    ,  630.36765    ,  622.21008    ,  613.91806    ,
     *   605.48380    ,  596.89895    ,  588.15442    ,  579.24033    ,
     *   570.14578    ,
     *   639.54051    ,  631.55163    ,  623.43894    ,  615.19542    ,
     *   606.81362    ,  598.28553    ,  589.60250    ,  580.75510    ,
     *   571.73296    ,
     *   640.69447    ,  632.74697    ,  624.67890    ,  616.48355    ,
     *   608.15378    ,  599.68192    ,  591.05974    ,  582.27823    ,
     *   573.32753    ,
     *   642.15320    ,  634.25714    ,  626.24450    ,  618.10888    ,
     *   609.84353    ,  601.44123    ,  592.89418    ,  584.19391    ,
     *   575.33114    ,
     *   643.63005    ,  635.78513    ,  627.82748    ,  619.75107    ,
     *   611.54948    ,  603.21590    ,  594.74296    ,  586.12270    ,
     *   577.34638    ,
     *   645.12507    ,  637.33096    ,  629.42790    ,  621.41015    ,
     *   613.27165    ,  605.00596    ,  596.60613    ,  588.06465    ,
     *   579.37332    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   646.63832    ,  638.89470    ,  631.04579    ,  623.08616    ,
     *   615.01009    ,  606.81146    ,  598.48374    ,  590.01984    ,
     *   581.41205    ,
     *   648.16988    ,  640.47641    ,  632.68123    ,  624.77918    ,
     *   616.76485    ,  608.63247    ,  600.37587    ,  591.98836    ,
     *   583.46269    ,
     *   649.71982    ,  642.07617    ,  634.33428    ,  626.48927    ,
     *   618.53602    ,  610.46908    ,  602.28261    ,  593.97033    ,
     *   585.52539    ,
     *   651.28825    ,  643.69407    ,  636.00504    ,  628.21653    ,
     *   620.32369    ,  612.32137    ,  604.20407    ,  595.96586    ,
     *   587.60030    ,
     *   652.87527    ,  645.33022    ,  637.69361    ,  629.96106    ,
     *   622.12798    ,  614.18949    ,  606.14040    ,  597.97513    ,
     *   589.68761    ,
     *   654.48101    ,  646.98474    ,  639.40012    ,  631.72299    ,
     *   623.94900    ,  616.07356    ,  608.09175    ,  599.99831    ,
     *   591.78752    ,
     *   656.10561    ,  648.65779    ,  641.12472    ,  633.50247    ,
     *   625.78693    ,  617.97375    ,  610.05830    ,  602.03560    ,
     *   593.90027    ,
     *   657.74924    ,  650.34951    ,  642.86756    ,  635.29967    ,
     *   627.64194    ,  619.89025    ,  612.04025    ,  604.08723    ,
     *   596.02612    ,
     *   659.41209    ,  652.06011    ,  644.62885    ,  637.11478    ,
     *   629.51422    ,  621.82329    ,  614.03784    ,  606.15346    ,
     *   598.16535    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   661.09436    ,  653.78978    ,  646.40879    ,  638.94804    ,
     *   631.40403    ,  623.77310    ,  616.05134    ,  608.23458    ,
     *   600.31829    ,
     *   662.79631    ,  655.53880    ,  648.20765    ,  640.79969    ,
     *   633.31162    ,  625.73998    ,  618.08106    ,  610.33092    ,
     *   602.48530    ,
     *   664.51821    ,  657.30742    ,  650.02570    ,  642.67004    ,
     *   635.23732    ,  627.72424    ,  620.12733    ,  612.44285    ,
     *   604.66679    ,
     *   666.26039    ,  659.09600    ,  651.86330    ,  644.55945    ,
     *   637.18147    ,  629.72628    ,  622.19056    ,  614.57081    ,
     *   606.86322    ,
     *   668.02323    ,  660.90492    ,  653.72085    ,  646.46831    ,
     *   639.14452    ,  631.74653    ,  624.27122    ,  616.71528    ,
     *   609.07512    ,
     *   669.80720    ,  662.73465    ,  655.59881    ,  648.39713    ,
     *   641.12696    ,  633.78552    ,  626.36986    ,  618.87685    ,
     *   611.30310    ,
     *   674.90612    ,  667.95977    ,  660.95669    ,  653.89468    ,
     *   646.77148    ,  639.58470    ,  632.33182    ,  625.01016    ,
     *   617.61683    ,
     *   680.19260    ,  673.37042    ,  666.49756    ,  659.57216    ,
     *   652.59226    ,  645.55582    ,  638.46069    ,  631.30457    ,
     *   624.08502    ,
     *   685.71284    ,  679.01368    ,  672.26949    ,  665.47867    ,
     *   658.63953    ,  651.75035    ,  644.80929    ,  637.81439    ,
     *   630.76357    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 82, 90) /
     *   685.90299    ,  679.20796    ,  672.46808    ,  665.68175    ,
     *   658.84732    ,  651.96304    ,  645.02711    ,  638.03757    ,
     *   630.99235    ,
     *   686.28283    ,  679.59602    ,  672.86472    ,  666.08735    ,
     *   659.26227    ,  652.38777    ,  645.46205    ,  638.48317    ,
     *   631.44910    ,
     *   687.60740    ,  680.94901    ,  674.24738    ,  667.50098    ,
     *   660.70824    ,  653.86750    ,  646.97702    ,  640.03496    ,
     *   633.03933    ,
     *   689.63940    ,  683.02396    ,  676.36711    ,  669.66743    ,
     *   662.92341    ,  656.13351    ,  649.29607    ,  642.40934    ,
     *   635.47147    ,
     *   691.66151    ,  685.08801    ,  678.47488    ,  671.82075    ,
     *   665.12420    ,  658.38378    ,  651.59791    ,  644.76496    ,
     *   637.88315    ,
     *   693.67404    ,  687.14155    ,  680.57110    ,  673.96141    ,
     *   667.31115    ,  660.61891    ,  653.88323    ,  647.10255    ,
     *   640.27520    ,
     *   695.67731    ,  689.18491    ,  682.65617    ,  676.08987    ,
     *   669.48474    ,  662.83946    ,  656.15265    ,  649.42282    ,
     *   642.64840    ,
     *   697.67162    ,  691.21845    ,  684.73047    ,  678.20654    ,
     *   671.64546    ,  665.04597    ,  658.40677    ,  651.72644    ,
     *   645.00351    ,
     *   699.65725    ,  693.24247    ,  686.79436    ,  680.31184    ,
     *   673.79376    ,  667.23895    ,  660.64615    ,  654.01405    ,
     *   647.34123    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 91, 99) /
     *   701.63448    ,  695.25728    ,  688.84819    ,  682.40614    ,
     *   675.93008    ,  669.41887    ,  662.87134    ,  656.28623    ,
     *   649.66221    ,
     *   703.60357    ,  697.26319    ,  690.89227    ,  684.48982    ,
     *   678.05482    ,  671.58619    ,  665.08283    ,  658.54355    ,
     *   651.96709    ,
     *   705.56476    ,  699.26046    ,  692.92693    ,  686.56322    ,
     *   680.16836    ,  673.74135    ,  667.28112    ,  660.78655    ,
     *   654.25645    ,
     *   707.51830    ,  701.24938    ,  694.95247    ,  688.62668    ,
     *   682.27109    ,  675.88475    ,  669.46666    ,  663.01574    ,
     *   656.53086    ,
     *   721.60278    ,  715.57338    ,  709.52382    ,  703.45350    ,
     *   697.36179    ,  691.24804    ,  685.11156    ,  678.95164    ,
     *   672.76752    ,
     *   735.36537    ,  729.54703    ,  723.71455    ,  717.86751    ,
     *   712.00549    ,  706.12806    ,  700.23474    ,  694.32506    ,
     *   688.39853    ,
     *   748.86539    ,  743.23558    ,  737.59634    ,  731.94741    ,
     *   726.28849    ,  720.61929    ,  714.93953    ,  709.24887    ,
     *   703.54702    ,
     *   762.14931    ,  756.68976    ,  751.22455    ,  745.75349    ,
     *   740.27641    ,  734.79312    ,  729.30344    ,  723.80718    ,
     *   718.30414    ,
     *   775.25437    ,  769.94999    ,  764.64297    ,  759.33320    ,
     *   754.02058    ,  748.70501    ,  743.38638    ,  738.06460    ,
     *   732.73955    /
        DATA ((SOSF  (J,K),J= 46, 54),K=100,108) /
     *   788.21098    ,  783.04906    ,  777.88696    ,  772.72464    ,
     *   767.56203    ,  762.39910    ,  757.23579    ,  752.07208    ,
     *   746.90791    ,
     *   801.04433    ,  796.01404    ,  790.98560    ,  785.95899    ,
     *   780.93418    ,  775.91119    ,  770.89000    ,  765.87062    ,
     *   760.85306    ,
     *   813.77558    ,  808.86760    ,  803.96311    ,  799.06214    ,
     *   794.16470    ,  789.27082    ,  784.38051    ,  779.49382    ,
     *   774.61078    ,
     *   826.42271    ,  821.62889    ,  816.83994    ,  812.05590    ,
     *   807.27679    ,  802.50267    ,  797.73358    ,  792.96957    ,
     *   788.21070    ,
     *   839.00112    ,  834.31431    ,  829.63351    ,  824.95876    ,
     *   820.29010    ,  815.62761    ,  810.97133    ,  806.32134    ,
     *   801.67771    ,
     *   851.52414    ,  846.93800    ,  842.35881    ,  837.78661    ,
     *   833.22147    ,  828.66346    ,  824.11264    ,  819.56908    ,
     *   815.03288    ,
     *   864.00335    ,  859.51222    ,  855.02882    ,  850.55319    ,
     *   846.08542    ,  841.62555    ,  837.17368    ,  832.72988    ,
     *   828.29424    ,
     *   876.44890    ,  872.04770    ,  867.65487    ,  863.27046    ,
     *   858.89455    ,  854.52720    ,  850.16850    ,  845.81852    ,
     *   841.47735    ,
     *   888.86973    ,  884.55387    ,  880.24690    ,  875.94889    ,
     *   871.65990    ,  867.38001    ,  863.10930    ,  858.84783    ,
     *   854.59571    /
        DATA ((SOSF  (J,K),J= 46, 54),K=109,117) /
     *   901.27374    ,  897.03905    ,  892.81368    ,  888.59770    ,
     *   884.39118    ,  880.19418    ,  876.00678    ,  871.82907    ,
     *   867.66112    ,
     *   913.66795    ,  909.51062    ,  905.36297    ,  901.22505    ,
     *   897.09693    ,  892.97869    ,  888.87039    ,  884.77212    ,
     *   880.68394    ,
     *   926.05863    ,  921.97517    ,  917.90167    ,  913.83819    ,
     *   909.78478    ,  905.74152    ,  901.70847    ,  897.68572    ,
     *   893.67333    ,
     *   938.45139    ,  934.43859    ,  930.43597    ,  926.44358    ,
     *   922.46149    ,  918.48976    ,  914.52845    ,  910.57764    ,
     *   906.63740    ,
     *   950.85127    ,  946.90616    ,  942.97139    ,  939.04703    ,
     *   935.13313    ,  931.22975    ,  927.33695    ,  923.45481    ,
     *   919.58338    ,
     *   963.26280    ,  959.38262    ,  955.51291    ,  951.65373    ,
     *   947.80513    ,  943.96717    ,  940.13991    ,  936.32341    ,
     *   932.51773    ,
     *   975.69008    ,  971.87226    ,  968.06501    ,  964.26837    ,
     *   960.48240    ,  956.70714    ,  952.94266    ,  949.18901    ,
     *   945.44626    ,
     *   988.13682    ,  984.37898    ,  980.63176    ,  976.89520    ,
     *   973.16936    ,  969.45428    ,  965.75002    ,  962.05663    ,
     *   958.37418    ,
     *   1000.6064    ,  996.90629    ,  993.21682    ,  989.53805    ,
     *   985.87001    ,  982.21276    ,  978.56634    ,  974.93080    ,
     *   971.30620    /
        DATA ((SOSF  (J,K),J= 46, 54),K=118,126) /
     *   1013.1019    ,  1009.4574    ,  1005.8236    ,  1002.2004    ,
     *   998.58800    ,  994.98637    ,  991.39556    ,  987.81562    ,
     *   984.24661    ,
     *   1025.6261    ,  1022.0352    ,  1018.4550    ,  1014.8855    ,
     *   1011.3266    ,  1007.7786    ,  1004.2413    ,  1000.7148    ,
     *   997.19928    ,
     *   1038.1815    ,  1034.6424    ,  1031.1140    ,  1027.5961    ,
     *   1024.0889    ,  1020.5925    ,  1017.1068    ,  1013.6318    ,
     *   1010.1677    ,
     *   1050.7706    ,  1047.2815    ,  1043.8029    ,  1040.3350    ,
     *   1036.8777    ,  1033.4310    ,  1029.9950    ,  1026.5697    ,
     *   1023.1552    ,
     *   1063.3953    ,  1059.9546    ,  1056.5243    ,  1053.1046    ,
     *   1049.6954    ,  1046.2967    ,  1042.9087    ,  1039.5314    ,
     *   1036.1647    ,
     *   1076.0578    ,  1072.6638    ,  1069.2802    ,  1065.9070    ,
     *   1062.5443    ,  1059.1921    ,  1055.8505    ,  1052.5193    ,
     *   1049.1988    ,
     *   1088.7599    ,  1085.4111    ,  1082.0726    ,  1078.7445    ,
     *   1075.4267    ,  1072.1194    ,  1068.8225    ,  1065.5361    ,
     *   1062.2601    ,
     *   1101.5031    ,  1098.1981    ,  1094.9033    ,  1091.6188    ,
     *   1088.3446    ,  1085.0806    ,  1081.8270    ,  1078.5838    ,
     *   1075.3509    ,
     *   1114.2891    ,  1111.0265    ,  1107.7740    ,  1104.5317    ,
     *   1101.2996    ,  1098.0776    ,  1094.8659    ,  1091.6645    ,
     *   1088.4733    /
        DATA ((SOSF  (J,K),J= 46, 54),K=127,135) /
     *   1127.1192    ,  1123.8978    ,  1120.6863    ,  1117.4849    ,
     *   1114.2935    ,  1111.1122    ,  1107.9411    ,  1104.7801    ,
     *   1101.6292    ,
     *   1139.9949    ,  1136.8133    ,  1133.6416    ,  1130.4798    ,
     *   1127.3279    ,  1124.1861    ,  1121.0542    ,  1117.9323    ,
     *   1114.8205    ,
     *   1152.9173    ,  1149.7743    ,  1146.6412    ,  1143.5178    ,
     *   1140.4042    ,  1137.3006    ,  1134.2067    ,  1131.1228    ,
     *   1128.0488    ,
     *   1165.8875    ,  1162.7821    ,  1159.6863    ,  1156.6002    ,
     *   1153.5238    ,  1150.4572    ,  1147.4003    ,  1144.3531    ,
     *   1141.3157    ,
     *   1178.9067    ,  1175.8377    ,  1172.7782    ,  1169.7283    ,
     *   1166.6880    ,  1163.6572    ,  1160.6361    ,  1157.6246    ,
     *   1154.6228    ,
     *   1191.9758    ,  1188.9422    ,  1185.9179    ,  1182.9031    ,
     *   1179.8978    ,  1176.9019    ,  1173.9155    ,  1170.9386    ,
     *   1167.9713    ,
     *   1205.0958    ,  1202.0965    ,  1199.1065    ,  1196.1258    ,
     *   1193.1544    ,  1190.1924    ,  1187.2397    ,  1184.2964    ,
     *   1181.3625    ,
     *   1218.2674    ,  1215.3015    ,  1212.3448    ,  1209.3972    ,
     *   1206.4589    ,  1203.5297    ,  1200.6098    ,  1197.6991    ,
     *   1194.7976    ,
     *   1231.4916    ,  1228.5582    ,  1225.6338    ,  1222.7184    ,
     *   1219.8121    ,  1216.9149    ,  1214.0268    ,  1211.1478    ,
     *   1208.2779    /
        DATA ((SOSF  (J,K),J= 46, 54),K=136,144) /
     *   1244.7691    ,  1241.8672    ,  1238.9743    ,  1236.0902    ,
     *   1233.2151    ,  1230.3489    ,  1227.4917    ,  1224.6435    ,
     *   1221.8043    ,
     *   1258.1006    ,  1255.2294    ,  1252.3670    ,  1249.5134    ,
     *   1246.6686    ,  1243.8326    ,  1241.0055    ,  1238.1872    ,
     *   1235.3778    ,
     *   1271.4868    ,  1268.6455    ,  1265.8129    ,  1262.9889    ,
     *   1260.1736    ,  1257.3670    ,  1254.5691    ,  1251.7799    ,
     *   1248.9994    ,
     *   1284.9283    ,  1282.1161    ,  1279.3124    ,  1276.5173    ,
     *   1273.7307    ,  1270.9527    ,  1268.1832    ,  1265.4224    ,
     *   1262.6701    ,
     *   1298.4258    ,  1295.6420    ,  1292.8665    ,  1290.0994    ,
     *   1287.3407    ,  1284.5905    ,  1281.8488    ,  1279.1155    ,
     *   1276.3907    ,
     *   1311.9799    ,  1309.2236    ,  1306.4756    ,  1303.7358    ,
     *   1301.0044    ,  1298.2813    ,  1295.5665    ,  1292.8600    ,
     *   1290.1620    ,
     *   1325.5910    ,  1322.8616    ,  1320.1404    ,  1317.4273    ,
     *   1314.7224    ,  1312.0256    ,  1309.3371    ,  1306.6568    ,
     *   1303.9848    ,
     *   1339.2599    ,  1336.5567    ,  1333.8615    ,  1331.1744    ,
     *   1328.4953    ,  1325.8243    ,  1323.1614    ,  1320.5066    ,
     *   1317.8599    ,
     *   1352.9869    ,  1350.3092    ,  1347.6395    ,  1344.9777    ,
     *   1342.3238    ,  1339.6779    ,  1337.0399    ,  1334.4100    ,
     *   1331.7880    /
        DATA ((SOSF  (J,K),J= 46, 54),K=145,153) /
     *   1366.7726    ,  1364.1199    ,  1361.4750    ,  1358.8379    ,
     *   1356.2086    ,  1353.5871    ,  1350.9735    ,  1348.3677    ,
     *   1345.7699    ,
     *   1380.6175    ,  1377.9891    ,  1375.3684    ,  1372.7554    ,
     *   1370.1501    ,  1367.5525    ,  1364.9627    ,  1362.3806    ,
     *   1359.8062    ,
     *   1394.5221    ,  1391.9175    ,  1389.3205    ,  1386.7310    ,
     *   1384.1491    ,  1381.5748    ,  1379.0081    ,  1376.4491    ,
     *   1373.8977    ,
     *   1408.4869    ,  1405.9055    ,  1403.3316    ,  1400.7650    ,
     *   1398.2060    ,  1395.6545    ,  1393.1105    ,  1390.5740    ,
     *   1388.0450    ,
     *   1422.5124    ,  1419.9537    ,  1417.4023    ,  1414.8582    ,
     *   1412.3215    ,  1409.7922    ,  1407.2703    ,  1404.7558    ,
     *   1402.2488    ,
     *   1436.5990    ,  1434.0624    ,  1431.5331    ,  1429.0110    ,
     *   1426.4961    ,  1423.9886    ,  1421.4883    ,  1418.9953    ,
     *   1416.5097    ,
     *   1450.7473    ,  1448.2324    ,  1445.7246    ,  1443.2239    ,
     *   1440.7304    ,  1438.2441    ,  1435.7650    ,  1433.2931    ,
     *   1430.8284    ,
     *   1464.9576    ,  1462.4639    ,  1459.9772    ,  1457.4976    ,
     *   1455.0250    ,  1452.5595    ,  1450.1011    ,  1447.6497    ,
     *   1445.2055    ,
     *   1479.2306    ,  1476.7576    ,  1474.2916    ,  1471.8325    ,
     *   1469.3804    ,  1466.9352    ,  1464.4971    ,  1462.0659    ,
     *   1459.6418    /
        DATA ((SOSF  (J,K),J= 46, 54),K=154,162) /
     *   1493.5666    ,  1491.1140    ,  1488.6682    ,  1486.2293    ,
     *   1483.7972    ,  1481.3720    ,  1478.9536    ,  1476.5422    ,
     *   1474.1378    ,
     *   1507.9663    ,  1505.5336    ,  1503.1076    ,  1500.6884    ,
     *   1498.2759    ,  1495.8703    ,  1493.4714    ,  1491.0794    ,
     *   1488.6942    ,
     *   1522.4300    ,  1520.0169    ,  1517.6103    ,  1515.2105    ,
     *   1512.8173    ,  1510.4308    ,  1508.0510    ,  1505.6779    ,
     *   1503.3116    ,
     *   1536.9585    ,  1534.5644    ,  1532.1770    ,  1529.7961    ,
     *   1527.4218    ,  1525.0541    ,  1522.6930    ,  1520.3386    ,
     *   1517.9908    ,
     *   1551.5521    ,  1549.1769    ,  1546.8081    ,  1544.4458    ,
     *   1542.0901    ,  1539.7408    ,  1537.3981    ,  1535.0620    ,
     *   1532.7324    ,
     *   1566.2114    ,  1563.8547    ,  1561.5043    ,  1559.1603    ,
     *   1556.8228    ,  1554.4917    ,  1552.1670    ,  1549.8488    ,
     *   1547.5371    ,
     *   1580.9371    ,  1578.5985    ,  1576.2662    ,  1573.9402    ,
     *   1571.6206    ,  1569.3073    ,  1567.0004    ,  1564.6998    ,
     *   1562.4057    ,
     *   1595.7296    ,  1593.4089    ,  1591.0944    ,  1588.7861    ,
     *   1586.4841    ,  1584.1883    ,  1581.8988    ,  1579.6157    ,
     *   1577.3388    ,
     *   1610.5898    ,  1608.2866    ,  1605.9895    ,  1603.6987    ,
     *   1601.4139    ,  1599.1354    ,  1596.8631    ,  1594.5970    ,
     *   1592.3372    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   470.32711    ,  452.15858    ,  432.07887    ,  409.49050    ,
     *   383.42798    ,  352.13561    ,  299.11288    ,  165.64928    ,
     *   178.17444    ,
     *   471.57568    ,  453.60169    ,  433.77498    ,  411.52869    ,
     *   385.95601    ,  355.43429    ,  304.47798    ,  198.06467    ,
     *   196.39444    ,
     *   472.85390    ,  455.07618    ,  435.50370    ,  413.59919    ,
     *   388.51186    ,  358.74306    ,  309.72994    ,  217.23516    ,
     *   212.24444    ,
     *   474.16145    ,  456.58153    ,  437.26420    ,  415.70080    ,
     *   391.09389    ,  362.06024    ,  314.87833    ,  232.03367    ,
     *   225.58444    ,
     *   475.49799    ,  458.11717    ,  439.05563    ,  417.83230    ,
     *   393.70044    ,  365.38420    ,  319.93121    ,  244.48059    ,
     *   236.84444    ,
     *   476.86312    ,  459.68250    ,  440.87712    ,  419.99244    ,
     *   396.32988    ,  368.71334    ,  324.89543    ,  255.41936    ,
     *   246.29444    ,
     *   478.25643    ,  461.27691    ,  442.72775    ,  422.17996    ,
     *   398.98059    ,  372.04612    ,  329.77685    ,  265.29317    ,
     *   253.77444    ,
     *   479.67748    ,  462.89972    ,  444.60659    ,  424.39359    ,
     *   401.65096    ,  375.38106    ,  334.58049    ,  274.36706    ,
     *   258.46444    ,
     *   481.12579    ,  464.55027    ,  446.51269    ,  426.63206    ,
     *   404.33944    ,  378.71672    ,  339.31070    ,  282.81343    ,
     *   257.74444    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   482.60088    ,  466.22784    ,  448.44509    ,  428.89410    ,
     *   407.04446    ,  382.05171    ,  343.97125    ,  290.75132    ,
     *   243.28444    ,
     *   484.10222    ,  467.93171    ,  450.40282    ,  431.17844    ,
     *   409.76452    ,  385.38469    ,  348.56543    ,  298.26665    ,
     *   186.48116    ,
     *   485.62929    ,  469.66116    ,  452.38489    ,  433.48384    ,
     *   412.49814    ,  388.71440    ,  353.09611    ,  305.42364    ,
     *   215.23660    ,
     *   487.18152    ,  471.41543    ,  454.39032    ,  435.80904    ,
     *   415.24390    ,  392.03961    ,  357.56585    ,  312.27159    ,
     *   234.43342    ,
     *   488.75835    ,  473.19375    ,  456.41811    ,  438.15282    ,
     *   418.00038    ,  395.35917    ,  361.97691    ,  318.84928    ,
     *   249.65816    ,
     *   490.35921    ,  474.99537    ,  458.46730    ,  440.51398    ,
     *   420.76625    ,  398.67198    ,  366.33129    ,  325.18774    ,
     *   262.59166    ,
     *   491.98350    ,  476.81952    ,  460.53690    ,  442.89133    ,
     *   423.54021    ,  401.97699    ,  370.63082    ,  331.31227    ,
     *   273.99944    ,
     *   493.63062    ,  478.66542    ,  462.62596    ,  445.28373    ,
     *   426.32101    ,  405.27324    ,  374.87712    ,  337.24375    ,
     *   284.30285    ,
     *   495.29998    ,  480.53230    ,  464.73351    ,  447.69006    ,
     *   429.10745    ,  408.55981    ,  379.07169    ,  342.99965    ,
     *   293.76155    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   496.99098    ,  482.41940    ,  466.85863    ,  450.10922    ,
     *   431.89839    ,  411.83584    ,  383.21591    ,  348.59477    ,
     *   302.54813    ,
     *   498.70299    ,  484.32597    ,  469.00040    ,  452.54017    ,
     *   434.69274    ,  415.10056    ,  387.31106    ,  354.04173    ,
     *   310.78383    ,
     *   500.43543    ,  486.25126    ,  471.15793    ,  454.98188    ,
     *   437.48949    ,  418.35323    ,  391.35832    ,  359.35146    ,
     *   318.55741    ,
     *   502.18770    ,  488.19453    ,  473.33034    ,  457.43340    ,
     *   440.28764    ,  421.59319    ,  395.35882    ,  364.53346    ,
     *   325.93604    ,
     *   503.95919    ,  490.15507    ,  475.51680    ,  459.89377    ,
     *   443.08630    ,  424.81985    ,  399.31364    ,  369.59606    ,
     *   332.97194    ,
     *   505.74933    ,  492.13217    ,  477.71648    ,  462.36213    ,
     *   445.88461    ,  428.03266    ,  403.22380    ,  374.54667    ,
     *   339.70663    ,
     *   507.55754    ,  494.12514    ,  479.92861    ,  464.83762    ,
     *   448.68178    ,  431.23117    ,  407.09030    ,  379.39186    ,
     *   346.17374    ,
     *   509.38326    ,  496.13332    ,  482.15244    ,  467.31944    ,
     *   451.47707    ,  434.41496    ,  410.91412    ,  384.13756    ,
     *   352.40097    ,
     *   511.22593    ,  498.15607    ,  484.38724    ,  469.80685    ,
     *   454.26982    ,  437.58368    ,  414.69619    ,  388.78913    ,
     *   358.41147    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   513.08502    ,  500.19278    ,  486.63233    ,  472.29914    ,
     *   457.05939    ,  440.73704    ,  418.43748    ,  393.35143    ,
     *   364.22484    ,
     *   514.96002    ,  502.24283    ,  488.88706    ,  474.79566    ,
     *   459.84525    ,  443.87481    ,  422.13891    ,  397.82895    ,
     *   369.85784    ,
     *   516.85042    ,  504.30568    ,  491.15082    ,  477.29580    ,
     *   462.62689    ,  446.99683    ,  425.80142    ,  402.22579    ,
     *   375.32500    ,
     *   518.32258    ,  505.90938    ,  492.90728    ,  479.23137    ,
     *   464.77486    ,  449.40031    ,  428.60766    ,  405.57313    ,
     *   379.44732    ,
     *   519.80346    ,  507.52017    ,  494.66856    ,  481.16853    ,
     *   466.91986    ,  451.79426    ,  431.39161    ,  408.87618    ,
     *   383.48330    ,
     *   521.29283    ,  509.13781    ,  496.43440    ,  483.10707    ,
     *   469.06173    ,  454.17868    ,  434.15371    ,  412.13652    ,
     *   387.43771    ,
     *   522.79050    ,  510.76210    ,  498.20459    ,  485.04677    ,
     *   471.20034    ,  456.55357    ,  436.89440    ,  415.35563    ,
     *   391.31494    ,
     *   524.29629    ,  512.39282    ,  499.97891    ,  486.98745    ,
     *   473.33556    ,  458.91896    ,  439.61412    ,  418.53497    ,
     *   395.11898    ,
     *   525.81000    ,  514.02978    ,  501.75718    ,  488.92894    ,
     *   475.46729    ,  461.27489    ,  442.31331    ,  421.67591    ,
     *   398.85356    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   527.33147    ,  515.67280    ,  503.53921    ,  490.87109    ,
     *   477.59545    ,  463.62143    ,  444.99241    ,  424.77977    ,
     *   402.52211    ,
     *   528.86053    ,  517.32170    ,  505.32484    ,  492.81375    ,
     *   479.71998    ,  465.95866    ,  447.65189    ,  427.84782    ,
     *   406.12782    ,
     *   530.39701    ,  518.97632    ,  507.11391    ,  494.75682    ,
     *   481.84081    ,  468.28666    ,  450.29218    ,  430.88128    ,
     *   409.67367    ,
     *   531.94078    ,  520.63652    ,  508.90628    ,  496.70018    ,
     *   483.95793    ,  470.60555    ,  452.91376    ,  433.88135    ,
     *   413.16248    ,
     *   533.49169    ,  522.30214    ,  510.70182    ,  498.64374    ,
     *   486.07133    ,  472.91545    ,  455.51707    ,  436.84917    ,
     *   416.59684    ,
     *   535.04961    ,  523.97306    ,  512.50042    ,  500.58743    ,
     *   488.18099    ,  475.21651    ,  458.10259    ,  439.78586    ,
     *   419.97925    ,
     *   536.61442    ,  525.64916    ,  514.30199    ,  502.53120    ,
     *   490.28694    ,  477.50888    ,  460.67079    ,  442.69250    ,
     *   423.31203    ,
     *   538.18601    ,  527.33034    ,  516.10643    ,  504.47499    ,
     *   492.38922    ,  479.79272    ,  463.22212    ,  445.57013    ,
     *   426.59738    ,
     *   539.76427    ,  529.01649    ,  517.91367    ,  506.41877    ,
     *   494.48787    ,  482.06823    ,  465.75708    ,  448.41979    ,
     *   429.83741    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   541.34912    ,  530.70755    ,  519.72365    ,  508.36254    ,
     *   496.58295    ,  484.33558    ,  468.27613    ,  451.24247    ,
     *   433.03410    ,
     *   542.94046    ,  532.40342    ,  521.53632    ,  510.30628    ,
     *   498.67455    ,  486.59498    ,  470.77975    ,  454.03914    ,
     *   436.18935    ,
     *   544.53822    ,  534.10406    ,  523.35165    ,  512.25001    ,
     *   500.76274    ,  488.84666    ,  473.26842    ,  456.81076    ,
     *   439.30498    ,
     *   546.14233    ,  535.80939    ,  525.16960    ,  514.19374    ,
     *   502.84763    ,  491.09083    ,  475.74263    ,  459.55826    ,
     *   442.38270    ,
     *   547.75274    ,  537.51939    ,  526.99017    ,  516.13753    ,
     *   504.92934    ,  493.32773    ,  478.20286    ,  462.28254    ,
     *   445.42419    ,
     *   549.36940    ,  539.23402    ,  528.81334    ,  518.08140    ,
     *   507.00799    ,  495.55761    ,  480.64959    ,  464.98450    ,
     *   448.43103    ,
     *   550.99227    ,  540.95326    ,  530.63914    ,  520.02543    ,
     *   509.08371    ,  497.78071    ,  483.08331    ,  467.66501    ,
     *   451.40474    ,
     *   552.62131    ,  542.67709    ,  532.46758    ,  521.96968    ,
     *   511.15665    ,  499.99731    ,  485.50451    ,  470.32492    ,
     *   454.34679    ,
     *   554.25650    ,  544.40551    ,  534.29869    ,  523.91423    ,
     *   513.22698    ,  502.20767    ,  487.91367    ,  472.96506    ,
     *   457.25859    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   555.89783    ,  546.13854    ,  536.13251    ,  525.85917    ,
     *   515.29485    ,  504.41207    ,  490.31128    ,  475.58627    ,
     *   460.14150    ,
     *   557.54530    ,  547.87617    ,  537.96909    ,  527.80461    ,
     *   517.36045    ,  506.61080    ,  492.69783    ,  478.18934    ,
     *   462.99684    ,
     *   559.19890    ,  549.61845    ,  539.80849    ,  529.75066    ,
     *   519.42395    ,  508.80413    ,  495.07380    ,  480.77506    ,
     *   465.82588    ,
     *   560.85865    ,  551.36541    ,  541.65078    ,  531.69743    ,
     *   521.48556    ,  510.99238    ,  497.43968    ,  483.34420    ,
     *   468.62982    ,
     *   562.52457    ,  553.11709    ,  543.49604    ,  533.64506    ,
     *   523.54547    ,  513.17584    ,  499.79595    ,  485.89754    ,
     *   471.40987    ,
     *   564.19669    ,  554.87354    ,  545.34436    ,  535.59369    ,
     *   525.60389    ,  515.35481    ,  502.14309    ,  488.43582    ,
     *   474.16717    ,
     *   566.29562    ,  557.07591    ,  547.65921    ,  538.03110    ,
     *   528.17516    ,  518.07271    ,  505.06494    ,  491.58860    ,
     *   477.58349    ,
     *   568.40437    ,  559.28597    ,  549.97921    ,  540.47060    ,
     *   530.74489    ,  520.78473    ,  507.97422    ,  494.72040    ,
     *   480.96809    ,
     *   570.52307    ,  561.50389    ,  552.30457    ,  542.91253    ,
     *   533.31354    ,  523.49148    ,  510.87189    ,  497.83261    ,
     *   484.32299    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   572.65185    ,  563.72986    ,  554.63557    ,  545.35723    ,
     *   535.88158    ,  526.19363    ,  513.75887    ,  500.92657    ,
     *   487.65015    ,
     *   574.79087    ,  565.96407    ,  556.97246    ,  547.80507    ,
     *   538.44951    ,  528.89183    ,  516.63611    ,  504.00361    ,
     *   490.95146    ,
     *   576.94029    ,  568.20675    ,  559.31556    ,  550.25644    ,
     *   541.01784    ,  531.58674    ,  519.50454    ,  507.06504    ,
     *   494.22873    ,
     *   579.10033    ,  570.45816    ,  561.66518    ,  552.71175    ,
     *   543.58708    ,  534.27905    ,  522.36510    ,  510.11216    ,
     *   497.48374    ,
     *   581.27119    ,  572.71857    ,  564.02166    ,  555.17143    ,
     *   546.15780    ,  536.96945    ,  525.21872    ,  513.14621    ,
     *   500.71822    ,
     *   583.45314    ,  574.98828    ,  566.38537    ,  557.63594    ,
     *   548.73055    ,  539.65865    ,  528.06633    ,  516.16846    ,
     *   503.93383    ,
     *   585.64643    ,  577.26762    ,  568.75670    ,  560.10574    ,
     *   551.30592    ,  542.34736    ,  530.90889    ,  519.18015    ,
     *   507.13222    ,
     *   587.85137    ,  579.55692    ,  571.13606    ,  562.58135    ,
     *   553.88451    ,  545.03632    ,  533.74733    ,  522.18249    ,
     *   510.31498    ,
     *   590.06830    ,  581.85658    ,  573.52390    ,  565.06328    ,
     *   556.46695    ,  547.72628    ,  536.58262    ,  525.17672    ,
     *   513.48368    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   592.29756    ,  584.16701    ,  575.92070    ,  567.55209    ,
     *   559.05390    ,  550.41803    ,  539.41572    ,  528.16405    ,
     *   516.63988    ,
     *   594.53957    ,  586.48866    ,  578.32698    ,  570.04839    ,
     *   561.64605    ,  553.11237    ,  542.24763    ,  531.14572    ,
     *   519.78510    ,
     *   596.79477    ,  588.82202    ,  580.74330    ,  572.55280    ,
     *   564.24412    ,  555.81015    ,  545.07938    ,  534.12297    ,
     *   522.92090    ,
     *   599.06367    ,  591.16767    ,  583.17026    ,  575.06601    ,
     *   566.84890    ,  558.51226    ,  547.91201    ,  537.09708    ,
     *   526.04881    ,
     *   601.34684    ,  593.52621    ,  585.60857    ,  577.58880    ,
     *   569.46124    ,  561.21965    ,  550.74666    ,  540.06938    ,
     *   529.17042    ,
     *   603.64493    ,  595.89835    ,  588.05898    ,  580.12199    ,
     *   572.08208    ,  563.93337    ,  553.58452    ,  543.04126    ,
     *   532.28737    ,
     *   610.14872    ,  602.60242    ,  594.97422    ,  587.26006    ,
     *   579.45546    ,  571.55550    ,  561.53816    ,  551.35152    ,
     *   540.98226    ,
     *   616.79937    ,  609.44473    ,  602.01797    ,  594.51565    ,
     *   586.93401    ,  579.26892    ,  569.56330    ,  559.71041    ,
     *   549.69930    ,
     *   623.65457    ,  616.48493    ,  609.25202    ,  601.95293    ,
     *   594.58452    ,  587.14333    ,  577.73374    ,  568.19646    ,
     *   558.52247    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 82, 90) /
     *   623.88920    ,  616.72569    ,  609.49918    ,  602.20680    ,
     *   594.84540    ,  587.41157    ,  578.01171    ,  568.48476    ,
     *   558.82179    ,
     *   624.35759    ,  617.20626    ,  609.99250    ,  602.71345    ,
     *   595.36602    ,  587.94684    ,  578.56629    ,  569.05989    ,
     *   559.41882    ,
     *   625.98800    ,  618.87865    ,  611.70879    ,  604.47567    ,
     *   597.17633    ,  589.80753    ,  580.49343    ,  571.05767    ,
     *   561.49181    ,
     *   628.48044    ,  621.43407    ,  614.33000    ,  607.16566    ,
     *   599.93827    ,  592.64479    ,  583.42993    ,  574.09953    ,
     *   564.64575    ,
     *   630.95059    ,  623.96523    ,  616.92484    ,  609.82702    ,
     *   602.66914    ,  595.44834    ,  586.32915    ,  577.10019    ,
     *   567.75415    ,
     *   633.39939    ,  626.47318    ,  619.49449    ,  612.46104    ,
     *   605.37036    ,  598.21979    ,  589.19291    ,  580.06171    ,
     *   570.81936    ,
     *   635.82771    ,  628.95890    ,  622.04002    ,  615.06893    ,
     *   608.04329    ,  600.96062    ,  592.02290    ,  582.98601    ,
     *   573.84356    ,
     *   638.23638    ,  631.42332    ,  624.56247    ,  617.65182    ,
     *   610.68918    ,  603.67222    ,  594.82070    ,  585.87486    ,
     *   576.82876    ,
     *   640.62618    ,  633.86728    ,  627.06278    ,  620.21077    ,
     *   613.30921    ,  606.35587    ,  597.58775    ,  588.72993    ,
     *   579.77683    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 91, 99) /
     *   642.99785    ,  636.29162    ,  629.54186    ,  622.74678    ,
     *   615.90446    ,  609.01281    ,  600.32545    ,  591.55275    ,
     *   582.68952    ,
     *   645.35209    ,  638.69710    ,  632.00056    ,  625.26080    ,
     *   618.47598    ,  611.64416    ,  603.03507    ,  594.34478    ,
     *   585.56844    ,
     *   647.68953    ,  641.08444    ,  634.43969    ,  627.75369    ,
     *   621.02474    ,  614.25099    ,  605.71780    ,  597.10735    ,
     *   588.41511    ,
     *   650.01082    ,  643.45433    ,  636.85998    ,  630.22629    ,
     *   623.55164    ,  616.83430    ,  608.37477    ,  599.84173    ,
     *   591.23093    ,
     *   666.55840    ,  660.32342    ,  654.06167    ,  647.77217    ,
     *   641.45391    ,  635.10577    ,  627.12681    ,  619.09691    ,
     *   611.01348    ,
     *   682.45461    ,  676.49275    ,  670.51236    ,  664.51282    ,
     *   658.49347    ,  652.45364    ,  644.87392    ,  637.25957    ,
     *   629.60900    ,
     *   697.83363    ,  692.10835    ,  686.37081    ,  680.62064    ,
     *   674.85744    ,  669.08079    ,  661.84041    ,  654.57746    ,
     *   647.29102    ,
     *   712.79413    ,  707.27694    ,  701.75236    ,  696.22017    ,
     *   690.68015    ,  685.13206    ,  678.18524    ,  671.22497    ,
     *   664.25075    ,
     *   727.41113    ,  722.07925    ,  716.74379    ,  711.40465    ,
     *   706.06172    ,  700.71489    ,  694.02571    ,  687.33005    ,
     *   680.62769    /
        DATA ((SOSF  (J,K),J= 55, 63),K=100,108) /
     *   741.74326    ,  736.57808    ,  731.41235    ,  726.24604    ,
     *   721.07911    ,  715.91155    ,  709.45116    ,  702.98970    ,
     *   696.52712    ,
     *   755.83732    ,  750.82342    ,  745.81138    ,  740.80121    ,
     *   735.79295    ,  730.78662    ,  724.53147    ,  718.27946    ,
     *   712.03067    ,
     *   769.73143    ,  764.85581    ,  759.98399    ,  755.11601    ,
     *   750.25194    ,  745.39183    ,  739.32238    ,  733.25938    ,
     *   727.20299    ,
     *   783.45704    ,  778.70866    ,  773.96561    ,  769.22799    ,
     *   764.49587    ,  759.76934    ,  753.86918    ,  747.97809    ,
     *   742.09625    ,
     *   797.04051    ,  792.40982    ,  787.78574    ,  783.16834    ,
     *   778.55773    ,  773.95401    ,  768.20919    ,  762.47550    ,
     *   756.75317    ,
     *   810.50410    ,  805.98285    ,  801.46920    ,  796.96327    ,
     *   792.46515    ,  787.97495    ,  782.37350    ,  776.78483    ,
     *   771.20915    ,
     *   823.86683    ,  819.44776    ,  815.03712    ,  810.63501    ,
     *   806.24153    ,  801.85680    ,  796.38836    ,  790.93398    ,
     *   785.49390    ,
     *   837.14507    ,  832.82179    ,  828.50759    ,  824.20259    ,
     *   819.90687    ,  815.62055    ,  810.27605    ,  804.94663    ,
     *   799.63254    ,
     *   850.35301    ,  846.11983    ,  841.89626    ,  837.68241    ,
     *   833.47837    ,  829.28424    ,  824.05571    ,  818.84306    ,
     *   813.64653    /
        DATA ((SOSF  (J,K),J= 55, 63),K=109,117) /
     *   863.50302    ,  859.35485    ,  855.21672    ,  851.08872    ,
     *   846.97094    ,  842.86348    ,  837.74385    ,  832.64072    ,
     *   827.55431    ,
     *   876.60595    ,  872.53823    ,  868.48087    ,  864.43396    ,
     *   860.39759    ,  856.37186    ,  851.35482    ,  846.35476    ,
     *   841.37188    ,
     *   889.67139    ,  885.67997    ,  881.69917    ,  877.72906    ,
     *   873.76974    ,  869.82129    ,  864.90118    ,  859.99840    ,
     *   855.11315    ,
     *   902.70781    ,  898.78893    ,  894.88085    ,  890.98366    ,
     *   887.09743    ,  883.22226    ,  878.39396    ,  873.58326    ,
     *   868.79032    ,
     *   915.72275    ,  911.87297    ,  908.03413    ,  904.20631    ,
     *   900.38958    ,  896.58402    ,  891.84292    ,  887.11957    ,
     *   882.41414    ,
     *   928.72295    ,  924.93912    ,  921.16633    ,  917.40463    ,
     *   913.65411    ,  909.91484    ,  905.25669    ,  900.61640    ,
     *   895.99412    ,
     *   941.71446    ,  937.99367    ,  934.28397    ,  930.58543    ,
     *   926.89810    ,  923.22206    ,  918.64300    ,  914.08184    ,
     *   909.53872    ,
     *   954.70270    ,  951.04228    ,  947.39296    ,  943.75481    ,
     *   940.12789    ,  936.51227    ,  932.00874    ,  927.52310    ,
     *   923.05549    ,
     *   967.69259    ,  964.09003    ,  960.49857    ,  956.91827    ,
     *   953.34920    ,  949.79140    ,  945.36011    ,  940.94667    ,
     *   936.55120    /
        DATA ((SOSF  (J,K),J= 55, 63),K=118,126) /
     *   980.68857    ,  977.14155    ,  973.60561    ,  970.08080    ,
     *   966.56717    ,  963.06478    ,  958.70270    ,  954.35838    ,
     *   950.03194    ,
     *   993.69466    ,  990.20102    ,  986.71841    ,  983.24688    ,
     *   979.78648    ,  976.33726    ,  972.04155    ,  967.76349    ,
     *   963.50321    ,
     *   1006.7145    ,  1003.2722    ,  999.84092    ,  996.42061    ,
     *   993.01136    ,  989.61322    ,  985.38124    ,  981.16680    ,
     *   976.96999    ,
     *   1019.7515    ,  1016.3587    ,  1012.9767    ,  1009.6057    ,
     *   1006.2457    ,  1002.8967    ,  998.72596    ,  994.57264    ,
     *   990.43679    ,
     *   1032.8087    ,  1029.4636    ,  1026.1292    ,  1022.8056    ,
     *   1019.4930    ,  1016.1912    ,  1012.0795    ,  1007.9850    ,
     *   1003.9078    ,
     *   1045.8889    ,  1042.5897    ,  1039.3012    ,  1036.0234    ,
     *   1032.7565    ,  1029.5003    ,  1025.4453    ,  1021.4074    ,
     *   1017.3866    ,
     *   1058.9947    ,  1055.7399    ,  1052.4957    ,  1049.2620    ,
     *   1046.0391    ,  1042.8269    ,  1038.8267    ,  1034.8433    ,
     *   1030.8769    ,
     *   1072.1285    ,  1068.9165    ,  1065.7150    ,  1062.5241    ,
     *   1059.3436    ,  1056.1738    ,  1052.2264    ,  1048.2957    ,
     *   1044.3817    ,
     *   1085.2924    ,  1082.1219    ,  1078.9617    ,  1075.8119    ,
     *   1072.6726    ,  1069.5437    ,  1065.6473    ,  1061.7674    ,
     *   1057.9040    /
        DATA ((SOSF  (J,K),J= 55, 63),K=127,135) /
     *   1098.4885    ,  1095.3581    ,  1092.2379    ,  1089.1279    ,
     *   1086.0283    ,  1082.9389    ,  1079.0919    ,  1075.2610    ,
     *   1071.4465    ,
     *   1111.7187    ,  1108.6270    ,  1105.5455    ,  1102.4741    ,
     *   1099.4128    ,  1096.3618    ,  1092.5624    ,  1088.7789    ,
     *   1085.0116    ,
     *   1124.9847    ,  1121.9306    ,  1118.8865    ,  1115.8524    ,
     *   1112.8283    ,  1109.8143    ,  1106.0610    ,  1102.3234    ,
     *   1098.6017    ,
     *   1138.2882    ,  1135.2705    ,  1132.2626    ,  1129.2646    ,
     *   1126.2765    ,  1123.2984    ,  1119.5897    ,  1115.8965    ,
     *   1112.2190    ,
     *   1151.6306    ,  1148.6482    ,  1145.6755    ,  1142.7125    ,
     *   1139.7593    ,  1136.8158    ,  1133.1503    ,  1129.5002    ,
     *   1125.8655    ,
     *   1165.0135    ,  1162.0652    ,  1159.1266    ,  1156.1975    ,
     *   1153.2781    ,  1150.3683    ,  1146.7447    ,  1143.1363    ,
     *   1139.5430    ,
     *   1178.4380    ,  1175.5229    ,  1172.6173    ,  1169.7212    ,
     *   1166.8346    ,  1163.9575    ,  1160.3745    ,  1156.8064    ,
     *   1153.2533    ,
     *   1191.9055    ,  1189.0227    ,  1186.1492    ,  1183.2850    ,
     *   1180.4301    ,  1177.5847    ,  1174.0411    ,  1170.5122    ,
     *   1166.9981    ,
     *   1205.4172    ,  1202.5656    ,  1199.7232    ,  1196.8901    ,
     *   1194.0661    ,  1191.2514    ,  1187.7461    ,  1184.2552    ,
     *   1180.7788    /
        DATA ((SOSF  (J,K),J= 55, 63),K=136,144) /
     *   1218.9741    ,  1216.1529    ,  1213.3408    ,  1210.5378    ,
     *   1207.7438    ,  1204.9589    ,  1201.4907    ,  1198.0367    ,
     *   1194.5971    ,
     *   1232.5773    ,  1229.7856    ,  1227.0029    ,  1224.2292    ,
     *   1221.4644    ,  1218.7085    ,  1215.2763    ,  1211.8582    ,
     *   1208.4542    ,
     *   1246.2278    ,  1243.4649    ,  1240.7107    ,  1237.9654    ,
     *   1235.2289    ,  1232.5013    ,  1229.1042    ,  1225.7209    ,
     *   1222.3515    ,
     *   1259.9265    ,  1257.1915    ,  1254.4652    ,  1251.7476    ,
     *   1249.0386    ,  1246.3384    ,  1242.9754    ,  1239.6260    ,
     *   1236.2903    ,
     *   1273.6744    ,  1270.9666    ,  1268.2673    ,  1265.5766    ,
     *   1262.8945    ,  1260.2209    ,  1256.8911    ,  1253.5746    ,
     *   1250.2717    ,
     *   1287.4723    ,  1284.7909    ,  1282.1180    ,  1279.4535    ,
     *   1276.7975    ,  1274.1499    ,  1270.8523    ,  1267.5679    ,
     *   1264.2968    ,
     *   1301.3210    ,  1298.6654    ,  1296.0182    ,  1293.3792    ,
     *   1290.7485    ,  1288.1262    ,  1284.8600    ,  1281.6069    ,
     *   1278.3669    ,
     *   1315.2213    ,  1312.5909    ,  1309.9686    ,  1307.3545    ,
     *   1304.7486    ,  1302.1509    ,  1298.9153    ,  1295.6926    ,
     *   1292.4828    ,
     *   1329.1740    ,  1326.5681    ,  1323.9702    ,  1321.3803    ,
     *   1318.7985    ,  1316.2248    ,  1313.0191    ,  1309.8260    ,
     *   1306.6457    /
        DATA ((SOSF  (J,K),J= 55, 63),K=145,153) /
     *   1343.1799    ,  1340.5978    ,  1338.0237    ,  1335.4575    ,
     *   1332.8992    ,  1330.3489    ,  1327.1723    ,  1324.0081    ,
     *   1320.8565    ,
     *   1357.2396    ,  1354.6809    ,  1352.1299    ,  1349.5868    ,
     *   1347.0514    ,  1344.5240    ,  1341.3757    ,  1338.2398    ,
     *   1335.1161    ,
     *   1371.3540    ,  1368.8179    ,  1366.2896    ,  1363.7690    ,
     *   1361.2560    ,  1358.7509    ,  1355.6303    ,  1352.5219    ,
     *   1349.4256    ,
     *   1385.5236    ,  1383.0098    ,  1380.5035    ,  1378.0049    ,
     *   1375.5138    ,  1373.0304    ,  1369.9369    ,  1366.8553    ,
     *   1363.7857    ,
     *   1399.7492    ,  1397.2570    ,  1394.7724    ,  1392.2952    ,
     *   1389.8255    ,  1387.3634    ,  1384.2963    ,  1381.2410    ,
     *   1378.1975    ,
     *   1414.0314    ,  1411.5605    ,  1409.0969    ,  1406.6407    ,
     *   1404.1920    ,  1401.7506    ,  1398.7093    ,  1395.6797    ,
     *   1392.6617    ,
     *   1428.3709    ,  1425.9208    ,  1423.4778    ,  1421.0422    ,
     *   1418.6139    ,  1416.1928    ,  1413.1768    ,  1410.1723    ,
     *   1407.1793    ,
     *   1442.7685    ,  1440.3386    ,  1437.9159    ,  1435.5003    ,
     *   1433.0920    ,  1430.6908    ,  1427.6996    ,  1424.7196    ,
     *   1421.7510    ,
     *   1457.2247    ,  1454.8147    ,  1452.4117    ,  1450.0158    ,
     *   1447.6271    ,  1445.2454    ,  1442.2784    ,  1439.3225    ,
     *   1436.3778    /
        DATA ((SOSF  (J,K),J= 55, 63),K=154,162) /
     *   1471.7402    ,  1469.3497    ,  1466.9661    ,  1464.5895    ,
     *   1462.2199    ,  1459.8573    ,  1456.9140    ,  1453.9817    ,
     *   1451.0604    ,
     *   1486.3158    ,  1483.9443    ,  1481.5797    ,  1479.2220    ,
     *   1476.8712    ,  1474.5274    ,  1471.6073    ,  1468.6981    ,
     *   1465.7998    ,
     *   1500.9521    ,  1498.5993    ,  1496.2533    ,  1493.9141    ,
     *   1491.5818    ,  1489.2563    ,  1486.3590    ,  1483.4725    ,
     *   1480.5967    ,
     *   1515.6497    ,  1513.3153    ,  1510.9876    ,  1508.6666    ,
     *   1506.3523    ,  1504.0448    ,  1501.1700    ,  1498.3057    ,
     *   1495.4520    ,
     *   1530.4094    ,  1528.0930    ,  1525.7833    ,  1523.4801    ,
     *   1521.1837    ,  1518.8938    ,  1516.0410    ,  1513.1985    ,
     *   1510.3666    ,
     *   1545.2320    ,  1542.9333    ,  1540.6411    ,  1538.3556    ,
     *   1536.0765    ,  1533.8041    ,  1530.9728    ,  1528.1519    ,
     *   1525.3412    ,
     *   1560.1180    ,  1557.8367    ,  1555.5619    ,  1553.2936    ,
     *   1551.0318    ,  1548.7764    ,  1545.9664    ,  1543.1665    ,
     *   1540.3769    ,
     *   1575.0683    ,  1572.8042    ,  1570.5464    ,  1568.2951    ,
     *   1566.0501    ,  1563.8116    ,  1561.0225    ,  1558.2434    ,
     *   1555.4744    ,
     *   1590.0837    ,  1587.8364    ,  1585.5954    ,  1583.3608    ,
     *   1581.1324    ,  1578.9105    ,  1576.1419    ,  1573.3833    ,
     *   1570.6347    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   184.78444    ,  189.77444    ,  194.13444    ,  198.16444    ,
     *   202.00444    ,  205.73444    ,  209.40444    ,  213.03444    ,
     *   216.65444    ,
     *   197.72444    ,  199.90444    ,  202.43444    ,  205.17444    ,
     *   208.06444    ,  211.06444    ,  214.15444    ,  217.31444    ,
     *   220.52444    ,
     *   210.31444    ,  210.08444    ,  210.87444    ,  212.34444    ,
     *   214.27444    ,  216.54444    ,  219.05444    ,  221.73444    ,
     *   224.53444    ,
     *   221.63444    ,  219.57444    ,  218.90444    ,  219.25444    ,
     *   220.32444    ,  221.92444    ,  223.89444    ,  226.12444    ,
     *   228.53444    ,
     *   231.38444    ,  227.92444    ,  226.10444    ,  225.55444    ,
     *   225.93444    ,  226.97444    ,  228.49444    ,  230.33444    ,
     *   232.39444    ,
     *   239.38444    ,  234.76444    ,  232.10444    ,  230.93444    ,
     *   230.83444    ,  231.49444    ,  232.67444    ,  234.20444    ,
     *   235.98444    ,
     *   245.21444    ,  239.69444    ,  236.57444    ,  235.13444    ,
     *   234.83444    ,  235.31444    ,  236.30444    ,  237.63444    ,
     *   239.19444    ,
     *   248.03444    ,  242.16444    ,  239.19444    ,  237.98444    ,
     *   237.83444    ,  238.35444    ,  239.30444    ,  240.54444    ,
     *   241.97444    ,
     *   246.17444    ,  241.50444    ,  239.82444    ,  239.48444    ,
     *   239.84444    ,  240.61444    ,  241.66444    ,  242.90444    ,
     *   244.26444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   237.07444    ,  237.54444    ,  238.75444    ,  239.91444    ,
     *   241.04444    ,  242.20444    ,  243.43444    ,  244.73444    ,
     *   246.08444    ,
     *   220.69444    ,  232.39444    ,  237.33444    ,  239.98444    ,
     *   241.80444    ,  243.30444    ,  244.71444    ,  246.08444    ,
     *   247.43444    ,
     *   226.29444    ,  233.60444    ,  237.84444    ,  240.50444    ,
     *   242.44444    ,  244.08444    ,  245.57444    ,  247.00444    ,
     *   248.38444    ,
     *   235.64444    ,  237.69444    ,  239.62444    ,  241.37444    ,
     *   243.01444    ,  244.58444    ,  246.09444    ,  247.56444    ,
     *   248.96444    ,
     *   244.30444    ,  241.81444    ,  241.35444    ,  242.04444    ,
     *   243.29444    ,  244.76444    ,  246.28444    ,  247.78444    ,
     *   249.22444    ,
     *   250.24444    ,  243.84444    ,  241.74444    ,  241.88444    ,
     *   243.03444    ,  244.54444    ,  246.15444    ,  247.72444    ,
     *   249.21444    ,
     *   250.30444    ,  241.44444    ,  239.65444    ,  240.47444    ,
     *   242.11444    ,  243.94444    ,  245.74444    ,  247.43444    ,
     *   249.01444    ,
     *   235.37444    ,  231.71444    ,  234.70444    ,  237.96444    ,
     *   240.73444    ,  243.10444    ,  245.16444    ,  247.01444    ,
     *   248.67444    ,
     *   174.15519    ,  214.85444    ,  229.15444    ,  235.68444    ,
     *   239.54444    ,  242.32444    ,  244.59444    ,  246.55444    ,
     *   248.28444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   214.90396    ,  223.97444    ,  231.16444    ,  235.88444    ,
     *   239.23444    ,  241.89444    ,  244.15444    ,  246.13444    ,
     *   247.90444    ,
     *   237.62909    ,  235.14444    ,  235.62444    ,  237.33444    ,
     *   239.48444    ,  241.70444    ,  243.82444    ,  245.78444    ,
     *   247.56444    ,
     *   254.80370    ,  243.62444    ,  238.88444    ,  238.27444    ,
     *   239.55444    ,  241.49444    ,  243.54444    ,  245.49444    ,
     *   247.27444    ,
     *   269.03456    ,  245.85444    ,  238.02444    ,  237.25444    ,
     *   238.87444    ,  241.07444    ,  243.25444    ,  245.25444    ,
     *   247.05444    ,
     *   281.38594    ,  232.64444    ,  229.97444    ,  233.72444    ,
     *   237.48444    ,  240.55444    ,  243.04444    ,  245.13444    ,
     *   246.93444    ,
     *   292.41119    ,  172.51000    ,  215.11444    ,  229.99444    ,
     *   236.67444    ,  240.49444    ,  243.13444    ,  245.20444    ,
     *   246.94444    ,
     *   302.43941    ,  220.30951    ,  227.68444    ,  234.33444    ,
     *   238.63444    ,  241.53444    ,  243.71444    ,  245.51444    ,
     *   247.08444    ,
     *   311.68425    ,  244.53982    ,  241.26444    ,  241.07444    ,
     *   241.96444    ,  243.22444    ,  244.59444    ,  245.96444    ,
     *   247.29444    ,
     *   320.29327    ,  262.48530    ,  252.07444    ,  246.83444    ,
     *   244.93444    ,  244.76444    ,  245.38444    ,  246.36444    ,
     *   247.47444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   328.37319    ,  277.19300    ,  257.96444    ,  249.32444    ,
     *   246.18444    ,  245.44444    ,  245.74444    ,  246.53444    ,
     *   247.52444    ,
     *   336.00409    ,  289.86330    ,  253.36444    ,  246.30444    ,
     *   244.96444    ,  244.98444    ,  245.53444    ,  246.37444    ,
     *   247.38444    ,
     *   343.24782    ,  301.10929    ,  218.93580    ,  237.39444    ,
     *   242.24444    ,  243.86444    ,  244.90444    ,  245.94444    ,
     *   247.05444    ,
     *   348.61555    ,  309.06344    ,  241.53649    ,  242.41444    ,
     *   242.89444    ,  243.42444    ,  244.29444    ,  245.42444    ,
     *   246.66444    ,
     *   353.79984    ,  316.49529    ,  258.08122    ,  247.88444    ,
     *   243.41444    ,  242.53444    ,  243.30444    ,  244.66444    ,
     *   246.14444    ,
     *   358.81670    ,  323.48754    ,  271.54027    ,  247.69444    ,
     *   240.26444    ,  239.87444    ,  241.58444    ,  243.64444    ,
     *   245.54444    ,
     *   363.67995    ,  330.10349    ,  283.07090    ,  230.99444    ,
     *   229.90444    ,  234.94444    ,  239.35444    ,  242.62444    ,
     *   245.06444    ,
     *   368.40167    ,  336.39288    ,  293.26106    ,  162.65662    ,
     *   213.05444    ,  230.44444    ,  238.09444    ,  242.28444    ,
     *   245.00444    ,
     *   372.99249    ,  342.39558    ,  302.45547    ,  223.98771    ,
     *   228.88444    ,  235.53444    ,  240.16444    ,  243.30444    ,
     *   245.57444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   377.46182    ,  348.14414    ,  310.87568    ,  247.70673    ,
     *   243.16444    ,  242.66444    ,  243.67444    ,  245.11444    ,
     *   246.57444    ,
     *   381.81804    ,  353.66553    ,  318.67348    ,  264.65192    ,
     *   253.62444    ,  248.34444    ,  246.71444    ,  246.83444    ,
     *   247.61444    ,
     *   386.06869    ,  358.98243    ,  325.95796    ,  278.26519    ,
     *   258.51444    ,  250.41444    ,  248.00444    ,  247.82444    ,
     *   248.40444    ,
     *   390.22054    ,  364.11407    ,  332.81048    ,  289.83512    ,
     *   251.81444    ,  246.75444    ,  247.03444    ,  247.97444    ,
     *   248.90444    ,
     *   394.27975    ,  369.07701    ,  339.29357    ,  300.00347    ,
     *   211.85008    ,  237.62444    ,  245.30444    ,  248.07444    ,
     *   249.41444    ,
     *   398.25192    ,  373.88557    ,  345.45641    ,  309.14168    ,
     *   243.99295    ,  246.40444    ,  248.39444    ,  249.53444    ,
     *   250.31444    ,
     *   402.14219    ,  378.55229    ,  351.33855    ,  317.48609    ,
     *   263.71203    ,  255.74444    ,  252.31444    ,  251.30444    ,
     *   251.30444    ,
     *   405.95526    ,  383.08819    ,  356.97228    ,  325.19737    ,
     *   278.68839    ,  260.67444    ,  253.83444    ,  252.01444    ,
     *   251.87444    ,
     *   409.69547    ,  387.50306    ,  362.38442    ,  332.39014    ,
     *   291.03304    ,  254.47444    ,  250.30444    ,  250.98444    ,
     *   251.93444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   413.36685    ,  391.80564    ,  367.59751    ,  339.14939    ,
     *   301.67476    ,  215.58350    ,  241.76444    ,  249.56444    ,
     *   252.18444    ,
     *   416.97313    ,  396.00376    ,  372.63069    ,  345.54002    ,
     *   311.11384    ,  249.34921    ,  251.45444    ,  253.22444    ,
     *   253.98444    ,
     *   420.51777    ,  400.10449    ,  377.50044    ,  351.61282    ,
     *   319.65358    ,  269.33096    ,  261.57444    ,  257.88444    ,
     *   256.23444    ,
     *   424.00404    ,  404.11424    ,  382.22101    ,  357.40841    ,
     *   327.49278    ,  284.28481    ,  267.78444    ,  260.52444    ,
     *   257.57444    ,
     *   427.43496    ,  408.03886    ,  386.80487    ,  362.95982    ,
     *   334.76934    ,  296.50479    ,  264.83444    ,  258.82444    ,
     *   257.21444    ,
     *   430.81339    ,  411.88368    ,  391.26302    ,  368.29435    ,
     *   341.58307    ,  306.98236    ,  236.05307    ,  252.61444    ,
     *   255.96444    ,
     *   434.14202    ,  415.65360    ,  395.60517    ,  373.43483    ,
     *   348.00865    ,  316.24522    ,  262.76921    ,  259.47444    ,
     *   257.74444    ,
     *   437.42337    ,  419.35314    ,  399.84001    ,  378.40060    ,
     *   354.10356    ,  324.60994    ,  280.37452    ,  264.85444    ,
     *   258.83444    ,
     *   440.65984    ,  422.98647    ,  403.97532    ,  383.20822    ,
     *   359.91300    ,  332.28209    ,  293.96427    ,  260.79444    ,
     *   256.01444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   443.85369    ,  426.55747    ,  408.01813    ,  387.87198    ,
     *   365.47326    ,  339.40294    ,  305.24064    ,  228.14355    ,
     *   248.87444    ,
     *   447.00706    ,  430.06972    ,  411.97478    ,  392.40435    ,
     *   370.81392    ,  346.07381    ,  315.00412    ,  260.78706    ,
     *   257.45444    ,
     *   450.12201    ,  433.52659    ,  415.85108    ,  396.81624    ,
     *   375.95947    ,  352.36990    ,  323.69926    ,  280.05991    ,
     *   264.24444    ,
     *   453.20047    ,  436.93120    ,  419.65229    ,  401.11732    ,
     *   380.93043    ,  358.34856    ,  331.59919    ,  294.34872    ,
     *   261.73444    ,
     *   456.24428    ,  440.28650    ,  423.38326    ,  405.31619    ,
     *   385.74422    ,  364.05459    ,  338.88375    ,  305.95300    ,
     *   232.57026    ,
     *   459.25521    ,  443.59523    ,  427.04846    ,  409.42053    ,
     *   390.41573    ,  369.52365    ,  345.67749    ,  315.87364    ,
     *   264.70390    ,
     *   462.97520    ,  447.66962    ,  431.54369    ,  414.42850    ,
     *   396.07454    ,  376.07026    ,  353.61382    ,  326.69264    ,
     *   287.46694    ,
     *   466.64958    ,  451.68003    ,  435.94993    ,  419.31160    ,
     *   401.55270    ,  382.33691    ,  361.04850    ,  336.28669    ,
     *   303.53556    ,
     *   470.28132    ,  455.63090    ,  440.27389    ,  424.08053    ,
     *   406.86864    ,  388.35998    ,  368.07250    ,  344.99937    ,
     *   316.33763    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   473.87325    ,  459.52635    ,  444.52175    ,  428.74486    ,
     *   412.03824    ,  394.16909    ,  374.75336    ,  353.04674    ,
     *   327.21269    ,
     *   477.42804    ,  463.37025    ,  448.69918    ,  433.31318    ,
     *   417.07530    ,  399.78875    ,  381.14267    ,  360.57292    ,
     *   336.82293    ,
     *   480.94828    ,  467.16622    ,  452.81140    ,  437.79326    ,
     *   421.99192    ,  405.23952    ,  387.28082    ,  367.67859    ,
     *   345.54110    ,
     *   484.43640    ,  470.91770    ,  456.86328    ,  442.19214    ,
     *   426.79881    ,  410.53888    ,  393.20011    ,  374.43681    ,
     *   353.59578    ,
     *   487.89476    ,  474.62792    ,  460.85931    ,  446.51626    ,
     *   431.50549    ,  415.70186    ,  398.92687    ,  380.90233    ,
     *   361.13626    ,
     *   491.32562    ,  478.29993    ,  464.80370    ,  450.77152    ,
     *   436.12050    ,  420.74151    ,  404.48291    ,  387.11732    ,
     *   368.26500    ,
     *   494.73114    ,  481.93665    ,  468.70040    ,  454.96334    ,
     *   440.65155    ,  425.66929    ,  409.88660    ,  393.11507    ,
     *   375.05530    ,
     *   498.11343    ,  485.54084    ,  472.55309    ,  459.09675    ,
     *   445.10563    ,  430.49532    ,  415.15358    ,  398.92246    ,
     *   381.56144    ,
     *   501.47451    ,  489.11515    ,  476.36528    ,  463.17641    ,
     *   449.48912    ,  435.22864    ,  420.29739    ,  404.56158    ,
     *   387.82489    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   504.81636    ,  492.66214    ,  480.14027    ,  467.20669    ,
     *   453.80788    ,  439.87737    ,  425.32982    ,  410.05091    ,
     *   393.87822    ,
     *   508.14092    ,  496.18425    ,  483.88121    ,  471.19167    ,
     *   458.06733    ,  444.44887    ,  430.26130    ,  415.40619    ,
     *   399.74760    ,
     *   511.45010    ,  499.68388    ,  487.59113    ,  475.13523    ,
     *   462.27251    ,  448.94987    ,  435.10112    ,  420.64098    ,
     *   405.45454    ,
     *   514.74579    ,  503.16337    ,  491.27295    ,  479.04107    ,
     *   466.42816    ,  453.38656    ,  439.85766    ,  425.76715    ,
     *   411.01711    ,
     *   518.02991    ,  506.62505    ,  494.92952    ,  482.91273    ,
     *   470.53875    ,  457.76473    ,  444.53857    ,  430.79524    ,
     *   416.45071    ,
     *   521.30440    ,  510.07124    ,  498.56367    ,  486.75368    ,
     *   474.60859    ,  462.08981    ,  449.15091    ,  435.73473    ,
     *   421.76877    ,
     *   530.41532    ,  519.63366    ,  508.61799    ,  497.34633    ,
     *   485.79348    ,  473.93037    ,  461.72296    ,  449.13078    ,
     *   436.10464    ,
     *   539.51767    ,  529.15176    ,  518.58616    ,  507.80353    ,
     *   496.78439    ,  485.50663    ,  473.94502    ,  462.07043    ,
     *   449.84869    ,
     *   548.70177    ,  538.72326    ,  528.57465    ,  518.24229    ,
     *   507.71105    ,  496.96412    ,  485.98269    ,  474.74559    ,
     *   463.22881    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 82, 90) /
     *   549.01286    ,  539.04695    ,  528.91185    ,  518.59405    ,
     *   508.07854    ,  497.34864    ,  486.38574    ,  475.16891    ,
     *   463.67440    ,
     *   549.63327    ,  539.69239    ,  529.58415    ,  519.29524    ,
     *   508.81093    ,  498.11484    ,  487.18870    ,  476.01204    ,
     *   464.56165    ,
     *   551.78652    ,  541.93149    ,  531.91530    ,  521.72538    ,
     *   511.34783    ,  500.76728    ,  489.96667    ,  478.92696    ,
     *   467.62674    ,
     *   555.05990    ,  545.33245    ,  535.45286    ,  525.40958    ,
     *   515.18992    ,  504.77990    ,  494.16413    ,  483.32558    ,
     *   472.24528    ,
     *   558.28296    ,  548.67778    ,  538.92888    ,  529.02565    ,
     *   518.95646    ,  508.70859    ,  498.26813    ,  487.61979    ,
     *   476.74672    ,
     *   561.45837    ,  551.97052    ,  542.34684    ,  532.57754    ,
     *   522.65197    ,  512.55854    ,  502.28463    ,  491.81652    ,
     *   481.13915    ,
     *   564.58859    ,  555.21347    ,  545.70990    ,  536.06886    ,
     *   526.28057    ,  516.33445    ,  506.21905    ,  495.92200    ,
     *   485.42986    ,
     *   567.67590    ,  558.40921    ,  549.02099    ,  539.50292    ,
     *   529.84602    ,  520.04062    ,  510.07631    ,  499.94191    ,
     *   489.62540    ,
     *   570.72242    ,  561.56012    ,  552.28280    ,  542.88277    ,
     *   533.35179    ,  523.68099    ,  513.86090    ,  503.88141    ,
     *   493.73172    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 91, 99) /
     *   573.73011    ,  564.66842    ,  555.49783    ,  546.21124    ,
     *   536.80107    ,  527.25918    ,  517.57695    ,  507.74520    ,
     *   497.75423    ,
     *   576.70079    ,  567.73615    ,  558.66838    ,  549.49093    ,
     *   540.19678    ,  530.77851    ,  521.22821    ,  511.53758    ,
     *   501.69787    ,
     *   579.63616    ,  570.76522    ,  561.79660    ,  552.72423    ,
     *   543.54166    ,  534.24204    ,  524.81817    ,  515.26250    ,
     *   505.56712    ,
     *   582.53780    ,  573.75741    ,  564.88449    ,  555.91340    ,
     *   546.83820    ,  537.65261    ,  528.35003    ,  518.92359    ,
     *   509.36614    ,
     *   602.87374    ,  594.67478    ,  586.41351    ,  578.08670    ,
     *   569.69101    ,  561.22300    ,  552.67915    ,  544.05593    ,
     *   535.34980    ,
     *   621.92056    ,  614.19253    ,  606.42312    ,  598.61047    ,
     *   590.75272    ,  582.84794    ,  574.89427    ,  566.88983    ,
     *   558.83286    ,
     *   639.98015    ,  632.64386    ,  625.28113    ,  617.89097    ,
     *   610.47232    ,  603.02420    ,  595.54560    ,  588.03561    ,
     *   580.49336    ,
     *   657.26208    ,  650.25845    ,  643.23933    ,  636.20422    ,
     *   629.15260    ,  622.08400    ,  614.99796    ,  607.89409    ,
     *   600.77205    ,
     *   673.91843    ,  667.20204    ,  660.47833    ,  653.74708    ,
     *   647.00812    ,  640.26127    ,  633.50643    ,  626.74349    ,
     *   619.97244    /
        DATA ((SOSF  (J,K),J= 64, 72),K=100,108) /
     *   690.06340    ,  683.59852    ,  677.13246    ,  670.66521    ,
     *   664.19680    ,  657.72726    ,  651.25665    ,  644.78509    ,
     *   638.31273    ,
     *   705.78518    ,  699.54310    ,  693.30454    ,  687.06961    ,
     *   680.83845    ,  674.61122    ,  668.38811    ,  662.16933    ,
     *   655.95515    ,
     *   721.15336    ,  715.11067    ,  709.07511    ,  703.04686    ,
     *   697.02614    ,  691.01318    ,  685.00823    ,  679.01158    ,
     *   673.02355    ,
     *   736.22389    ,  730.36121    ,  724.50844    ,  718.66582    ,
     *   712.83361    ,  707.01207    ,  701.20149    ,  695.40220    ,
     *   689.61454    ,
     *   751.04242    ,  745.34350    ,  739.65666    ,  733.98215    ,
     *   728.32026    ,  722.67127    ,  717.03548    ,  711.41324    ,
     *   705.80490    ,
     *   765.64673    ,  760.09780    ,  754.56262    ,  749.04148    ,
     *   743.53464    ,  738.04240    ,  732.56508    ,  727.10301    ,
     *   721.65653    ,
     *   780.06837    ,  774.65764    ,  769.26196    ,  763.88162    ,
     *   758.51688    ,  753.16805    ,  747.83541    ,  742.51931    ,
     *   737.22008    ,
     *   794.33400    ,  789.05128    ,  783.78462    ,  778.53428    ,
     *   773.30054    ,  768.08368    ,  762.88400    ,  757.70180    ,
     *   752.53742    ,
     *   808.46634    ,  803.30273    ,  798.15596    ,  793.02627    ,
     *   787.91393    ,  782.81920    ,  777.74236    ,  772.68371    ,
     *   767.64355    /
        DATA ((SOSF  (J,K),J= 64, 72),K=109,117) /
     *   822.48485    ,  817.43257    ,  812.39769    ,  807.38047    ,
     *   802.38114    ,  797.39996    ,  792.43719    ,  787.49312    ,
     *   782.56802    ,
     *   836.40640    ,  831.45853    ,  826.52849    ,  821.61652    ,
     *   816.72284    ,  811.84769    ,  806.99131    ,  802.15398    ,
     *   797.33595    ,
     *   850.24562    ,  845.39601    ,  840.56454    ,  835.75142    ,
     *   830.95687    ,  826.18110    ,  821.42435    ,  816.68686    ,
     *   811.96887    ,
     *   864.01533    ,  859.25848    ,  854.51997    ,  849.79999    ,
     *   845.09874    ,  840.41645    ,  835.75331    ,  831.10955    ,
     *   826.48539    ,
     *   877.72680    ,  873.05774    ,  868.40714    ,  863.77517    ,
     *   859.16203    ,  854.56790    ,  849.99300    ,  845.43751    ,
     *   840.90166    ,
     *   891.39001    ,  886.80424    ,  882.23697    ,  877.68838    ,
     *   873.15864    ,  868.64792    ,  864.15642    ,  859.68432    ,
     *   855.23180    ,
     *   905.01379    ,  900.50721    ,  896.01913    ,  891.54971    ,
     *   887.09911    ,  882.66749    ,  878.25502    ,  873.86188    ,
     *   869.48824    ,
     *   918.60605    ,  914.17491    ,  909.76222    ,  905.36813    ,
     *   900.99279    ,  896.63634    ,  892.29894    ,  887.98076    ,
     *   883.68194    ,
     *   932.17384    ,  927.81470    ,  923.47393    ,  919.15166    ,
     *   914.84802    ,  910.56315    ,  906.29721    ,  902.05032    ,
     *   897.82264    /
        DATA ((SOSF  (J,K),J= 64, 72),K=118,126) /
     *   945.72351    ,  941.43321    ,  937.16115    ,  932.90745    ,
     *   928.67226    ,  924.45569    ,  920.25787    ,  916.07894    ,
     *   911.91902    ,
     *   959.26081    ,  955.03639    ,  950.83008    ,  946.64199    ,
     *   942.47223    ,  938.32091    ,  934.18817    ,  930.07412    ,
     *   925.97888    ,
     *   972.79090    ,  968.62966    ,  964.48635    ,  960.36109    ,
     *   956.25397    ,  952.16512    ,  948.09463    ,  944.04262    ,
     *   940.00920    ,
     *   986.31851    ,  982.21790    ,  978.13504    ,  974.07003    ,
     *   970.02298    ,  965.99398    ,  961.98313    ,  957.99053    ,
     *   954.01629    ,
     *   999.84792    ,  995.80556    ,  991.78077    ,  987.77363    ,
     *   983.78423    ,  979.81266    ,  975.85902    ,  971.92340    ,
     *   968.00589    ,
     *   1013.3830    ,  1009.3967    ,  1005.4278    ,  1001.4763    ,
     *   997.54226    ,  993.62587    ,  989.72717    ,  985.84625    ,
     *   981.98318    ,
     *   1026.9275    ,  1022.9951    ,  1019.0799    ,  1015.1819    ,
     *   1011.3012    ,  1007.4379    ,  1003.5920    ,  999.76367    ,
     *   995.95292    ,
     *   1040.4845    ,  1036.6041    ,  1032.7407    ,  1028.8943    ,
     *   1025.0649    ,  1021.2527    ,  1017.4576    ,  1013.6799    ,
     *   1009.9195    ,
     *   1054.0572    ,  1050.2270    ,  1046.4135    ,  1042.6167    ,
     *   1038.8368    ,  1035.0738    ,  1031.3277    ,  1027.5987    ,
     *   1023.8867    /
        DATA ((SOSF  (J,K),J= 64, 72),K=127,135) /
     *   1067.6483    ,  1063.8665    ,  1060.1012    ,  1056.3524    ,
     *   1052.6202    ,  1048.9046    ,  1045.2058    ,  1041.5237    ,
     *   1037.8585    ,
     *   1081.2604    ,  1077.5254    ,  1073.8066    ,  1070.1041    ,
     *   1066.4180    ,  1062.7483    ,  1059.0950    ,  1055.4582    ,
     *   1051.8380    ,
     *   1094.8960    ,  1091.2062    ,  1087.5324    ,  1083.8746    ,
     *   1080.2330    ,  1076.6075    ,  1072.9982    ,  1069.4052    ,
     *   1065.8285    ,
     *   1108.5572    ,  1104.9111    ,  1101.2808    ,  1097.6664    ,
     *   1094.0677    ,  1090.4850    ,  1086.9183    ,  1083.3676    ,
     *   1079.8329    ,
     *   1122.2462    ,  1118.6425    ,  1115.0543    ,  1111.4816    ,
     *   1107.9246    ,  1104.3833    ,  1100.8577    ,  1097.3478    ,
     *   1093.8538    ,
     *   1135.9650    ,  1132.4022    ,  1128.8547    ,  1125.3226    ,
     *   1121.8059    ,  1118.3046    ,  1114.8188    ,  1111.3485    ,
     *   1107.8938    ,
     *   1149.7152    ,  1146.1922    ,  1142.6842    ,  1139.1913    ,
     *   1135.7137    ,  1132.2512    ,  1128.8039    ,  1125.3719    ,
     *   1121.9552    ,
     *   1163.4987    ,  1160.0142    ,  1156.5445    ,  1153.0897    ,
     *   1149.6498    ,  1146.2249    ,  1142.8150    ,  1139.4201    ,
     *   1136.0403    ,
     *   1177.3171    ,  1173.8699    ,  1170.4373    ,  1167.0194    ,
     *   1163.6163    ,  1160.2278    ,  1156.8541    ,  1153.4952    ,
     *   1150.1511    /
        DATA ((SOSF  (J,K),J= 64, 72),K=136,144) /
     *   1191.1718    ,  1187.7609    ,  1184.3644    ,  1180.9823    ,
     *   1177.6147    ,  1174.2616    ,  1170.9230    ,  1167.5990    ,
     *   1164.2896    ,
     *   1205.0644    ,  1201.6886    ,  1198.3271    ,  1194.9798    ,
     *   1191.6468    ,  1188.3280    ,  1185.0235    ,  1181.7334    ,
     *   1178.4576    ,
     *   1218.9961    ,  1215.6546    ,  1212.3271    ,  1209.0135    ,
     *   1205.7140    ,  1202.4286    ,  1199.1572    ,  1195.9000    ,
     *   1192.6569    ,
     *   1232.9683    ,  1229.6601    ,  1226.3656    ,  1223.0849    ,
     *   1219.8180    ,  1216.5650    ,  1213.3258    ,  1210.1005    ,
     *   1206.8891    ,
     *   1246.9822    ,  1243.7063    ,  1240.4440    ,  1237.1952    ,
     *   1233.9600    ,  1230.7385    ,  1227.5306    ,  1224.3364    ,
     *   1221.1559    ,
     *   1261.0391    ,  1257.7946    ,  1254.5635    ,  1251.3458    ,
     *   1248.1415    ,  1244.9506    ,  1241.7732    ,  1238.6092    ,
     *   1235.4587    ,
     *   1275.1399    ,  1271.9261    ,  1268.7255    ,  1265.5380    ,
     *   1262.3637    ,  1259.2026    ,  1256.0548    ,  1252.9203    ,
     *   1249.7990    ,
     *   1289.2859    ,  1286.1019    ,  1282.9309    ,  1279.7729    ,
     *   1276.6278    ,  1273.4958    ,  1270.3769    ,  1267.2710    ,
     *   1264.1782    ,
     *   1303.4780    ,  1300.3231    ,  1297.1810    ,  1294.0517    ,
     *   1290.9351    ,  1287.8314    ,  1284.7406    ,  1281.6626    ,
     *   1278.5975    /
        DATA ((SOSF  (J,K),J= 64, 72),K=145,153) /
     *   1317.7174    ,  1314.5908    ,  1311.4768    ,  1308.3755    ,
     *   1305.2867    ,  1302.2106    ,  1299.1472    ,  1296.0964    ,
     *   1293.0584    ,
     *   1332.0049    ,  1328.9060    ,  1325.8195    ,  1322.7454    ,
     *   1319.6838    ,  1316.6346    ,  1313.5979    ,  1310.5737    ,
     *   1307.5620    ,
     *   1346.3415    ,  1343.2696    ,  1340.2099    ,  1337.1625    ,
     *   1334.1273    ,  1331.1044    ,  1328.0938    ,  1325.0955    ,
     *   1322.1095    ,
     *   1360.7282    ,  1357.6826    ,  1354.6491    ,  1351.6277    ,
     *   1348.6184    ,  1345.6211    ,  1342.6360    ,  1339.6630    ,
     *   1336.7022    ,
     *   1375.1658    ,  1372.1461    ,  1369.1381    ,  1366.1421    ,
     *   1363.1580    ,  1360.1858    ,  1357.2256    ,  1354.2774    ,
     *   1351.3411    ,
     *   1389.6554    ,  1386.6608    ,  1383.6779    ,  1380.7067    ,
     *   1377.7473    ,  1374.7996    ,  1371.8638    ,  1368.9397    ,
     *   1366.0274    ,
     *   1404.1977    ,  1401.2278    ,  1398.2693    ,  1395.3224    ,
     *   1392.3872    ,  1389.4635    ,  1386.5514    ,  1383.6510    ,
     *   1380.7622    ,
     *   1418.7937    ,  1415.8478    ,  1412.9134    ,  1409.9903    ,
     *   1407.0786    ,  1404.1784    ,  1401.2897    ,  1398.4124    ,
     *   1395.5466    ,
     *   1433.4443    ,  1430.5220    ,  1427.6109    ,  1424.7111    ,
     *   1421.8226    ,  1418.9454    ,  1416.0795    ,  1413.2249    ,
     *   1410.3817    /
        DATA ((SOSF  (J,K),J= 64, 72),K=154,162) /
     *   1448.1502    ,  1445.2510    ,  1442.3629    ,  1439.4860    ,
     *   1436.6202    ,  1433.7655    ,  1430.9219    ,  1428.0896    ,
     *   1425.2684    ,
     *   1462.9123    ,  1460.0359    ,  1457.1703    ,  1454.3158    ,
     *   1451.4722    ,  1448.6396    ,  1445.8180    ,  1443.0074    ,
     *   1440.2079    ,
     *   1477.7316    ,  1474.8774    ,  1472.0340    ,  1469.2014    ,
     *   1466.3796    ,  1463.5687    ,  1460.7687    ,  1457.9795    ,
     *   1455.2012    ,
     *   1492.6089    ,  1489.7765    ,  1486.9548    ,  1484.1438    ,
     *   1481.3434    ,  1478.5538    ,  1475.7749    ,  1473.0068    ,
     *   1470.2494    ,
     *   1507.5451    ,  1504.7341    ,  1501.9337    ,  1499.1439    ,
     *   1496.3646    ,  1493.5959    ,  1490.8378    ,  1488.0903    ,
     *   1485.3534    ,
     *   1522.5410    ,  1519.7511    ,  1516.9717    ,  1514.2027    ,
     *   1511.4441    ,  1508.6959    ,  1505.9583    ,  1503.2311    ,
     *   1500.5144    ,
     *   1537.5975    ,  1534.8284    ,  1532.0696    ,  1529.3210    ,
     *   1526.5828    ,  1523.8549    ,  1521.1373    ,  1518.4301    ,
     *   1515.7333    ,
     *   1552.7156    ,  1549.9669    ,  1547.2283    ,  1544.5000    ,
     *   1541.7818    ,  1539.0738    ,  1536.3760    ,  1533.6885    ,
     *   1531.0112    ,
     *   1567.8961    ,  1565.1675    ,  1562.4489    ,  1559.7404    ,
     *   1557.0420    ,  1554.3536    ,  1551.6754    ,  1549.0072    ,
     *   1546.3492    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   220.26444    ,  223.89444    ,  227.52444    ,  231.15444    ,
     *   234.79444    ,  238.44444    ,  248.49444    ,  258.36444    ,
     *   268.02807    ,
     *   223.78444    ,  227.07444    ,  230.39444    ,  233.73444    ,
     *   237.08444    ,  240.44444    ,  249.74444    ,  258.87444    ,
     *   267.83704    ,
     *   227.42444    ,  230.38444    ,  233.38444    ,  236.40444    ,
     *   239.45444    ,  242.51444    ,  251.03444    ,  259.41444    ,
     *   267.63859    ,
     *   231.07444    ,  233.69444    ,  236.37444    ,  239.09444    ,
     *   241.84444    ,  244.60444    ,  252.33444    ,  259.94444    ,
     *   267.43254    ,
     *   234.60444    ,  236.92444    ,  239.30444    ,  241.72444    ,
     *   244.17444    ,  246.64444    ,  253.60444    ,  260.46444    ,
     *   267.21866    ,
     *   237.91444    ,  239.95444    ,  242.06444    ,  244.21444    ,
     *   246.39444    ,  248.58444    ,  254.80444    ,  260.94444    ,
     *   266.99675    ,
     *   240.90444    ,  242.71444    ,  244.58444    ,  246.49444    ,
     *   248.42444    ,  250.36444    ,  255.89444    ,  261.36444    ,
     *   266.76661    ,
     *   243.51444    ,  245.14444    ,  246.81444    ,  248.51444    ,
     *   250.22444    ,  251.94444    ,  256.85444    ,  261.71444    ,
     *   266.52800    ,
     *   245.70444    ,  247.19444    ,  248.70444    ,  250.23444    ,
     *   251.76444    ,  253.29444    ,  257.66444    ,  261.99444    ,
     *   266.28071    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   247.45444    ,  248.85444    ,  250.24444    ,  251.63444    ,
     *   253.01444    ,  254.38444    ,  258.30444    ,  262.18444    ,
     *   266.02451    ,
     *   248.78444    ,  250.11444    ,  251.43444    ,  252.72444    ,
     *   253.98444    ,  255.23444    ,  258.78444    ,  262.28444    ,
     *   265.75918    ,
     *   249.72444    ,  251.02444    ,  252.27444    ,  253.49444    ,
     *   254.68444    ,  255.83444    ,  259.09444    ,  262.30444    ,
     *   265.48446    ,
     *   250.30444    ,  251.59444    ,  252.82444    ,  253.99444    ,
     *   255.12444    ,  256.20444    ,  259.25444    ,  262.24444    ,
     *   265.20012    ,
     *   250.58444    ,  251.87444    ,  253.09444    ,  254.25444    ,
     *   255.34444    ,  256.38444    ,  259.27444    ,  262.11444    ,
     *   264.90591    ,
     *   250.62444    ,  251.93444    ,  253.15444    ,  254.30444    ,
     *   255.38444    ,  256.40444    ,  259.19444    ,  261.91444    ,
     *   264.60158    ,
     *   250.46444    ,  251.81444    ,  253.05444    ,  254.20444    ,
     *   255.28444    ,  256.28444    ,  259.01444    ,  261.67444    ,
     *   264.28686    ,
     *   250.18444    ,  251.56444    ,  252.83444    ,  254.00444    ,
     *   255.07444    ,  256.08444    ,  258.77444    ,  261.39444    ,
     *   263.96149    ,
     *   249.84444    ,  251.26444    ,  252.54444    ,  253.72444    ,
     *   254.81444    ,  255.81444    ,  258.49444    ,  261.08444    ,
     *   263.62519    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   249.49444    ,  250.92444    ,  252.23444    ,  253.42444    ,
     *   254.51444    ,  255.51444    ,  258.18444    ,  260.76444    ,
     *   263.27768    ,
     *   249.16444    ,  250.61444    ,  251.92444    ,  253.11444    ,
     *   254.20444    ,  255.21444    ,  257.86444    ,  260.42444    ,
     *   262.91867    ,
     *   248.87444    ,  250.32444    ,  251.63444    ,  252.82444    ,
     *   253.91444    ,  254.91444    ,  257.54444    ,  260.07444    ,
     *   262.54786    ,
     *   248.66444    ,  250.09444    ,  251.39444    ,  252.57444    ,
     *   253.64444    ,  254.63444    ,  257.22444    ,  259.72444    ,
     *   262.16495    ,
     *   248.51444    ,  249.93444    ,  251.20444    ,  252.35444    ,
     *   253.41444    ,  254.37444    ,  256.92444    ,  259.37444    ,
     *   261.76961    ,
     *   248.46444    ,  249.82444    ,  251.05444    ,  252.17444    ,
     *   253.20444    ,  254.14444    ,  256.62444    ,  259.02444    ,
     *   261.36152    ,
     *   248.49444    ,  249.77444    ,  250.95444    ,  252.02444    ,
     *   253.01444    ,  253.92444    ,  256.34444    ,  258.66444    ,
     *   260.94035    ,
     *   248.56444    ,  249.75444    ,  250.86444    ,  251.89444    ,
     *   252.84444    ,  253.72444    ,  256.05444    ,  258.30444    ,
     *   260.50575    ,
     *   248.61444    ,  249.72444    ,  250.77444    ,  251.76444    ,
     *   252.67444    ,  253.52444    ,  255.76444    ,  257.93444    ,
     *   260.05735    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   248.58444    ,  249.64444    ,  250.66444    ,  251.61444    ,
     *   252.50444    ,  253.31444    ,  255.47444    ,  257.55444    ,
     *   259.59478    ,
     *   248.44444    ,  249.49444    ,  250.50444    ,  251.44444    ,
     *   252.30444    ,  253.09444    ,  255.16444    ,  257.16444    ,
     *   259.11765    ,
     *   248.18444    ,  249.27444    ,  250.30444    ,  251.24444    ,
     *   252.09444    ,  252.85444    ,  254.85444    ,  256.76444    ,
     *   258.62558    ,
     *   247.89444    ,  249.06444    ,  250.13444    ,  251.08444    ,
     *   251.93444    ,  252.67444    ,  254.60444    ,  256.44444    ,
     *   258.23452    ,
     *   247.55444    ,  248.82444    ,  249.94444    ,  250.92444    ,
     *   251.77444    ,  252.49444    ,  254.35444    ,  256.12444    ,
     *   257.83407    ,
     *   247.19444    ,  248.59444    ,  249.78444    ,  250.78444    ,
     *   251.62444    ,  252.33444    ,  254.11444    ,  255.79444    ,
     *   257.42402    ,
     *   246.95444    ,  248.46444    ,  249.68444    ,  250.69444    ,
     *   251.52444    ,  252.20444    ,  253.88444    ,  255.47444    ,
     *   257.00416    ,
     *   246.96444    ,  248.48444    ,  249.69444    ,  250.67444    ,
     *   251.46444    ,  252.10444    ,  253.68444    ,  255.15444    ,
     *   256.57428    ,
     *   247.31444    ,  248.69444    ,  249.81444    ,  250.73444    ,
     *   251.46444    ,  252.06444    ,  253.50444    ,  254.84444    ,
     *   256.13413    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   247.90444    ,  249.06444    ,  250.05444    ,  250.86444    ,
     *   251.53444    ,  252.06444    ,  253.34444    ,  254.53444    ,
     *   255.68350    ,
     *   248.58444    ,  249.52444    ,  250.36444    ,  251.07444    ,
     *   251.65444    ,  252.11444    ,  253.21444    ,  254.24444    ,
     *   255.22213    ,
     *   249.19444    ,  249.99444    ,  250.71444    ,  251.31444    ,
     *   251.81444    ,  252.19444    ,  253.10444    ,  253.94444    ,
     *   254.74978    ,
     *   249.73444    ,  250.46444    ,  251.08444    ,  251.59444    ,
     *   252.00444    ,  252.30444    ,  253.01444    ,  253.65444    ,
     *   254.26617    ,
     *   250.27444    ,  250.94444    ,  251.48444    ,  251.90444    ,
     *   252.22444    ,  252.44444    ,  252.93444    ,  253.36444    ,
     *   253.77105    ,
     *   250.94444    ,  251.47444    ,  251.90444    ,  252.23444    ,
     *   252.46444    ,  252.59444    ,  252.85444    ,  253.07444    ,
     *   253.26413    ,
     *   251.62444    ,  252.00444    ,  252.33444    ,  252.57444    ,
     *   252.71444    ,  252.76444    ,  252.78444    ,  252.77444    ,
     *   252.74512    ,
     *   252.17444    ,  252.50444    ,  252.76444    ,  252.91444    ,
     *   252.96444    ,  252.92444    ,  252.71444    ,  252.46444    ,
     *   252.21371    ,
     *   252.58444    ,  252.98444    ,  253.19444    ,  253.26444    ,
     *   253.22444    ,  253.09444    ,  252.63444    ,  252.15444    ,
     *   251.66957    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   253.16444    ,  253.54444    ,  253.65444    ,  253.61444    ,
     *   253.47444    ,  253.24444    ,  252.54444    ,  251.82444    ,
     *   251.11239    ,
     *   254.23444    ,  254.25444    ,  254.15444    ,  253.96444    ,
     *   253.70444    ,  253.38444    ,  252.43444    ,  251.47444    ,
     *   250.54181    ,
     *   255.45444    ,  254.99444    ,  254.63444    ,  254.27444    ,
     *   253.89444    ,  253.47444    ,  252.28444    ,  251.11444    ,
     *   249.95746    ,
     *   256.25444    ,  255.52444    ,  254.98444    ,  254.50444    ,
     *   254.02444    ,  253.51444    ,  252.10444    ,  250.71444    ,
     *   249.35897    ,
     *   256.38444    ,  255.74444    ,  255.17444    ,  254.61444    ,
     *   254.05444    ,  253.47444    ,  251.86444    ,  250.28444    ,
     *   248.74594    ,
     *   256.21444    ,  255.78444    ,  255.21444    ,  254.62444    ,
     *   254.00444    ,  253.36444    ,  251.58444    ,  249.82444    ,
     *   248.11795    ,
     *   256.63444    ,  255.84444    ,  255.17444    ,  254.52444    ,
     *   253.86444    ,  253.17444    ,  251.24444    ,  249.33444    ,
     *   247.47456    ,
     *   256.66444    ,  255.67444    ,  254.98444    ,  254.33444    ,
     *   253.64444    ,  252.91444    ,  250.85444    ,  248.81444    ,
     *   246.81529    ,
     *   255.40444    ,  255.10444    ,  254.65444    ,  254.05444    ,
     *   253.36444    ,  252.59444    ,  250.42444    ,  248.26444    ,
     *   246.13967    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   253.74444    ,  254.58444    ,  254.33444    ,  253.75444    ,
     *   253.04444    ,  252.24444    ,  249.95444    ,  247.68444    ,
     *   245.44718    ,
     *   256.01444    ,  255.04444    ,  254.24444    ,  253.48444    ,
     *   252.70444    ,  251.86444    ,  249.47444    ,  247.08444    ,
     *   244.73726    ,
     *   257.79444    ,  255.25444    ,  254.00444    ,  253.13444    ,
     *   252.32444    ,  251.45444    ,  248.96444    ,  246.47444    ,
     *   244.00934    ,
     *   255.63444    ,  254.07444    ,  253.30444    ,  252.63444    ,
     *   251.89444    ,  251.03444    ,  248.45444    ,  245.84444    ,
     *   243.26280    ,
     *   248.83444    ,  252.01444    ,  252.41444    ,  252.11444    ,
     *   251.50444    ,  250.65444    ,  247.97444    ,  245.23444    ,
     *   242.49698    ,
     *   255.00444    ,  252.63444    ,  252.14444    ,  251.82444    ,
     *   251.25444    ,  250.39444    ,  247.57444    ,  244.64444    ,
     *   241.71118    ,
     *   254.53444    ,  251.22444    ,  251.53444    ,  251.63444    ,
     *   251.18444    ,  250.29444    ,  247.18444    ,  243.95444    ,
     *   240.69968    ,
     *   224.24249    ,  246.07444    ,  251.07444    ,  251.94444    ,
     *   251.51444    ,  250.49444    ,  246.96444    ,  243.31444    ,
     *   239.65421    ,
     *   268.36629    ,  257.67444    ,  254.71444    ,  253.50444    ,
     *   252.38444    ,  251.04444    ,  246.90444    ,  242.72444    ,
     *   238.57302    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   290.41417    ,  261.73444    ,  256.64444    ,  254.96444    ,
     *   253.46444    ,  251.80444    ,  246.96444    ,  242.16444    ,
     *   237.45421    ,
     *   306.02404    ,  242.14999    ,  255.16444    ,  256.23444    ,
     *   254.70444    ,  252.69444    ,  247.05444    ,  241.58444    ,
     *   236.29565    ,
     *   318.49981    ,  276.27069    ,  265.64444    ,  260.13444    ,
     *   256.44444    ,  253.64444    ,  247.06444    ,  240.93444    ,
     *   235.09500    ,
     *   329.13990    ,  295.86920    ,  271.22444    ,  262.29444    ,
     *   257.33444    ,  253.99444    ,  246.71444    ,  240.10444    ,
     *   233.84962    ,
     *   338.58309    ,  310.28751    ,  261.16097    ,  260.50444    ,
     *   256.59444    ,  253.31444    ,  245.83444    ,  239.01444    ,
     *   232.55655    ,
     *   347.18599    ,  322.06438    ,  286.23530    ,  261.99444    ,
     *   255.24444    ,  251.75444    ,  244.40444    ,  237.65444    ,
     *   231.21241    ,
     *   355.16543    ,  332.26099    ,  302.83839    ,  245.94052    ,
     *   250.58444    ,  248.94444    ,  242.49444    ,  236.09444    ,
     *   229.81336    ,
     *   362.66194    ,  341.41277    ,  315.77303    ,  277.79952    ,
     *   252.17444    ,  247.10444    ,  240.62444    ,  234.50444    ,
     *   228.35493    ,
     *   369.77140    ,  349.82242    ,  326.69735    ,  296.52215    ,
     *   233.15029    ,  241.19444    ,  238.48444    ,  233.03444    ,
     *   226.83192    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   376.56214    ,  357.67545    ,  336.36615    ,  310.48207    ,
     *   271.45872    ,  248.53444    ,  239.16444    ,  232.41444    ,
     *   225.23815    ,
     *   383.08472    ,  365.09292    ,  345.17772    ,  322.03137    ,
     *   291.72557    ,  227.07990    ,  237.36444    ,  232.36444    ,
     *   223.56624    ,
     *   389.37781    ,  372.15810    ,  353.36409    ,  332.14501    ,
     *   306.39473    ,  267.95193    ,  250.91444    ,  236.28444    ,
     *   221.80717    ,
     *   395.47188    ,  378.93086    ,  361.07095    ,  341.30807    ,
     *   318.38966    ,  288.70540    ,  262.65444    ,  240.43444    ,
     *   219.94972    ,
     *   401.39160    ,  385.45601    ,  368.39560    ,  349.79180    ,
     *   328.84046    ,  303.63968    ,  271.24444    ,  243.35444    ,
     *   217.97963    ,
     *   407.15742    ,  391.76830    ,  375.40646    ,  357.76165    ,
     *   338.28652    ,  315.85817    ,  276.06444    ,  244.34444    ,
     *   215.87827    ,
     *   422.58310    ,  408.48670    ,  393.70821    ,  378.09548    ,
     *   361.41904    ,  343.30660    ,  275.76705    ,  242.07634    ,
     *   209.05945    ,
     *   437.23895    ,  424.19113    ,  410.64184    ,  396.50792    ,
     *   381.67538    ,  365.98033    ,  314.82753    ,  226.55813    ,
     *   199.60541    ,
     *   451.40466    ,  439.24072    ,  426.69809    ,  413.72882    ,
     *   400.27176    ,  386.24589    ,  342.91676    ,  288.05821    ,
     *   100.34592    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 82, 90) /
     *   451.87488    ,  439.73838    ,  427.22664    ,  414.29254    ,
     *   400.87617    ,  386.89832    ,  343.77273    ,  289.41297    ,
     *   169.61107    ,
     *   452.81089    ,  440.72869    ,  428.27798    ,  415.41332    ,
     *   402.07712    ,  388.19366    ,  345.46543    ,  292.05819    ,
     *   192.12945    ,
     *   456.04164    ,  444.14348    ,  431.89904    ,  419.26812    ,
     *   406.20055    ,  392.63145    ,  351.20058    ,  300.72936    ,
     *   224.00150    ,
     *   460.90188    ,  449.27106    ,  437.32464    ,  425.02914    ,
     *   412.34374    ,  399.21689    ,  359.54892    ,  312.71227    ,
     *   249.34855    ,
     *   465.63015    ,  454.24901    ,  442.57923    ,  430.59281    ,
     *   418.25627    ,  405.52834    ,  367.39413    ,  323.44904    ,
     *   267.61137    ,
     *   470.23601    ,  459.08874    ,  447.67672    ,  435.97635    ,
     *   423.96005    ,  411.59455    ,  374.81180    ,  333.23837    ,
     *   282.66027    ,
     *   474.72800    ,  463.80040    ,  452.62930    ,  441.19474    ,
     *   429.47385    ,  417.43966    ,  381.86038    ,  342.27599    ,
     *   295.68189    ,
     *   479.11379    ,  468.39304    ,  457.44780    ,  446.26110    ,
     *   434.81390    ,  423.08424    ,  388.58624    ,  350.69949    ,
     *   307.25214    ,
     *   483.40029    ,  472.87476    ,  462.14183    ,  451.18701    ,
     *   439.99436    ,  428.54594    ,  395.02699    ,  358.61025    ,
     *   317.71698    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 91, 99) /
     *   487.59376    ,  477.25287    ,  466.71999    ,  455.98273    ,
     *   445.02767    ,  433.84010    ,  401.21360    ,  366.08552    ,
     *   327.30818    ,
     *   491.69987    ,  481.53397    ,  471.19003    ,  460.65741    ,
     *   449.92482    ,  438.98012    ,  407.17196    ,  373.18570    ,
     *   336.19099    ,
     *   495.72381    ,  485.72402    ,  475.55891    ,  465.21927    ,
     *   454.69557    ,  443.97778    ,  412.92398    ,  379.95895    ,
     *   344.48796    ,
     *   499.67030    ,  489.82849    ,  479.83293    ,  469.67569    ,
     *   459.34865    ,  448.84353    ,  418.48838    ,  386.44435    ,
     *   352.29255    ,
     *   526.55729    ,  517.67506    ,  508.69994    ,  499.62902    ,
     *   490.45975    ,  481.19002    ,  454.76009    ,  427.53266    ,
     *   399.54543    ,
     *   550.72168    ,  542.55478    ,  534.33086    ,  526.04886    ,
     *   517.70805    ,  509.30807    ,  485.53949    ,  461.33967    ,
     *   436.78094    ,
     *   572.91812    ,  565.30927    ,  557.66638    ,  549.98920    ,
     *   542.27774    ,  534.53226    ,  512.72800    ,  490.69293    ,
     *   468.48409    ,
     *   593.63162    ,  586.47265    ,  579.29516    ,  572.09933    ,
     *   564.88549    ,  557.65417    ,  537.37440    ,  516.99153    ,
     *   496.54845    ,
     *   613.19333    ,  606.40631    ,  599.61163    ,  592.80968    ,
     *   586.00098    ,  579.18618    ,  560.13019    ,  541.05826    ,
     *   522.00455    /
        DATA ((SOSF  (J,K),J= 73, 81),K=100,108) /
     *   631.83979    ,  625.36658    ,  618.89349    ,  612.42101    ,
     *   605.94975    ,  599.48044    ,  581.43181    ,  563.42843    ,
     *   545.49924    ,
     *   649.74589    ,  643.54193    ,  637.34374    ,  631.15186    ,
     *   624.96694    ,  618.78971    ,  601.58707    ,  584.47303    ,
     *   567.47312    ,
     *   667.04451    ,  661.07488    ,  655.11517    ,  649.16593    ,
     *   643.22781    ,  637.30153    ,  620.82133    ,  604.46042    ,
     *   588.24174    ,
     *   683.83891    ,  678.07575    ,  672.32555    ,  666.58887    ,
     *   660.86633    ,  655.15864    ,  639.30432    ,  623.59081    ,
     *   608.03886    ,
     *   700.21085    ,  694.63153    ,  689.06742    ,  683.51907    ,
     *   677.98707    ,  672.47206    ,  657.16680    ,  642.01719    ,
     *   627.04200    ,
     *   716.22604    ,  710.81196    ,  705.41475    ,  700.03492    ,
     *   694.67302    ,  689.32966    ,  674.51139    ,  659.85875    ,
     *   645.38866    ,
     *   731.93809    ,  726.67374    ,  721.42747    ,  716.19975    ,
     *   710.99109    ,  705.80205    ,  691.41995    ,  677.20990    ,
     *   663.18707    ,
     *   747.39119    ,  742.26351    ,  737.15477    ,  732.06540    ,
     *   726.99588    ,  721.94672    ,  707.95864    ,  694.14643    ,
     *   680.52363    ,
     *   762.62223    ,  757.62007    ,  752.63746    ,  747.67479    ,
     *   742.73250    ,  737.81103    ,  724.18163    ,  710.73002    ,
     *   697.46823    /
        DATA ((SOSF  (J,K),J= 73, 81),K=109,117) /
     *   777.66221    ,  772.77601    ,  767.90975    ,  763.06381    ,
     *   758.23856    ,  753.43442    ,  740.13373    ,  727.01137    ,
     *   714.07800    ,
     *   792.53751    ,  787.75895    ,  783.00058    ,  778.26274    ,
     *   773.54577    ,  768.85004    ,  755.85241    ,  743.03264    ,
     *   730.40014    ,
     *   807.27065    ,  802.59247    ,  797.93460    ,  793.29735    ,
     *   788.68104    ,  784.08599    ,  771.36925    ,  758.82918    ,
     *   746.47406    ,
     *   821.88108    ,  817.29686    ,  812.73299    ,  808.18975    ,
     *   803.66740    ,  799.16626    ,  786.71111    ,  774.43089    ,
     *   762.33292    ,
     *   836.38565    ,  831.88971    ,  827.41408    ,  822.95901    ,
     *   818.52474    ,  814.11154    ,  801.90100    ,  789.86329    ,
     *   778.00488    ,
     *   850.79908    ,  846.38634    ,  841.99382    ,  837.62172    ,
     *   833.27027    ,  828.93972    ,  816.95878    ,  805.14832    ,
     *   793.51402    ,
     *   865.13428    ,  860.80018    ,  856.48615    ,  852.19238    ,
     *   847.91907    ,  843.66643    ,  831.90171    ,  820.30493    ,
     *   808.88111    ,
     *   879.40265    ,  875.14308    ,  870.90338    ,  866.68373    ,
     *   862.48434    ,  858.30537    ,  846.74488    ,  835.34967    ,
     *   824.12418    ,
     *   893.61432    ,  889.42551    ,  885.25637    ,  881.10706    ,
     *   876.97775    ,  872.86861    ,  861.50153    ,  850.29701    ,
     *   839.25896    /
        DATA ((SOSF  (J,K),J= 73, 81),K=118,126) /
     *   907.77827    ,  903.65681    ,  899.55480    ,  895.47236    ,
     *   891.40967    ,  887.36686    ,  876.18339    ,  865.15970    ,
     *   854.29927    ,
     *   921.90258    ,  917.84534    ,  913.80730    ,  909.78858    ,
     *   905.78932    ,  901.80967    ,  890.80086    ,  879.94907    ,
     *   869.25736    ,
     *   935.99448    ,  931.99858    ,  928.02162    ,  924.06371    ,
     *   920.12498    ,  916.20555    ,  905.36324    ,  894.67517    ,
     *   884.14406    ,
     *   950.06051    ,  946.12329    ,  942.20474    ,  938.30497    ,
     *   934.42408    ,  930.56219    ,  919.87886    ,  909.34701    ,
     *   898.96906    ,
     *   964.10658    ,  960.22557    ,  956.36296    ,  952.51885    ,
     *   948.69333    ,  944.88650    ,  934.35522    ,  923.97269    ,
     *   913.74107    ,
     *   978.13806    ,  974.31098    ,  970.50202    ,  966.71126    ,
     *   962.93881    ,  959.18474    ,  948.79909    ,  938.55950    ,
     *   928.46790    ,
     *   992.15986    ,  988.38457    ,  984.62711    ,  980.88758    ,
     *   977.16605    ,  973.46260    ,  963.21663    ,  953.11407    ,
     *   943.15664    ,
     *   1006.1765    ,  1002.4509    ,  998.74301    ,  995.05270    ,
     *   991.38010    ,  987.72528    ,  977.61344    ,  967.64241    ,
     *   957.81373    ,
     *   1020.1919    ,  1016.5144    ,  1012.8541    ,  1009.2111    ,
     *   1005.5856    ,  1001.9775    ,  991.99464    ,  982.15002    ,
     *   972.44501    /
        DATA ((SOSF  (J,K),J= 73, 81),K=127,135) /
     *   1034.2101    ,  1030.5787    ,  1026.9643    ,  1023.3670    ,
     *   1019.7867    ,  1016.2237    ,  1006.3649    ,  996.64191    ,
     *   987.05587    ,
     *   1048.2345    ,  1044.6476    ,  1041.0774    ,  1037.5240    ,
     *   1033.9875    ,  1030.4678    ,  1020.7286    ,  1011.1227    ,
     *   1001.6512    ,
     *   1062.2682    ,  1058.7242    ,  1055.1968    ,  1051.6858    ,
     *   1048.1914    ,  1044.7136    ,  1035.0897    ,  1025.5967    ,
     *   1016.2356    ,
     *   1076.3143    ,  1072.8119    ,  1069.3256    ,  1065.8556    ,
     *   1062.4019    ,  1058.9645    ,  1049.4518    ,  1040.0678    ,
     *   1030.8131    ,
     *   1090.3756    ,  1086.9132    ,  1083.4668    ,  1080.0364    ,
     *   1076.6220    ,  1073.2236    ,  1063.8184    ,  1054.5396    ,
     *   1045.3878    ,
     *   1104.4546    ,  1101.0311    ,  1097.6232    ,  1094.2311    ,
     *   1090.8546    ,  1087.4940    ,  1078.1927    ,  1069.0155    ,
     *   1059.9631    ,
     *   1118.5539    ,  1115.1679    ,  1111.7973    ,  1108.4422    ,
     *   1105.1025    ,  1101.7784    ,  1092.5777    ,  1083.4988    ,
     *   1074.5425    ,
     *   1132.6756    ,  1129.3259    ,  1125.9915    ,  1122.6722    ,
     *   1119.3682    ,  1116.0794    ,  1106.9760    ,  1097.9924    ,
     *   1089.1291    ,
     *   1146.8219    ,  1143.5075    ,  1140.2081    ,  1136.9236    ,
     *   1133.6540    ,  1130.3995    ,  1121.3904    ,  1112.4990    ,
     *   1103.7258    /
        DATA ((SOSF  (J,K),J= 73, 81),K=136,144) /
     *   1160.9948    ,  1157.7146    ,  1154.4491    ,  1151.1983    ,
     *   1147.9622    ,  1144.7409    ,  1135.8232    ,  1127.0212    ,
     *   1118.3354    ,
     *   1175.1962    ,  1171.9492    ,  1168.7167    ,  1165.4986    ,
     *   1162.2950    ,  1159.1058    ,  1150.2768    ,  1141.5616    ,
     *   1132.9604    ,
     *   1189.4279    ,  1186.2132    ,  1183.0126    ,  1179.8263    ,
     *   1176.6542    ,  1173.4963    ,  1164.7534    ,  1156.1223    ,
     *   1147.6034    ,
     *   1203.6917    ,  1200.5082    ,  1197.3387    ,  1194.1832    ,
     *   1191.0418    ,  1187.9143    ,  1179.2550    ,  1170.7057    ,
     *   1162.2667    ,
     *   1217.9891    ,  1214.8361    ,  1211.6968    ,  1208.5713    ,
     *   1205.4595    ,  1202.3617    ,  1193.7836    ,  1185.3138    ,
     *   1176.9525    ,
     *   1232.3217    ,  1229.1983    ,  1226.0884    ,  1222.9920    ,
     *   1219.9092    ,  1216.8401    ,  1208.3411    ,  1199.9486    ,
     *   1191.6628    ,
     *   1246.6910    ,  1243.5964    ,  1240.5151    ,  1237.4471    ,
     *   1234.3925    ,  1231.3513    ,  1222.9292    ,  1214.6120    ,
     *   1206.3997    ,
     *   1261.0984    ,  1258.0318    ,  1254.9784    ,  1251.9380    ,
     *   1248.9109    ,  1245.8969    ,  1237.5498    ,  1229.3058    ,
     *   1221.1651    ,
     *   1275.5453    ,  1272.5060    ,  1269.4797    ,  1266.4663    ,
     *   1263.4659    ,  1260.4784    ,  1252.2043    ,  1244.0317    ,
     *   1235.9608    /
        DATA ((SOSF  (J,K),J= 73, 81),K=145,153) /
     *   1290.0330    ,  1287.0204    ,  1284.0205    ,  1281.0333    ,
     *   1278.0590    ,  1275.0974    ,  1266.8944    ,  1258.7915    ,
     *   1250.7886    ,
     *   1304.5628    ,  1301.5761    ,  1298.6020    ,  1295.6405    ,
     *   1292.6916    ,  1289.7552    ,  1281.6217    ,  1273.5867    ,
     *   1265.6502    ,
     *   1319.1359    ,  1316.1746    ,  1313.2257    ,  1310.2892    ,
     *   1307.3650    ,  1304.4533    ,  1296.3876    ,  1288.4189    ,
     *   1280.5472    ,
     *   1333.7535    ,  1330.8170    ,  1327.8927    ,  1324.9806    ,
     *   1322.0807    ,  1319.1930    ,  1311.1935    ,  1303.2896    ,
     *   1295.4812    ,
     *   1348.4168    ,  1345.5045    ,  1342.6042    ,  1339.7160    ,
     *   1336.8398    ,  1333.9756    ,  1326.0409    ,  1318.2003    ,
     *   1310.4539    ,
     *   1363.1270    ,  1360.2383    ,  1357.3616    ,  1354.4967    ,
     *   1351.6436    ,  1348.8025    ,  1340.9310    ,  1333.1524    ,
     *   1325.4666    ,
     *   1377.8851    ,  1375.0197    ,  1372.1659    ,  1369.3238    ,
     *   1366.4935    ,  1363.6748    ,  1355.8653    ,  1348.1473    ,
     *   1340.5209    ,
     *   1392.6923    ,  1389.8496    ,  1387.0183    ,  1384.1986    ,
     *   1381.3904    ,  1378.5938    ,  1370.8450    ,  1363.1864    ,
     *   1355.6181    ,
     *   1407.5498    ,  1404.7292    ,  1401.9200    ,  1399.1222    ,
     *   1396.3358    ,  1393.5608    ,  1385.8714    ,  1378.2711    ,
     *   1370.7597    /
        DATA ((SOSF  (J,K),J= 73, 81),K=154,162) /
     *   1422.4584    ,  1419.6597    ,  1416.8721    ,  1414.0958    ,
     *   1411.3307    ,  1408.5768    ,  1400.9458    ,  1393.4026    ,
     *   1385.9471    ,
     *   1437.4195    ,  1434.6421    ,  1431.8757    ,  1429.1205    ,
     *   1426.3763    ,  1423.6432    ,  1416.0694    ,  1408.5822    ,
     *   1401.1817    ,
     *   1452.4339    ,  1449.6775    ,  1446.9319    ,  1444.1974    ,
     *   1441.4737    ,  1438.7610    ,  1431.2435    ,  1423.8113    ,
     *   1416.4647    ,
     *   1467.5028    ,  1464.7669    ,  1462.0419    ,  1459.3276    ,
     *   1456.6242    ,  1453.9315    ,  1446.4692    ,  1439.0911    ,
     *   1431.7975    ,
     *   1482.6272    ,  1479.9116    ,  1477.2067    ,  1474.5124    ,
     *   1471.8288    ,  1469.1558    ,  1461.7477    ,  1454.4229    ,
     *   1447.1814    ,
     *   1497.8082    ,  1495.1125    ,  1492.4273    ,  1489.7527    ,
     *   1487.0886    ,  1484.4350    ,  1477.0804    ,  1469.8080    ,
     *   1462.6178    ,
     *   1513.0468    ,  1510.3707    ,  1507.7050    ,  1505.0497    ,
     *   1502.4048    ,  1499.7704    ,  1492.4683    ,  1485.2475    ,
     *   1478.1079    ,
     *   1528.3442    ,  1525.6874    ,  1523.0409    ,  1520.4046    ,
     *   1517.7786    ,  1515.1630    ,  1507.9127    ,  1500.7428    ,
     *   1493.6530    ,
     *   1543.7013    ,  1541.0635    ,  1538.4359    ,  1535.8184    ,
     *   1533.2111    ,  1530.6140    ,  1523.4148    ,  1516.2950    ,
     *   1509.2544    /
        DATA ((SOSF  (J,K),J= 82, 90),K=  1,  9) /
     *   268.07394    ,  268.16563    ,  268.48618    ,  268.98029    ,
     *   269.47482    ,  269.96977    ,  270.46515    ,  270.96096    ,
     *   271.45722    ,
     *   267.88312    ,  267.97523    ,  268.29725    ,  268.79361    ,
     *   269.29036    ,  269.78750    ,  270.28505    ,  270.78302    ,
     *   271.28140    ,
     *   267.68489    ,  267.77745    ,  268.10100    ,  268.59970    ,
     *   269.09877    ,  269.59820    ,  270.09802    ,  270.59822    ,
     *   271.09882    ,
     *   267.47907    ,  267.57208    ,  267.89723    ,  268.39838    ,
     *   268.89985    ,  269.40168    ,  269.90385    ,  270.40639    ,
     *   270.90930    ,
     *   267.26543    ,  267.35893    ,  267.68574    ,  268.18943    ,
     *   268.69343    ,  269.19774    ,  269.70237    ,  270.20734    ,
     *   270.71265    ,
     *   267.04377    ,  267.13777    ,  267.46633    ,  267.97267    ,
     *   268.47928    ,  268.98618    ,  269.49338    ,  270.00088    ,
     *   270.50870    ,
     *   266.81389    ,  266.90841    ,  267.23877    ,  267.74787    ,
     *   268.25722    ,  268.76682    ,  269.27669    ,  269.78683    ,
     *   270.29725    ,
     *   266.57555    ,  266.67061    ,  267.00287    ,  267.51485    ,
     *   268.02704    ,  268.53945    ,  269.05209    ,  269.56498    ,
     *   270.07812    ,
     *   266.32855    ,  266.42417    ,  266.75839    ,  267.27337    ,
     *   267.78852    ,  268.30386    ,  268.81940    ,  269.33514    ,
     *   269.85111    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 10, 18) /
     *   266.07265    ,  266.16886    ,  266.50512    ,  267.02322    ,
     *   267.54146    ,  268.05984    ,  268.57839    ,  269.09711    ,
     *   269.61602    ,
     *   265.80761    ,  265.90444    ,  266.24283    ,  266.76418    ,
     *   267.28563    ,  267.80719    ,  268.32887    ,  268.85069    ,
     *   269.37265    ,
     *   265.53322    ,  265.63068    ,  265.97129    ,  266.49602    ,
     *   267.02081    ,  267.54567    ,  268.07061    ,  268.59565    ,
     *   269.12080    ,
     *   265.24921    ,  265.34734    ,  265.69026    ,  266.21851    ,
     *   266.74678    ,  267.27507    ,  267.80341    ,  268.33180    ,
     *   268.86026    ,
     *   264.95535    ,  265.05417    ,  265.39950    ,  265.93141    ,
     *   266.46330    ,  266.99516    ,  267.52703    ,  268.05891    ,
     *   268.59081    ,
     *   264.65138    ,  264.75092    ,  265.09875    ,  265.63448    ,
     *   266.17013    ,  266.70571    ,  267.24125    ,  267.77675    ,
     *   268.31223    ,
     *   264.33703    ,  264.43733    ,  264.78776    ,  265.32746    ,
     *   265.86703    ,  266.40648    ,  266.94584    ,  267.48511    ,
     *   268.02431    ,
     *   264.01205    ,  264.11312    ,  264.46627    ,  265.01010    ,
     *   265.55374    ,  266.09722    ,  266.64055    ,  267.18374    ,
     *   267.72682    ,
     *   263.67616    ,  263.77804    ,  264.13401    ,  264.68214    ,
     *   265.23003    ,  265.77769    ,  266.32515    ,  266.87242    ,
     *   267.41952    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 19, 27) /
     *   263.32908    ,  263.43180    ,  263.79071    ,  264.34331    ,
     *   264.89561    ,  265.44763    ,  265.99938    ,  266.55090    ,
     *   267.10218    ,
     *   262.97051    ,  263.07411    ,  263.43607    ,  263.99333    ,
     *   264.55023    ,  265.10677    ,  265.66300    ,  266.21892    ,
     *   266.77455    ,
     *   262.60016    ,  262.70468    ,  263.06982    ,  263.63193    ,
     *   264.19360    ,  264.75486    ,  265.31573    ,  265.87623    ,
     *   266.43639    ,
     *   262.21772    ,  262.32320    ,  262.69165    ,  263.25880    ,
     *   263.82544    ,  264.39161    ,  264.95731    ,  265.52258    ,
     *   266.08744    ,
     *   261.82288    ,  261.92935    ,  262.30126    ,  262.87365    ,
     *   263.44547    ,  264.01673    ,  264.58746    ,  265.15769    ,
     *   265.72744    ,
     *   261.41531    ,  261.52282    ,  261.89831    ,  262.47617    ,
     *   263.05337    ,  263.62994    ,  264.20591    ,  264.78129    ,
     *   265.35611    ,
     *   260.99468    ,  261.10326    ,  261.48250    ,  262.06605    ,
     *   262.64885    ,  263.23094    ,  263.81235    ,  264.39309    ,
     *   264.97320    ,
     *   260.56064    ,  260.67034    ,  261.05347    ,  261.64294    ,
     *   262.23158    ,  262.81942    ,  263.40648    ,  263.99280    ,
     *   264.57841    ,
     *   260.11282    ,  260.22369    ,  260.61088    ,  261.20652    ,
     *   261.80124    ,  262.39505    ,  262.98801    ,  263.58013    ,
     *   264.17145    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 28, 36) /
     *   259.65086    ,  259.76295    ,  260.15437    ,  260.75644    ,
     *   261.35748    ,  261.95752    ,  262.55660    ,  263.15476    ,
     *   263.75202    ,
     *   259.17438    ,  259.28774    ,  259.68356    ,  260.29232    ,
     *   260.89995    ,  261.50648    ,  262.11194    ,  262.71638    ,
     *   263.31982    ,
     *   258.68297    ,  258.79765    ,  259.19806    ,  259.81380    ,
     *   260.42829    ,  261.04157    ,  261.65368    ,  262.26465    ,
     *   262.87452    ,
     *   258.29244    ,  258.40819    ,  258.81228    ,  259.43363    ,
     *   260.05362    ,  260.67231    ,  261.28974    ,  261.90595    ,
     *   262.52098    ,
     *   257.89254    ,  258.00938    ,  258.41729    ,  259.04442    ,
     *   259.67009    ,  260.29437    ,  260.91730    ,  261.53891    ,
     *   262.15925    ,
     *   257.48306    ,  257.60104    ,  258.01288    ,  258.64598    ,
     *   259.27753    ,  259.90758    ,  260.53617    ,  261.16336    ,
     *   261.78919    ,
     *   257.06379    ,  257.18294    ,  257.59885    ,  258.23812    ,
     *   258.87574    ,  259.51174    ,  260.14619    ,  260.77913    ,
     *   261.41062    ,
     *   256.63451    ,  256.75488    ,  257.17499    ,  257.82064    ,
     *   258.46452    ,  259.10668    ,  259.74717    ,  260.38605    ,
     *   261.02337    ,
     *   256.19500    ,  256.31662    ,  256.74108    ,  257.39332    ,
     *   258.04367    ,  258.69219    ,  259.33893    ,  259.98394    ,
     *   260.62728    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 37, 45) /
     *   255.74502    ,  255.86793    ,  256.29689    ,  256.95595    ,
     *   257.61300    ,  258.26808    ,  258.92126    ,  259.57261    ,
     *   260.22217    ,
     *   255.28432    ,  255.40858    ,  255.84219    ,  256.50831    ,
     *   257.17227    ,  257.83414    ,  258.49398    ,  259.15187    ,
     *   259.80785    ,
     *   254.81266    ,  254.93831    ,  255.37674    ,  256.05015    ,
     *   256.72127    ,  257.39015    ,  258.05688    ,  258.72152    ,
     *   259.38413    ,
     *   254.32978    ,  254.45687    ,  254.90028    ,  255.58125    ,
     *   256.25976    ,  256.93591    ,  257.60975    ,  258.28137    ,
     *   258.95083    ,
     *   253.83541    ,  253.96399    ,  254.41256    ,  255.10135    ,
     *   255.78752    ,  256.47117    ,  257.15237    ,  257.83120    ,
     *   258.50773    ,
     *   253.32927    ,  253.45939    ,  253.91331    ,  254.61019    ,
     *   255.30429    ,  255.99571    ,  256.68452    ,  257.37081    ,
     *   258.05465    ,
     *   252.81105    ,  252.94277    ,  253.40224    ,  254.10751    ,
     *   254.80982    ,  255.50927    ,  256.20596    ,  256.89996    ,
     *   257.59135    ,
     *   252.28047    ,  252.41385    ,  252.87907    ,  253.59303    ,
     *   254.30384    ,  255.01162    ,  255.71645    ,  256.41842    ,
     *   257.11763    ,
     *   251.73720    ,  251.87231    ,  252.34348    ,  253.06645    ,
     *   253.78608    ,  254.50247    ,  255.21574    ,  255.92597    ,
     *   256.63326    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 46, 54) /
     *   251.18092    ,  251.31781    ,  251.79517    ,  252.52749    ,
     *   253.25625    ,  253.98157    ,  254.70357    ,  255.42235    ,
     *   256.13800    ,
     *   250.61127    ,  250.75001    ,  251.23380    ,  251.97582    ,
     *   252.71405    ,  253.44863    ,  254.17968    ,  254.90730    ,
     *   255.63161    ,
     *   250.02789    ,  250.16857    ,  250.65902    ,  251.41111    ,
     *   252.15918    ,  252.90336    ,  253.64378    ,  254.38057    ,
     *   255.11384    ,
     *   249.43041    ,  249.57309    ,  250.07048    ,  250.83303    ,
     *   251.59130    ,  252.34544    ,  253.09559    ,  253.84187    ,
     *   254.58442    ,
     *   248.81843    ,  248.96319    ,  249.46779    ,  250.24122    ,
     *   251.01009    ,  251.77456    ,  252.53480    ,  253.29093    ,
     *   254.04309    ,
     *   248.19153    ,  248.33846    ,  248.85056    ,  249.63530    ,
     *   250.41518    ,  251.19039    ,  251.96110    ,  252.72744    ,
     *   253.48957    ,
     *   247.54927    ,  247.69847    ,  248.21838    ,  249.01488    ,
     *   249.80621    ,  250.59258    ,  251.37415    ,  252.15110    ,
     *   252.92356    ,
     *   246.89119    ,  247.04275    ,  247.57080    ,  248.37955    ,
     *   249.18280    ,  249.98076    ,  250.77363    ,  251.56157    ,
     *   252.34476    ,
     *   246.21680    ,  246.37082    ,  246.90736    ,  247.72887    ,
     *   248.54453    ,  249.35456    ,  250.15917    ,  250.95854    ,
     *   251.75286    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 55, 63) /
     *   245.52560    ,  245.68218    ,  246.22758    ,  247.06240    ,
     *   247.89099    ,  248.71358    ,  249.53039    ,  250.34164    ,
     *   251.14752    ,
     *   244.81703    ,  244.97630    ,  245.53094    ,  246.37966    ,
     *   247.22172    ,  248.05739    ,  248.88691    ,  249.71051    ,
     *   250.52841    ,
     *   244.09052    ,  244.25259    ,  244.81691    ,  245.68013    ,
     *   246.53625    ,  247.38555    ,  248.22831    ,  249.06477    ,
     *   249.89515    ,
     *   243.34545    ,  243.51046    ,  244.08489    ,  244.96328    ,
     *   245.83408    ,  246.69761    ,  247.55417    ,  248.40401    ,
     *   249.24739    ,
     *   242.58118    ,  242.74926    ,  243.33429    ,  244.22854    ,
     *   245.11469    ,  245.99308    ,  246.86402    ,  247.72781    ,
     *   248.58472    ,
     *   241.79700    ,  241.96831    ,  242.56445    ,  243.47532    ,
     *   244.37752    ,  245.27143    ,  246.15739    ,  247.03573    ,
     *   247.90673    ,
     *   240.78765    ,  240.96322    ,  241.57403    ,  242.50682    ,
     *   243.43016    ,  244.34448    ,  245.25016    ,  246.14758    ,
     *   247.03705    ,
     *   239.74446    ,  239.92458    ,  240.55100    ,  241.50709    ,
     *   242.45286    ,  243.38880    ,  244.31535    ,  245.23292    ,
     *   246.14187    ,
     *   238.66571    ,  238.85068    ,  239.49376    ,  240.47466    ,
     *   241.44428    ,  242.40317    ,  243.35183    ,  244.29071    ,
     *   245.22024    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 64, 72) /
     *   237.54951    ,  237.73967    ,  238.40057    ,  239.40795    ,
     *   240.40298    ,  241.38626    ,  242.35838    ,  243.31984    ,
     *   244.27114    ,
     *   236.39376    ,  236.58949    ,  237.26948    ,  238.30521    ,
     *   239.32736    ,  240.33664    ,  241.33369    ,  242.31912    ,
     *   243.29348    ,
     *   235.19613    ,  235.39786    ,  236.09839    ,  237.16452    ,
     *   238.21569    ,  239.25272    ,  240.27635    ,  241.28726    ,
     *   242.28608    ,
     *   233.95402    ,  234.16222    ,  234.88490    ,  235.98375    ,
     *   237.06607    ,  238.13280    ,  239.18480    ,  240.22286    ,
     *   241.24769    ,
     *   232.66449    ,  232.87971    ,  233.62637    ,  234.76054    ,
     *   235.87638    ,  236.97498    ,  238.05735    ,  239.12440    ,
     *   240.17693    ,
     *   231.32421    ,  231.54708    ,  232.31979    ,  233.49223    ,
     *   234.64426    ,  235.77718    ,  236.89215    ,  237.99021    ,
     *   239.07233    ,
     *   229.92937    ,  230.16060    ,  230.96176    ,  232.17584    ,
     *   233.36710    ,  234.53707    ,  235.68712    ,  236.81848    ,
     *   237.93226    ,
     *   228.47558    ,  228.71600    ,  229.54837    ,  230.80796    ,
     *   232.04192    ,  233.25206    ,  234.44001    ,  235.60720    ,
     *   236.75494    ,
     *   226.95771    ,  227.20829    ,  228.07510    ,  229.38471    ,
     *   230.66535    ,  231.91922    ,  233.14824    ,  234.35414    ,
     *   235.53844    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 73, 81) /
     *   225.36967    ,  225.63158    ,  226.53666    ,  227.90156    ,
     *   229.23352    ,  230.53522    ,  231.80896    ,  233.05681    ,
     *   234.28059    ,
     *   223.70421    ,  223.97884    ,  224.92677    ,  226.35321    ,
     *   227.74195    ,  229.09624    ,  230.41890    ,  231.71243    ,
     *   232.97899    ,
     *   221.95246    ,  222.24151    ,  223.23786    ,  224.73339    ,
     *   226.18538    ,  227.59786    ,  228.97433    ,  230.31781    ,
     *   231.63094    ,
     *   220.10341    ,  220.40902    ,  221.46068    ,  223.03450    ,
     *   224.55754    ,  226.03489    ,  227.47091    ,  228.86934    ,
     *   230.23339    ,
     *   218.14312    ,  218.46798    ,  219.58365    ,  221.24723    ,
     *   222.85087    ,  224.40115    ,  225.90356    ,  227.36280    ,
     *   228.78284    ,
     *   216.05337    ,  216.40101    ,  217.59196    ,  219.35987    ,
     *   221.05606    ,  222.68914    ,  224.26623    ,  225.79327    ,
     *   227.27526    ,
     *   209.28377    ,  209.72723    ,  211.22860    ,  213.41218    ,
     *   215.46409    ,  217.40592    ,  219.25423    ,  221.02201    ,
     *   222.71965    ,
     *   199.95296    ,  200.63051    ,  202.84319    ,  205.88550    ,
     *   208.60343    ,  211.08054    ,  213.37053    ,  215.51040    ,
     *   217.52691    ,
     *   169.15880    ,  177.64489    ,  187.30896    ,  194.26151    ,
     *   198.99490    ,  202.77223    ,  205.98790    ,  208.82652    ,
     *   211.39233    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 82, 90) /
     *   139.12781    ,  174.16419    ,  186.29954    ,  193.69478    ,
     *   198.57631    ,  202.43270    ,  205.69858    ,  208.57218    ,
     *   211.16387    ,
     *   181.50135    ,  145.69736    ,  183.94772    ,  192.49700    ,
     *   197.71196    ,  201.73908    ,  205.11130    ,  208.05808    ,
     *   210.70341    ,
     *   219.85178    ,  210.54871    ,  157.74586    ,  187.31319    ,
     *   194.33435    ,  199.13464    ,  202.95456    ,  206.19675    ,
     *   209.05246    ,
     *   246.57561    ,  240.82354    ,  217.62095    ,  169.92468    ,
     *   187.33665    ,  194.37184    ,  199.23405    ,  203.09659    ,
     *   206.36579    ,
     *   265.32658    ,  260.65545    ,  243.06955    ,  210.34680    ,
     *   177.86705    ,  188.17320    ,  194.86111    ,  199.64665    ,
     *   203.47878    ,
     *   280.66436    ,  276.60658    ,  261.64709    ,  235.74118    ,
     *   205.54595    ,  183.44996    ,  189.72436    ,  195.81569    ,
     *   200.38904    ,
     *   293.88874    ,  290.25511    ,  277.00497    ,  254.68215    ,
     *   229.71208    ,  203.07908    ,  187.94540    ,  191.86857    ,
     *   197.20288    ,
     *   305.61197    ,  302.29616    ,  290.29526    ,  270.40658    ,
     *   248.62474    ,  225.15037    ,  202.56151    ,  192.02094    ,
     *   194.47848    ,
     *   316.19682    ,  313.12933    ,  302.09115    ,  284.01734    ,
     *   264.51090    ,  243.60649    ,  222.11320    ,  203.53847    ,
     *   195.95012    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 91, 99) /
     *   325.88466    ,  323.01647    ,  312.74357    ,  296.08428    ,
     *   278.31071    ,  259.41304    ,  239.71258    ,  220.51182    ,
     *   205.53704    ,
     *   334.84683    ,  332.14186    ,  322.49076    ,  306.96400    ,
     *   290.55680    ,  273.24561    ,  255.17981    ,  236.95647    ,
     *   220.14114    ,
     *   343.21004    ,  340.64100    ,  331.50403    ,  316.90185    ,
     *   301.59677    ,  285.56116    ,  268.87262    ,  251.83831    ,
     *   235.26129    ,
     *   351.07073    ,  348.61655    ,  339.91109    ,  326.07579    ,
     *   311.67497    ,  296.68109    ,  281.13600    ,  265.21595    ,
     *   249.36530    ,
     *   398.56918    ,  396.61414    ,  389.74501    ,  379.04993    ,
     *   368.21497    ,  357.23734    ,  346.11691    ,  334.86192    ,
     *   323.49726    ,
     *   435.93056    ,  434.22895    ,  428.26515    ,  419.02902    ,
     *   409.73949    ,  400.40363    ,  391.02820    ,  381.61968    ,
     *   372.18504    ,
     *   467.71755    ,  466.18420    ,  460.81497    ,  452.51422    ,
     *   444.18307    ,  435.82846    ,  427.45769    ,  419.07820    ,
     *   410.69736    ,
     *   495.84441    ,  494.43635    ,  489.50861    ,  481.89814    ,
     *   474.26794    ,  466.62301    ,  458.96889    ,  451.31153    ,
     *   443.65724    ,
     *   521.34954    ,  520.03974    ,  515.45807    ,  508.38812    ,
     *   501.30618    ,  494.21564    ,  487.12034    ,  480.02447    ,
     *   472.93266    /
        DATA ((SOSF  (J,K),J= 82, 90),K=100,108) /
     *   544.88382    ,  543.65336    ,  539.35101    ,  532.71717    ,
     *   526.07762    ,  519.43472    ,  512.79109    ,  506.14961    ,
     *   499.51347    ,
     *   566.89033    ,  565.72525    ,  561.65293    ,  555.37797    ,
     *   549.10230    ,  542.82767    ,  536.55592    ,  530.28906    ,
     *   524.02928    ,
     *   587.68629    ,  586.57599    ,  582.69626    ,  576.72137    ,
     *   570.74961    ,  564.78235    ,  558.82097    ,  552.86691    ,
     *   546.92171    ,
     *   607.50667    ,  606.44295    ,  602.72684    ,  597.00646    ,
     *   591.29206    ,  585.58474    ,  579.88561    ,  574.19575    ,
     *   568.51630    ,
     *   626.52987    ,  625.50630    ,  621.93107    ,  616.42948    ,
     *   610.93586    ,  605.45117    ,  599.97633    ,  594.51222    ,
     *   589.05972    ,
     *   644.89404    ,  643.90549    ,  640.45311    ,  635.14193    ,
     *   629.84007    ,  624.54840    ,  619.26771    ,  613.99873    ,
     *   608.74220    ,
     *   662.70790    ,  661.75028    ,  658.40623    ,  653.26269    ,
     *   648.12936    ,  643.00698    ,  637.89628    ,  632.79792    ,
     *   627.71250    ,
     *   680.05826    ,  679.12822    ,  675.88071    ,  670.88636    ,
     *   665.90270    ,  660.93044    ,  655.97024    ,  651.02268    ,
     *   646.08832    ,
     *   697.01527    ,  696.11006    ,  692.94940    ,  688.08908    ,
     *   683.23969    ,  678.40189    ,  673.57627    ,  668.76340    ,
     *   663.96376    /
        DATA ((SOSF  (J,K),J= 82, 90),K=109,117) /
     *   713.63631    ,  712.75364    ,  709.67178    ,  704.93292    ,
     *   700.20505    ,  695.48876    ,  690.78463    ,  686.09316    ,
     *   681.41483    ,
     *   729.96877    ,  729.10671    ,  726.09688    ,  721.46895    ,
     *   716.85193    ,  712.24637    ,  707.65281    ,  703.07172    ,
     *   698.50357    ,
     *   746.05218    ,  745.20910    ,  742.26555    ,  737.73963    ,
     *   733.22443    ,  728.72050    ,  724.22832    ,  719.74836    ,
     *   715.28105    ,
     *   761.91983    ,  761.09432    ,  758.21213    ,  753.78056    ,
     *   749.35949    ,  744.94942    ,  740.55081    ,  736.16412    ,
     *   731.78973    ,
     *   777.59997    ,  776.79081    ,  773.96570    ,  769.62187    ,
     *   765.28828    ,  760.96539    ,  756.65365    ,  752.35346    ,
     *   748.06523    ,
     *   793.11676    ,  792.32288    ,  789.55113    ,  785.28927    ,
     *   781.03737    ,  776.79585    ,  772.56513    ,  768.34562    ,
     *   764.13768    ,
     *   808.49103    ,  807.71150    ,  804.98981    ,  800.80485    ,
     *   796.62954    ,  792.46429    ,  788.30950    ,  784.16553    ,
     *   780.03276    ,
     *   823.74086    ,  822.97484    ,  820.30030    ,  816.18772    ,
     *   812.08450    ,  807.99100    ,  803.90761    ,  799.83468    ,
     *   795.77257    ,
     *   838.88203    ,  838.12877    ,  835.49875    ,  831.45454    ,
     *   827.41937    ,  823.39360    ,  819.37759    ,  815.37168    ,
     *   811.37621    /
        DATA ((SOSF  (J,K),J= 82, 90),K=118,126) /
     *   853.92840    ,  853.18723    ,  850.59939    ,  846.61992    ,
     *   842.64918    ,  838.68752    ,  834.73528    ,  830.79279    ,
     *   826.86036    ,
     *   868.89222    ,  868.16254    ,  865.61474    ,  861.69673    ,
     *   857.78715    ,  853.88634    ,  849.99461    ,  846.11227    ,
     *   842.23965    ,
     *   883.78439    ,  883.06563    ,  880.55594    ,  876.69640    ,
     *   872.84500    ,  869.00206    ,  865.16787    ,  861.34275    ,
     *   857.52698    ,
     *   898.61461    ,  897.90627    ,  895.43291    ,  891.62910    ,
     *   887.83316    ,  884.04538    ,  880.26604    ,  876.49543    ,
     *   872.73384    ,
     *   913.39160    ,  912.69320    ,  910.25454    ,  906.50397    ,
     *   902.76099    ,  899.02587    ,  895.29889    ,  891.58033    ,
     *   887.87044    ,
     *   928.12319    ,  927.43432    ,  925.02885    ,  921.32920    ,
     *   917.63687    ,  913.95213    ,  910.27522    ,  906.60642    ,
     *   902.94599    ,
     *   942.81650    ,  942.13674    ,  939.76308    ,  936.11222    ,
     *   932.46841    ,  928.83191    ,  925.20296    ,  921.58182    ,
     *   917.96874    ,
     *   957.47797    ,  956.80696    ,  954.46380    ,  950.85974    ,
     *   947.26247    ,  943.67224    ,  940.08930    ,  936.51387    ,
     *   932.94620    ,
     *   972.11346    ,  971.45086    ,  969.13701    ,  965.57789    ,
     *   962.02532    ,  958.47954    ,  954.94077    ,  951.40924    ,
     *   947.88518    /
        DATA ((SOSF  (J,K),J= 82, 90),K=127,135) /
     *   986.72836    ,  986.07384    ,  983.78817    ,  980.27228    ,
     *   976.76270    ,  973.25965    ,  969.76335    ,  966.27402    ,
     *   962.79188    ,
     *   1001.3276    ,  1000.6809    ,  998.42232    ,  994.94804    ,
     *   991.47983    ,  988.01791    ,  984.56250    ,  981.11379    ,
     *   977.67201    ,
     *   1015.9157    ,  1015.2765    ,  1013.0441    ,  1009.6099    ,
     *   1006.1816    ,  1002.7593    ,  999.34325    ,  995.93369    ,
     *   992.53078    ,
     *   1030.4969    ,  1029.8649    ,  1027.6577    ,  1024.2622    ,
     *   1020.8723    ,  1017.4883    ,  1014.1102    ,  1010.7384    ,
     *   1007.3730    ,
     *   1045.0751    ,  1044.4500    ,  1042.2672    ,  1038.9090    ,
     *   1035.5563    ,  1032.2091    ,  1028.8678    ,  1025.5324    ,
     *   1022.2032    ,
     *   1059.6538    ,  1059.0355    ,  1056.8762    ,  1053.5541    ,
     *   1050.2372    ,  1046.9257    ,  1043.6198    ,  1040.3197    ,
     *   1037.0254    ,
     *   1074.2364    ,  1073.6247    ,  1071.4881    ,  1068.2009    ,
     *   1064.9188    ,  1061.6418    ,  1058.3701    ,  1055.1040    ,
     *   1051.8436    ,
     *   1088.8262    ,  1088.2207    ,  1086.1062    ,  1082.8528    ,
     *   1079.6042    ,  1076.3606    ,  1073.1221    ,  1069.8889    ,
     *   1066.6613    ,
     *   1103.4259    ,  1102.8266    ,  1100.7334    ,  1097.5127    ,
     *   1094.2966    ,  1091.0853    ,  1087.8790    ,  1084.6778    ,
     *   1081.4818    /
        DATA ((SOSF  (J,K),J= 82, 90),K=136,144) /
     *   1118.0385    ,  1117.4451    ,  1115.3726    ,  1112.1836    ,
     *   1108.9990    ,  1105.8191    ,  1102.6439    ,  1099.4736    ,
     *   1096.3084    ,
     *   1132.6664    ,  1132.0788    ,  1130.0263    ,  1126.8681    ,
     *   1123.7141    ,  1120.5645    ,  1117.4196    ,  1114.2793    ,
     *   1111.1439    ,
     *   1147.3122    ,  1146.7302    ,  1144.6972    ,  1141.5688    ,
     *   1138.4445    ,  1135.3245    ,  1132.2088    ,  1129.0977    ,
     *   1125.9913    ,
     *   1161.9782    ,  1161.4016    ,  1159.3875    ,  1156.2881    ,
     *   1153.1927    ,  1150.1013    ,  1147.0141    ,  1143.9313    ,
     *   1140.8530    ,
     *   1176.6666    ,  1176.0952    ,  1174.0996    ,  1171.0284    ,
     *   1167.9609    ,  1164.8974    ,  1161.8380    ,  1158.7827    ,
     *   1155.7317    ,
     *   1191.3795    ,  1190.8133    ,  1188.8355    ,  1185.7917    ,
     *   1182.7515    ,  1179.7151    ,  1176.6826    ,  1173.6541    ,
     *   1170.6298    ,
     *   1206.1189    ,  1205.5576    ,  1203.5972    ,  1200.5802    ,
     *   1197.5665    ,  1194.5565    ,  1191.5503    ,  1188.5478    ,
     *   1185.5494    ,
     *   1220.8867    ,  1220.3303    ,  1218.3869    ,  1215.3958    ,
     *   1212.4080    ,  1209.4237    ,  1206.4430    ,  1203.4660    ,
     *   1200.4928    ,
     *   1235.6848    ,  1235.1331    ,  1233.2062    ,  1230.2405    ,
     *   1227.2779    ,  1224.3187    ,  1221.3629    ,  1218.4106    ,
     *   1215.4620    /
        DATA ((SOSF  (J,K),J= 82, 90),K=145,153) /
     *   1250.5149    ,  1249.9679    ,  1248.0571    ,  1245.1160    ,
     *   1242.1781    ,  1239.2433    ,  1236.3118    ,  1233.3837    ,
     *   1230.4591    ,
     *   1265.3787    ,  1264.8362    ,  1262.9412    ,  1260.0242    ,
     *   1257.1103    ,  1254.1993    ,  1251.2916    ,  1248.3870    ,
     *   1245.4859    ,
     *   1280.2780    ,  1279.7399    ,  1277.8602    ,  1274.9668    ,
     *   1272.0763    ,  1269.1886    ,  1266.3040    ,  1263.4226    ,
     *   1260.5443    ,
     *   1295.2142    ,  1294.6804    ,  1292.8157    ,  1289.9454    ,
     *   1287.0777    ,  1284.2129    ,  1281.3509    ,  1278.4920    ,
     *   1275.6362    ,
     *   1310.1889    ,  1309.6593    ,  1307.8093    ,  1304.9615    ,
     *   1302.1162    ,  1299.2737    ,  1296.4339    ,  1293.5970    ,
     *   1290.7631    ,
     *   1325.2037    ,  1324.6782    ,  1322.8426    ,  1320.0168    ,
     *   1317.1935    ,  1314.3727    ,  1311.5546    ,  1308.7393    ,
     *   1305.9268    ,
     *   1340.2600    ,  1339.7385    ,  1337.9169    ,  1335.1127    ,
     *   1332.3109    ,  1329.5115    ,  1326.7146    ,  1323.9204    ,
     *   1321.1290    ,
     *   1355.3592    ,  1354.8417    ,  1353.0339    ,  1350.2508    ,
     *   1347.4700    ,  1344.6915    ,  1341.9155    ,  1339.1420    ,
     *   1336.3712    ,
     *   1370.5028    ,  1369.9892    ,  1368.1948    ,  1365.4325    ,
     *   1362.6723    ,  1359.9144    ,  1357.1588    ,  1354.4056    ,
     *   1351.6550    /
        DATA ((SOSF  (J,K),J= 82, 90),K=154,162) /
     *   1385.6921    ,  1385.1823    ,  1383.4012    ,  1380.6592    ,
     *   1377.9193    ,  1375.1815    ,  1372.4459    ,  1369.7127    ,
     *   1366.9819    ,
     *   1400.9285    ,  1400.4224    ,  1398.6544    ,  1395.9323    ,
     *   1393.2123    ,  1390.4943    ,  1387.7784    ,  1385.0648    ,
     *   1382.3535    ,
     *   1416.2133    ,  1415.7109    ,  1413.9557    ,  1411.2533    ,
     *   1408.5528    ,  1405.8542    ,  1403.1577    ,  1400.4634    ,
     *   1397.7712    ,
     *   1431.5479    ,  1431.0491    ,  1429.3065    ,  1426.6234    ,
     *   1423.9421    ,  1421.2627    ,  1418.5852    ,  1415.9098    ,
     *   1413.2365    ,
     *   1446.9336    ,  1446.4384    ,  1444.7081    ,  1442.0440    ,
     *   1439.3816    ,  1436.7210    ,  1434.0623    ,  1431.4056    ,
     *   1428.7508    ,
     *   1462.3717    ,  1461.8800    ,  1460.1619    ,  1457.5165    ,
     *   1454.8727    ,  1452.2307    ,  1449.5904    ,  1446.9520    ,
     *   1444.3156    ,
     *   1477.8636    ,  1477.3752    ,  1475.6691    ,  1473.0422    ,
     *   1470.4168    ,  1467.7930    ,  1465.1709    ,  1462.5507    ,
     *   1459.9323    ,
     *   1493.4104    ,  1492.9254    ,  1491.2312    ,  1488.6224    ,
     *   1486.0151    ,  1483.4093    ,  1480.8052    ,  1478.2028    ,
     *   1475.6022    ,
     *   1509.0135    ,  1508.5319    ,  1506.8493    ,  1504.2584    ,
     *   1501.6690    ,  1499.0810    ,  1496.4947    ,  1493.9099    ,
     *   1491.3269    /
        DATA ((SOSF  (J,K),J= 91, 99),K=  1,  9) /
     *   271.95392    ,  272.45109    ,  272.94872    ,  273.44681    ,
     *   277.10707    ,  280.79555    ,  284.51485    ,  288.26735    ,
     *   292.05519    ,
     *   271.78021    ,  272.27945    ,  272.77914    ,  273.27927    ,
     *   276.95377    ,  280.65542    ,  284.38694    ,  288.15078    ,
     *   291.94917    ,
     *   271.59982    ,  272.10123    ,  272.60306    ,  273.10531    ,
     *   276.79464    ,  280.51002    ,  284.25424    ,  288.02988    ,
     *   291.83924    ,
     *   271.41258    ,  271.91625    ,  272.42031    ,  272.92477    ,
     *   276.62955    ,  280.35919    ,  284.11664    ,  287.90454    ,
     *   291.72530    ,
     *   271.21831    ,  271.72433    ,  272.23072    ,  272.73748    ,
     *   276.45834    ,  280.20283    ,  283.97402    ,  287.77467    ,
     *   291.60727    ,
     *   271.01683    ,  271.52530    ,  272.03411    ,  272.54327    ,
     *   276.28086    ,  280.04079    ,  283.82626    ,  287.64016    ,
     *   291.48505    ,
     *   270.80797    ,  271.31898    ,  271.83031    ,  272.34196    ,
     *   276.09696    ,  279.87295    ,  283.67326    ,  287.50090    ,
     *   291.35856    ,
     *   270.59152    ,  271.10519    ,  271.61914    ,  272.13338    ,
     *   275.90649    ,  279.69916    ,  283.51489    ,  287.35680    ,
     *   291.22770    ,
     *   270.36730    ,  270.88373    ,  271.40041    ,  271.91735    ,
     *   275.70928    ,  279.51930    ,  283.35103    ,  287.20776    ,
     *   291.09239    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 10, 18) /
     *   270.13512    ,  270.65442    ,  271.17394    ,  271.69369    ,
     *   275.50519    ,  279.33321    ,  283.18156    ,  287.05366    ,
     *   290.95254    ,
     *   269.89477    ,  270.41707    ,  270.93954    ,  271.46220    ,
     *   275.29405    ,  279.14078    ,  283.00637    ,  286.89441    ,
     *   290.80804    ,
     *   269.64607    ,  270.17147    ,  270.69701    ,  271.22271    ,
     *   275.07570    ,  278.94185    ,  282.82533    ,  286.72990    ,
     *   290.65883    ,
     *   269.38879    ,  269.91743    ,  270.44616    ,  270.97501    ,
     *   274.84997    ,  278.73628    ,  282.63832    ,  286.56002    ,
     *   290.50479    ,
     *   269.12275    ,  269.65474    ,  270.18679    ,  270.71892    ,
     *   274.61670    ,  278.52393    ,  282.44522    ,  286.38466    ,
     *   290.34585    ,
     *   268.84771    ,  269.38319    ,  269.91869    ,  270.45423    ,
     *   274.37571    ,  278.30465    ,  282.24590    ,  286.20373    ,
     *   290.18190    ,
     *   268.56347    ,  269.10258    ,  269.64167    ,  270.18074    ,
     *   274.12683    ,  278.07830    ,  282.04023    ,  286.01711    ,
     *   290.01287    ,
     *   268.26979    ,  268.81268    ,  269.35549    ,  269.89825    ,
     *   273.86990    ,  277.84473    ,  281.82809    ,  285.82470    ,
     *   289.83865    ,
     *   267.96647    ,  268.51327    ,  269.05996    ,  269.60653    ,
     *   273.60472    ,  277.60379    ,  281.60936    ,  285.62639    ,
     *   289.65917    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 19, 27) /
     *   267.65326    ,  268.20414    ,  268.75484    ,  269.30539    ,
     *   273.33112    ,  277.35532    ,  281.38389    ,  285.42206    ,
     *   289.47431    ,
     *   267.32992    ,  267.88504    ,  268.43992    ,  268.99459    ,
     *   273.04892    ,  277.09917    ,  281.15158    ,  285.21162    ,
     *   289.28400    ,
     *   266.99622    ,  267.55574    ,  268.11496    ,  268.67392    ,
     *   272.75793    ,  276.83519    ,  280.91228    ,  284.99495    ,
     *   289.08815    ,
     *   266.65190    ,  267.21599    ,  267.77973    ,  268.34314    ,
     *   272.45796    ,  276.56322    ,  280.66586    ,  284.77194    ,
     *   288.88665    ,
     *   266.29672    ,  266.86556    ,  267.43399    ,  268.00202    ,
     *   272.14882    ,  276.28309    ,  280.41219    ,  284.54249    ,
     *   288.67943    ,
     *   265.93041    ,  266.50419    ,  267.07749    ,  267.65031    ,
     *   271.83030    ,  275.99466    ,  280.15114    ,  284.30648    ,
     *   288.46639    ,
     *   265.55270    ,  266.13162    ,  266.70997    ,  267.28779    ,
     *   271.50222    ,  275.69775    ,  279.88258    ,  284.06381    ,
     *   288.24745    ,
     *   265.16332    ,  265.74757    ,  266.33118    ,  266.91418    ,
     *   271.16436    ,  275.39219    ,  279.60636    ,  283.81435    ,
     *   288.02250    ,
     *   264.76199    ,  265.35179    ,  265.94086    ,  266.52924    ,
     *   270.81653    ,  275.07783    ,  279.32235    ,  283.55801    ,
     *   287.79146    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 28, 36) /
     *   264.34842    ,  264.94398    ,  265.53873    ,  266.13270    ,
     *   270.45850    ,  274.75448    ,  279.03042    ,  283.29468    ,
     *   287.55425    ,
     *   263.92230    ,  264.52385    ,  265.12451    ,  265.72429    ,
     *   270.09006    ,  274.42198    ,  278.73043    ,  283.02423    ,
     *   287.31077    ,
     *   263.48334    ,  264.09112    ,  264.69791    ,  265.30374    ,
     *   269.71099    ,  274.08016    ,  278.42223    ,  282.74657    ,
     *   287.06094    ,
     *   263.13486    ,  263.74764    ,  264.35934    ,  264.96999    ,
     *   269.41042    ,  273.80930    ,  278.17818    ,  282.52682    ,
     *   286.86333    ,
     *   262.77837    ,  263.39628    ,  264.01304    ,  264.62868    ,
     *   269.10325    ,  273.53268    ,  277.92907    ,  282.30263    ,
     *   286.66183    ,
     *   262.41369    ,  263.03691    ,  263.65889    ,  264.27965    ,
     *   268.78937    ,  273.25021    ,  277.67485    ,  282.07396    ,
     *   286.45639    ,
     *   262.04068    ,  262.66937    ,  263.29672    ,  263.92278    ,
     *   268.46869    ,  272.96180    ,  277.41543    ,  281.84076    ,
     *   286.24698    ,
     *   261.65917    ,  262.29350    ,  262.92640    ,  263.55790    ,
     *   268.14108    ,  272.66737    ,  277.15077    ,  281.60296    ,
     *   286.03357    ,
     *   261.26900    ,  261.90914    ,  262.54776    ,  263.18488    ,
     *   267.80643    ,  272.36683    ,  276.88078    ,  281.36053    ,
     *   285.81610    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 37, 45) /
     *   260.86999    ,  261.51614    ,  262.16064    ,  262.80356    ,
     *   267.46463    ,  272.06010    ,  276.60541    ,  281.11340    ,
     *   285.59455    ,
     *   260.46198    ,  261.11431    ,  261.76490    ,  262.41379    ,
     *   267.11556    ,  271.74708    ,  276.32459    ,  280.86154    ,
     *   285.36888    ,
     *   260.04477    ,  260.70349    ,  261.36035    ,  262.01541    ,
     *   266.75910    ,  271.42769    ,  276.03824    ,  280.60488    ,
     *   285.13905    ,
     *   259.61818    ,  260.28350    ,  260.94683    ,  261.60824    ,
     *   266.39513    ,  271.10183    ,  275.74631    ,  280.34338    ,
     *   284.90501    ,
     *   259.18203    ,  259.85415    ,  260.52417    ,  261.19213    ,
     *   266.02352    ,  270.76941    ,  275.44872    ,  280.07699    ,
     *   284.66674    ,
     *   258.73611    ,  259.41527    ,  260.09218    ,  260.76691    ,
     *   265.64416    ,  270.43034    ,  275.14541    ,  279.80566    ,
     *   284.42421    ,
     *   258.28022    ,  258.96664    ,  259.65067    ,  260.33238    ,
     *   265.25690    ,  270.08453    ,  274.83630    ,  279.52934    ,
     *   284.17736    ,
     *   257.81416    ,  258.50808    ,  259.19946    ,  259.88838    ,
     *   264.86163    ,  269.73188    ,  274.52133    ,  279.24798    ,
     *   283.92618    ,
     *   257.33770    ,  258.03937    ,  258.73835    ,  259.43471    ,
     *   264.45820    ,  269.37230    ,  274.20043    ,  278.96153    ,
     *   283.67063    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 46, 54) /
     *   256.85062    ,  257.56031    ,  258.26713    ,  258.97118    ,
     *   264.04648    ,  269.00568    ,  273.87353    ,  278.66994    ,
     *   283.41067    ,
     *   256.35270    ,  257.07067    ,  257.78560    ,  258.49760    ,
     *   263.62633    ,  268.63194    ,  273.54057    ,  278.37317    ,
     *   283.14628    ,
     *   255.84369    ,  256.57023    ,  257.29355    ,  258.01375    ,
     *   263.19761    ,  268.25096    ,  273.20146    ,  278.07117    ,
     *   282.87742    ,
     *   255.32334    ,  256.05875    ,  256.79074    ,  257.51942    ,
     *   262.76017    ,  267.86266    ,  272.85616    ,  277.76389    ,
     *   282.60406    ,
     *   254.79140    ,  255.53599    ,  256.27695    ,  257.01441    ,
     *   262.31386    ,  267.46693    ,  272.50457    ,  277.45129    ,
     *   282.32618    ,
     *   254.24761    ,  255.00170    ,  255.75195    ,  256.49847    ,
     *   261.85854    ,  267.06367    ,  272.14665    ,  277.13333    ,
     *   282.04374    ,
     *   253.69169    ,  254.45562    ,  255.21548    ,  255.97139    ,
     *   261.39405    ,  266.65277    ,  271.78232    ,  276.80995    ,
     *   281.75673    ,
     *   253.12335    ,  253.89748    ,  254.66729    ,  255.43292    ,
     *   260.92023    ,  266.23413    ,  271.41151    ,  276.48112    ,
     *   281.46512    ,
     *   252.54229    ,  253.32700    ,  254.10712    ,  254.88281    ,
     *   260.43692    ,  265.80765    ,  271.03415    ,  276.14680    ,
     *   281.16888    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 55, 63) /
     *   251.94821    ,  252.74388    ,  253.53470    ,  254.32081    ,
     *   259.94396    ,  265.37322    ,  270.65018    ,  275.80695    ,
     *   280.86799    ,
     *   251.34079    ,  252.14784    ,  252.94974    ,  253.74665    ,
     *   259.44117    ,  264.93074    ,  270.25954    ,  275.46153    ,
     *   280.56245    ,
     *   250.71968    ,  251.53855    ,  252.35195    ,  253.16006    ,
     *   258.92840    ,  264.48009    ,  269.86216    ,  275.11050    ,
     *   280.25222    ,
     *   250.08454    ,  250.91568    ,  251.74102    ,  252.56074    ,
     *   258.40545    ,  264.02118    ,  269.45797    ,  274.75382    ,
     *   279.93729    ,
     *   249.43501    ,  250.27890    ,  251.11663    ,  251.94841    ,
     *   257.87216    ,  263.55389    ,  269.04691    ,  274.39148    ,
     *   279.61766    ,
     *   248.77069    ,  249.62785    ,  250.47846    ,  251.32275    ,
     *   257.32834    ,  263.07812    ,  268.62893    ,  274.02343    ,
     *   279.29331    ,
     *   247.91890    ,  248.79341    ,  249.66084    ,  250.52146    ,
     *   256.63348    ,  262.47131    ,  268.09662    ,  273.55530    ,
     *   278.88122    ,
     *   247.04257    ,  247.93532    ,  248.82043    ,  249.69819    ,
     *   255.92150    ,  261.85087    ,  267.55329    ,  273.07817    ,
     *   278.46175    ,
     *   246.14081    ,  247.05279    ,  247.95650    ,  248.85227    ,
     *   255.19202    ,  261.21658    ,  266.99882    ,  272.59199    ,
     *   278.03489    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 64, 72) /
     *   245.21270    ,  246.14495    ,  247.06825    ,  247.98296    ,
     *   254.44465    ,  260.56825    ,  266.43313    ,  272.09674    ,
     *   277.60065    ,
     *   244.25725    ,  245.21090    ,  246.15485    ,  247.08951    ,
     *   253.67898    ,  259.90566    ,  265.85611    ,  271.59240    ,
     *   277.15905    ,
     *   243.27337    ,  244.24966    ,  245.21542    ,  246.17111    ,
     *   252.89462    ,  259.22862    ,  265.26769    ,  271.07894    ,
     *   276.71013    ,
     *   242.25993    ,  243.26019    ,  244.24901    ,  245.22690    ,
     *   252.09112    ,  258.53693    ,  264.66780    ,  270.55637    ,
     *   276.25392    ,
     *   241.21571    ,  242.24140    ,  243.25463    ,  244.25598    ,
     *   251.26808    ,  257.83041    ,  264.05637    ,  270.02471    ,
     *   275.79049    ,
     *   240.13936    ,  241.19208    ,  242.23120    ,  243.25740    ,
     *   250.42504    ,  257.10886    ,  263.43337    ,  269.48398    ,
     *   275.31991    ,
     *   239.02944    ,  240.11094    ,  241.17758    ,  242.23011    ,
     *   249.56157    ,  256.37214    ,  262.79877    ,  268.93424    ,
     *   274.84225    ,
     *   237.88440    ,  238.99662    ,  240.09254    ,  241.17304    ,
     *   248.67721    ,  255.62007    ,  262.15256    ,  268.37555    ,
     *   274.35764    ,
     *   236.70252    ,  237.84759    ,  238.97476    ,  240.08502    ,
     *   247.77152    ,  254.85253    ,  261.49475    ,  267.80799    ,
     *   273.86619    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 73, 81) /
     *   235.48192    ,  236.66222    ,  237.82280    ,  238.96480    ,
     *   246.84402    ,  254.06938    ,  260.82537    ,  267.23168    ,
     *   273.36806    ,
     *   234.22053    ,  235.43872    ,  236.63511    ,  237.81103    ,
     *   245.89427    ,  253.27055    ,  260.14450    ,  266.64676    ,
     *   272.86340    ,
     *   232.91604    ,  234.17512    ,  235.41000    ,  236.62226    ,
     *   244.92181    ,  252.45596    ,  259.45224    ,  266.05340    ,
     *   272.35244    ,
     *   231.56588    ,  232.86924    ,  234.14562    ,  235.39692    ,
     *   243.92618    ,  251.62558    ,  258.74871    ,  265.45179    ,
     *   271.83538    ,
     *   230.16713    ,  231.51863    ,  232.83993    ,  234.13328    ,
     *   242.90694    ,  250.77940    ,  258.03409    ,  264.84218    ,
     *   271.31248    ,
     *   228.71648    ,  230.12056    ,  231.49065    ,  232.82947    ,
     *   241.86367    ,  249.91746    ,  257.30859    ,  264.22483    ,
     *   270.78402    ,
     *   224.35560    ,  225.93683    ,  227.46909    ,  228.95726    ,
     *   238.81944    ,  247.42794    ,  255.22732    ,  262.46261    ,
     *   269.28162    ,
     *   219.44012    ,  221.26545    ,  223.01501    ,  224.69846    ,
     *   235.57684    ,  244.82087    ,  253.07130    ,  260.65114    ,
     *   267.74672    ,
     *   213.75087    ,  215.94628    ,  218.00978    ,  219.96423    ,
     *   232.12427    ,  242.09908    ,  250.84687    ,  258.79718    ,
     *   266.18572    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 82, 90) /
     *   213.54238    ,  215.75374    ,  217.83033    ,  219.79577    ,
     *   232.00468    ,  242.00581    ,  250.77113    ,  258.73431    ,
     *   266.13296    ,
     *   213.12306    ,  215.36710    ,  217.47040    ,  219.45819    ,
     *   231.76573    ,  241.81967    ,  250.62005    ,  258.60897    ,
     *   266.02779    ,
     *   211.63000    ,  213.99735    ,  216.20005    ,  218.27012    ,
     *   230.93232    ,  241.17253    ,  250.09575    ,  258.17447    ,
     *   265.66358    ,
     *   209.23904    ,  211.82882    ,  214.20558    ,  216.41630    ,
     *   229.65560    ,  240.18719    ,  249.30019    ,  257.51663    ,
     *   265.11309    ,
     *   206.72983    ,  209.59010    ,  212.17029    ,  214.54022    ,
     *   228.39218    ,  239.21866    ,  248.52119    ,  256.87402    ,
     *   264.57638    ,
     *   204.11200    ,  207.29540    ,  210.10952    ,  212.65675    ,
     *   227.14884    ,  238.27054    ,  247.76107    ,  256.24827    ,
     *   264.05460    ,
     *   201.45409    ,  204.99442    ,  208.06160    ,  210.79648    ,
     *   225.93453    ,  237.34709    ,  247.02242    ,  255.64112    ,
     *   263.54899    ,
     *   198.96473    ,  202.81299    ,  206.11095    ,  209.01945    ,
     *   224.76114    ,  236.45328    ,  246.30815    ,  255.05445    ,
     *   263.06088    ,
     *   197.41207    ,  201.03289    ,  204.42298    ,  207.43574    ,
     *   223.64455    ,  235.59496    ,  245.62147    ,  254.49034    ,
     *   262.59167    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 91, 99) /
     *   199.80141    ,  200.53162    ,  203.33203    ,  206.23528    ,
     *   222.60610    ,  234.77908    ,  244.96599    ,  253.95100    ,
     *   262.14286    ,
     *   208.14707    ,  203.55471    ,  203.71876    ,  205.78408    ,
     *   221.67421    ,  234.01383    ,  244.34573    ,  253.43885    ,
     *   261.71604    ,
     *   220.73881    ,  211.05910    ,  207.16397    ,  206.88124    ,
     *   220.88642    ,  233.30893    ,  243.76521    ,  252.95652    ,
     *   261.31290    ,
     *   234.47468    ,  222.02368    ,  214.05791    ,  210.58772    ,
     *   220.29141    ,  232.67592    ,  243.22944    ,  252.50684    ,
     *   260.93527    ,
     *   312.07377    ,  300.67685    ,  289.43450    ,  278.52358    ,
     *   229.96355    ,  231.91374    ,  241.31238    ,  250.54245    ,
     *   259.14781    ,
     *   362.73327    ,  353.27782    ,  343.83958    ,  334.44974    ,
     *   273.02781    ,  245.54442    ,  245.73975    ,  252.24868    ,
     *   259.82698    ,
     *   402.32245    ,  393.96088    ,  385.62076    ,  377.31181    ,
     *   319.40952    ,  277.27528    ,  260.99665    ,  260.00798    ,
     *   264.29390    ,
     *   436.01252    ,  428.38407    ,  420.77869    ,  413.20341    ,
     *   359.63192    ,  314.69152    ,  286.76410    ,  275.44940    ,
     *   273.82198    ,
     *   465.84987    ,  458.78144    ,  451.73297    ,  444.71035    ,
     *   394.76208    ,  350.45677    ,  317.20025    ,  297.45230    ,
     *   288.76756    /
        DATA ((SOSF  (J,K),J= 91, 99),K=100,108) /
     *   492.88619    ,  486.27162    ,  479.67395    ,  473.09769    ,
     *   426.12746    ,  383.23727    ,  348.08944    ,  323.02920    ,
     *   308.16456    ,
     *   517.77899    ,  511.54087    ,  505.31788    ,  499.11326    ,
     *   454.64541    ,  413.29973    ,  377.68666    ,  349.77589    ,
     *   330.36834    ,
     *   540.98704    ,  535.06474    ,  529.15684    ,  523.26562    ,
     *   480.93707    ,  441.08584    ,  405.62991    ,  376.29574    ,
     *   353.91998    ,
     *   562.84845    ,  557.19347    ,  551.55276    ,  545.92792    ,
     *   505.44532    ,  466.98904    ,  432.01162    ,  401.98539    ,
     *   377.80059    ,
     *   583.61969    ,  578.19307    ,  572.78084    ,  567.38412    ,
     *   528.50365    ,  491.33179    ,  456.99811    ,  426.71405    ,
     *   401.41390    ,
     *   603.49878    ,  598.26918    ,  593.05414    ,  587.85444    ,
     *   550.37204    ,  514.37435    ,  480.75833    ,  450.50629    ,
     *   424.51108    ,
     *   622.64060    ,  617.58277    ,  612.53959    ,  607.51165    ,
     *   571.25675    ,  536.32788    ,  503.44990    ,  473.42055    ,
     *   447.02736    ,
     *   641.16765    ,  636.26115    ,  631.36929    ,  626.49254    ,
     *   591.32296    ,  557.36515    ,  525.21439    ,  495.52515    ,
     *   468.95935    ,
     *   659.17781    ,  654.40599    ,  649.64870    ,  644.90635    ,
     *   610.70364    ,  577.62819    ,  546.17641    ,  516.89278    ,
     *   490.32127    /
        DATA ((SOSF  (J,K),J= 91, 99),K=109,117) /
     *   676.75007    ,  672.09926    ,  667.46278    ,  662.84101    ,
     *   629.50639    ,  597.23413    ,  566.44428    ,  537.59674    ,
     *   511.13650    ,
     *   693.94875    ,  689.40764    ,  684.88059    ,  680.36795    ,
     *   647.81869    ,  616.27975    ,  586.11143    ,  557.70782    ,
     *   531.43583    ,
     *   710.82677    ,  706.38589    ,  701.95875    ,  697.54569    ,
     *   665.71215    ,  634.84522    ,  605.25788    ,  577.29224    ,
     *   551.25547    ,
     *   727.42804    ,  723.07939    ,  718.74413    ,  714.42257    ,
     *   683.24572    ,  652.99718    ,  623.95202    ,  596.41046    ,
     *   570.63459    ,
     *   743.78932    ,  739.52608    ,  735.27584    ,  731.03891    ,
     *   700.46831    ,  670.79128    ,  642.25213    ,  615.11677    ,
     *   589.61312    ,
     *   759.94168    ,  755.75794    ,  751.58681    ,  747.42859    ,
     *   717.42080    ,  688.27421    ,  660.20790    ,  633.45926    ,
     *   608.22993    ,
     *   775.91154    ,  771.80218    ,  767.70501    ,  763.62035    ,
     *   734.13762    ,  705.48540    ,  677.86180    ,  651.48026    ,
     *   626.52172    ,
     *   791.72160    ,  787.68210    ,  783.65439    ,  779.63876    ,
     *   750.64803    ,  722.45834    ,  695.25024    ,  669.21682    ,
     *   644.52236    ,
     *   807.39149    ,  803.41785    ,  799.45559    ,  795.50500    ,
     *   766.97705    ,  739.22167    ,  712.40455    ,  686.70134    ,
     *   662.26261    /
        DATA ((SOSF  (J,K),J= 91, 99),K=118,126) /
     *   822.93831    ,  819.02694    ,  815.12654    ,  811.23742    ,
     *   783.14628    ,  755.80007    ,  729.35180    ,  703.96216    ,
     *   679.77012    ,
     *   838.37702    ,  834.52470    ,  830.68296    ,  826.85210    ,
     *   799.17446    ,  772.21492    ,  746.11554    ,  721.02410    ,
     *   697.06961    ,
     *   853.72085    ,  849.92465    ,  846.13866    ,  842.36315    ,
     *   815.07800    ,  788.48489    ,  762.71635    ,  737.90897    ,
     *   714.18310    ,
     *   868.98153    ,  865.23879    ,  861.50588    ,  857.78309    ,
     *   830.87137    ,  804.62639    ,  779.17231    ,  754.63599    ,
     *   731.13023    ,
     *   884.16951    ,  880.47779    ,  876.79555    ,  873.12304    ,
     *   846.56738    ,  820.65389    ,  795.49939    ,  771.22221    ,
     *   747.92848    ,
     *   899.29417    ,  895.65123    ,  892.01742    ,  888.39299    ,
     *   862.17744    ,  836.58029    ,  811.71177    ,  787.68278    ,
     *   764.59348    ,
     *   914.36396    ,  910.76773    ,  907.18028    ,  903.60188    ,
     *   877.71180    ,  852.41710    ,  827.82213    ,  804.03121    ,
     *   781.13923    ,
     *   929.38653    ,  925.83508    ,  922.29210    ,  918.75782    ,
     *   893.17967    ,  868.17466    ,  843.84183    ,  820.27967    ,
     *   797.57832    ,
     *   944.36881    ,  940.86037    ,  937.36008    ,  933.86816    ,
     *   908.58940    ,  883.86231    ,  859.78110    ,  836.43908    ,
     *   813.92213    /
        DATA ((SOSF  (J,K),J= 91, 99),K=127,135) /
     *   959.31715    ,  955.85005    ,  952.39080    ,  948.93961    ,
     *   923.94858    ,  899.48851    ,  875.64921    ,  852.51935    ,
     *   830.18094    ,
     *   974.23735    ,  970.81004    ,  967.39028    ,  963.97828    ,
     *   939.26414    ,  915.06098    ,  891.45460    ,  868.52947    ,
     *   846.36411    ,
     *   989.13474    ,  985.74576    ,  982.36405    ,  978.98982    ,
     *   954.54241    ,  930.58676    ,  907.20495    ,  884.47766    ,
     *   862.48020    ,
     *   1004.0142    ,  1000.6622    ,  997.31721    ,  993.97939    ,
     *   969.78923    ,  946.07232    ,  922.90732    ,  900.37142    ,
     *   878.53703    ,
     *   1018.8803    ,  1015.5640    ,  1012.2545    ,  1008.9518    ,
     *   985.00999    ,  961.52362    ,  938.56817    ,  916.21767    ,
     *   894.54179    ,
     *   1033.7373    ,  1030.4555    ,  1027.1801    ,  1023.9115    ,
     *   1000.2097    ,  976.94617    ,  954.19350    ,  932.02275    ,
     *   910.50111    ,
     *   1048.5891    ,  1045.3406    ,  1042.0984    ,  1038.8625    ,
     *   1015.3929    ,  992.34506    ,  969.78883    ,  947.79257    ,
     *   926.42114    ,
     *   1063.4393    ,  1060.2231    ,  1057.0129    ,  1053.8088    ,
     *   1030.5639    ,  1007.7250    ,  985.35930    ,  963.53259    ,
     *   942.30757    ,
     *   1078.2913    ,  1075.1064    ,  1071.9272    ,  1068.7540    ,
     *   1045.7269    ,  1023.0905    ,  1000.9097    ,  979.24789    ,
     *   958.16572    /
        DATA ((SOSF  (J,K),J= 91, 99),K=136,144) /
     *   1093.1484    ,  1089.9938    ,  1086.8447    ,  1083.7014    ,
     *   1060.8855    ,  1038.4457    ,  1016.4445    ,  994.94323    ,
     *   974.00052    ,
     *   1108.0136    ,  1104.8884    ,  1101.7685    ,  1098.6542    ,
     *   1076.0432    ,  1053.7944    ,  1031.9679    ,  1010.6230    ,
     *   989.81662    ,
     *   1122.8897    ,  1119.7930    ,  1116.7015    ,  1113.6153    ,
     *   1091.2035    ,  1069.1403    ,  1047.4838    ,  1026.2915    ,
     *   1005.6184    ,
     *   1137.7794    ,  1134.7105    ,  1131.6466    ,  1128.5877    ,
     *   1106.3694    ,  1084.4868    ,  1062.9960    ,  1041.9526    ,
     *   1021.4099    ,
     *   1152.6853    ,  1149.6434    ,  1146.6062    ,  1143.5740    ,
     *   1121.5440    ,  1099.8372    ,  1078.5079    ,  1057.6099    ,
     *   1037.1950    ,
     *   1167.6097    ,  1164.5941    ,  1161.5830    ,  1158.5766    ,
     *   1136.7300    ,  1115.1945    ,  1094.0229    ,  1073.2671    ,
     *   1052.9775    ,
     *   1182.5551    ,  1179.5650    ,  1176.5794    ,  1173.5982    ,
     *   1151.9302    ,  1130.5618    ,  1109.5440    ,  1088.9274    ,
     *   1068.7607    ,
     *   1197.5236    ,  1194.5584    ,  1191.5975    ,  1188.6409    ,
     *   1167.1471    ,  1145.9417    ,  1125.0744    ,  1104.5940    ,
     *   1084.5480    ,
     *   1212.5173    ,  1209.5764    ,  1206.6396    ,  1203.7070    ,
     *   1182.3831    ,  1161.3370    ,  1140.6168    ,  1120.2699    ,
     *   1100.3425    /
        DATA ((SOSF  (J,K),J= 91, 99),K=145,153) /
     *   1227.5382    ,  1224.6211    ,  1221.7078    ,  1218.7986    ,
     *   1197.6406    ,  1176.7502    ,  1156.1740    ,  1135.9581    ,
     *   1116.1472    ,
     *   1242.5883    ,  1239.6943    ,  1236.8041    ,  1233.9177    ,
     *   1212.9218    ,  1192.1837    ,  1171.7486    ,  1151.6612    ,
     *   1131.9651    ,
     *   1257.6695    ,  1254.7981    ,  1251.9303    ,  1249.0663    ,
     *   1228.2289    ,  1207.6399    ,  1187.3432    ,  1167.3820    ,
     *   1147.7988    ,
     *   1272.7836    ,  1269.9343    ,  1267.0885    ,  1264.2463    ,
     *   1243.5641    ,  1223.1211    ,  1202.9600    ,  1183.1230    ,
     *   1163.6512    ,
     *   1287.9323    ,  1285.1047    ,  1282.2804    ,  1279.4595    ,
     *   1258.9292    ,  1238.6294    ,  1218.6016    ,  1198.8866    ,
     *   1179.5246    ,
     *   1303.1173    ,  1300.3109    ,  1297.5077    ,  1294.7077    ,
     *   1274.3264    ,  1254.1670    ,  1234.2701    ,  1214.6753    ,
     *   1195.4217    ,
     *   1318.3404    ,  1315.5547    ,  1312.7722    ,  1309.9927    ,
     *   1289.7573    ,  1269.7359    ,  1249.9677    ,  1230.4914    ,
     *   1211.3447    ,
     *   1333.6031    ,  1330.8378    ,  1328.0755    ,  1325.3162    ,
     *   1305.2241    ,  1285.3381    ,  1265.6966    ,  1246.3370    ,
     *   1227.2961    ,
     *   1348.9070    ,  1346.1617    ,  1343.4192    ,  1340.6797    ,
     *   1320.7283    ,  1300.9756    ,  1281.4587    ,  1262.2143    ,
     *   1243.2781    /
        DATA ((SOSF  (J,K),J= 91, 99),K=154,162) /
     *   1364.2537    ,  1361.5280    ,  1358.8050    ,  1356.0849    ,
     *   1336.2718    ,  1316.6502    ,  1297.2563    ,  1278.1256    ,
     *   1259.2929    ,
     *   1379.6446    ,  1376.9383    ,  1374.2345    ,  1371.5334    ,
     *   1351.8563    ,  1332.3638    ,  1313.0911    ,  1294.0727    ,
     *   1275.3427    ,
     *   1395.0814    ,  1392.3940    ,  1389.7091    ,  1387.0268    ,
     *   1367.4835    ,  1348.1182    ,  1328.9651    ,  1310.0579    ,
     *   1291.4295    ,
     *   1410.5655    ,  1407.8967    ,  1405.2304    ,  1402.5665    ,
     *   1383.1551    ,  1363.9152    ,  1344.8802    ,  1326.0829    ,
     *   1307.5553    ,
     *   1426.0983    ,  1423.4479    ,  1420.7998    ,  1418.1542    ,
     *   1398.8727    ,  1379.7566    ,  1360.8383    ,  1342.1498    ,
     *   1323.7223    ,
     *   1441.6813    ,  1439.0490    ,  1436.4190    ,  1433.7912    ,
     *   1414.6379    ,  1395.6440    ,  1376.8412    ,  1358.2605    ,
     *   1339.9324    ,
     *   1457.3159    ,  1454.7015    ,  1452.0892    ,  1449.4792    ,
     *   1430.4523    ,  1411.5792    ,  1392.8906    ,  1374.4169    ,
     *   1356.1875    ,
     *   1473.0035    ,  1470.4068    ,  1467.8120    ,  1465.2194    ,
     *   1446.3175    ,  1427.5638    ,  1408.9884    ,  1390.6207    ,
     *   1372.4895    ,
     *   1488.7457    ,  1486.1663    ,  1483.5889    ,  1481.0135    ,
     *   1462.2351    ,  1443.5995    ,  1425.1362    ,  1406.8739    ,
     *   1388.8404    /
        DATA ((SOSF  (J,K),J=100,108),K=  1,  9) /
     *   295.88036    ,  299.74471    ,  303.64999    ,  307.59785    ,
     *   311.58983    ,  315.62742    ,  319.71206    ,  323.84510    ,
     *   328.02787    ,
     *   295.78417    ,  299.65769    ,  303.57152    ,  307.52736    ,
     *   311.52680    ,  315.57138    ,  319.66255    ,  323.80171    ,
     *   327.99021    ,
     *   295.68445    ,  299.56749    ,  303.49020    ,  307.45432    ,
     *   311.46152    ,  315.51334    ,  319.61129    ,  323.75679    ,
     *   327.95123    ,
     *   295.58112    ,  299.47404    ,  303.40596    ,  307.37870    ,
     *   311.39393    ,  315.45327    ,  319.55824    ,  323.71032    ,
     *   327.91092    ,
     *   295.47410    ,  299.37728    ,  303.31877    ,  307.30042    ,
     *   311.32399    ,  315.39112    ,  319.50338    ,  323.66228    ,
     *   327.86926    ,
     *   295.36332    ,  299.27713    ,  303.22854    ,  307.21945    ,
     *   311.25166    ,  315.32686    ,  319.44667    ,  323.61263    ,
     *   327.82622    ,
     *   295.24868    ,  299.17353    ,  303.13523    ,  307.13573    ,
     *   311.17688    ,  315.26045    ,  319.38807    ,  323.56135    ,
     *   327.78178    ,
     *   295.13013    ,  299.06642    ,  303.03877    ,  307.04920    ,
     *   311.09963    ,  315.19185    ,  319.32757    ,  323.50841    ,
     *   327.73593    ,
     *   295.00757    ,  298.95572    ,  302.93910    ,  306.95983    ,
     *   311.01985    ,  315.12104    ,  319.26513    ,  323.45379    ,
     *   327.68863    /
        DATA ((SOSF  (J,K),J=100,108),K= 10, 18) /
     *   294.88093    ,  298.84136    ,  302.83618    ,  306.86755    ,
     *   310.93751    ,  315.04796    ,  319.20071    ,  323.39747    ,
     *   327.63988    ,
     *   294.75013    ,  298.72328    ,  302.72993    ,  306.77232    ,
     *   310.85256    ,  314.97260    ,  319.13430    ,  323.33942    ,
     *   327.58965    ,
     *   294.61509    ,  298.60141    ,  302.62031    ,  306.67410    ,
     *   310.76495    ,  314.89490    ,  319.06586    ,  323.27963    ,
     *   327.53793    ,
     *   294.47574    ,  298.47569    ,  302.50725    ,  306.57282    ,
     *   310.67466    ,  314.81485    ,  318.99536    ,  323.21805    ,
     *   327.48470    ,
     *   294.33199    ,  298.34604    ,  302.39069    ,  306.46846    ,
     *   310.58164    ,  314.73240    ,  318.92278    ,  323.15469    ,
     *   327.42995    ,
     *   294.18377    ,  298.21240    ,  302.27059    ,  306.36094    ,
     *   310.48584    ,  314.64753    ,  318.84810    ,  323.08951    ,
     *   327.37365    ,
     *   294.03101    ,  298.07471    ,  302.14689    ,  306.25024    ,
     *   310.38724    ,  314.56020    ,  318.77128    ,  323.02250    ,
     *   327.31580    ,
     *   293.87361    ,  297.93289    ,  302.01953    ,  306.13631    ,
     *   310.28580    ,  314.47038    ,  318.69230    ,  322.95364    ,
     *   327.25638    ,
     *   293.71151    ,  297.78689    ,  301.88845    ,  306.01909    ,
     *   310.18147    ,  314.37805    ,  318.61115    ,  322.88291    ,
     *   327.19538    /
        DATA ((SOSF  (J,K),J=100,108),K= 19, 27) /
     *   293.54464    ,  297.63664    ,  301.75361    ,  305.89855    ,
     *   310.07422    ,  314.28318    ,  318.52779    ,  322.81030    ,
     *   327.13279    ,
     *   293.37290    ,  297.48208    ,  301.61496    ,  305.77465    ,
     *   309.96403    ,  314.18573    ,  318.44222    ,  322.73579    ,
     *   327.06860    ,
     *   293.19624    ,  297.32314    ,  301.47243    ,  305.64734    ,
     *   309.85084    ,  314.08568    ,  318.35440    ,  322.65936    ,
     *   327.00280    ,
     *   293.01456    ,  297.15977    ,  301.32598    ,  305.51658    ,
     *   309.73464    ,  313.98301    ,  318.26432    ,  322.58101    ,
     *   326.93539    ,
     *   292.82781    ,  296.99189    ,  301.17556    ,  305.38233    ,
     *   309.61539    ,  313.87770    ,  318.17197    ,  322.50073    ,
     *   326.86635    ,
     *   292.63589    ,  296.81946    ,  301.02113    ,  305.24455    ,
     *   309.49307    ,  313.76972    ,  318.07732    ,  322.41850    ,
     *   326.79568    ,
     *   292.43875    ,  296.64241    ,  300.86263    ,  305.10322    ,
     *   309.36763    ,  313.65905    ,  317.98037    ,  322.33431    ,
     *   326.72338    ,
     *   292.23630    ,  296.46068    ,  300.70001    ,  304.95828    ,
     *   309.23907    ,  313.54567    ,  317.88110    ,  322.24816    ,
     *   326.64944    ,
     *   292.02849    ,  296.27421    ,  300.53324    ,  304.80970    ,
     *   309.10734    ,  313.42956    ,  317.77950    ,  322.16004    ,
     *   326.57388    /
        DATA ((SOSF  (J,K),J=100,108),K= 28, 36) /
     *   291.81522    ,  296.08296    ,  300.36227    ,  304.65746    ,
     *   308.97243    ,  313.31071    ,  317.67555    ,  322.06995    ,
     *   326.49668    ,
     *   291.59644    ,  295.88686    ,  300.18706    ,  304.50153    ,
     *   308.83431    ,  313.18911    ,  317.56927    ,  321.97789    ,
     *   326.41785    ,
     *   291.37208    ,  295.68587    ,  300.00756    ,  304.34186    ,
     *   308.69297    ,  313.06473    ,  317.46062    ,  321.88385    ,
     *   326.33739    ,
     *   291.19469    ,  295.52704    ,  299.86579    ,  304.21581    ,
     *   308.58145    ,  312.96664    ,  317.37499    ,  321.80978    ,
     *   326.27406    ,
     *   291.01390    ,  295.36523    ,  299.72142    ,  304.08750    ,
     *   308.46797    ,  312.86688    ,  317.28794    ,  321.73453    ,
     *   326.20977    ,
     *   290.82967    ,  295.20041    ,  299.57443    ,  303.95693    ,
     *   308.35254    ,  312.76546    ,  317.19948    ,  321.65810    ,
     *   326.14451    ,
     *   290.64197    ,  295.03256    ,  299.42480    ,  303.82407    ,
     *   308.23515    ,  312.66236    ,  317.10961    ,  321.58050    ,
     *   326.07830    ,
     *   290.45076    ,  294.86166    ,  299.27253    ,  303.68892    ,
     *   308.11579    ,  312.55758    ,  317.01833    ,  321.50173    ,
     *   326.01114    ,
     *   290.25603    ,  294.68769    ,  299.11759    ,  303.55147    ,
     *   307.99446    ,  312.45113    ,  316.92565    ,  321.42179    ,
     *   325.94304    /
        DATA ((SOSF  (J,K),J=100,108),K= 37, 45) /
     *   290.05773    ,  294.51063    ,  298.95998    ,  303.41172    ,
     *   307.87115    ,  312.34300    ,  316.83155    ,  321.34070    ,
     *   325.87400    ,
     *   289.85586    ,  294.33046    ,  298.79967    ,  303.26965    ,
     *   307.74586    ,  312.23319    ,  316.73606    ,  321.25845    ,
     *   325.80403    ,
     *   289.65037    ,  294.14716    ,  298.63666    ,  303.12526    ,
     *   307.61859    ,  312.12171    ,  316.63916    ,  321.17505    ,
     *   325.73315    ,
     *   289.44124    ,  293.96071    ,  298.47094    ,  302.97854    ,
     *   307.48934    ,  312.00856    ,  316.54087    ,  321.09052    ,
     *   325.66135    ,
     *   289.22845    ,  293.77110    ,  298.30249    ,  302.82949    ,
     *   307.35811    ,  311.89374    ,  316.44120    ,  321.00485    ,
     *   325.58866    ,
     *   289.01197    ,  293.57830    ,  298.13132    ,  302.67810    ,
     *   307.22489    ,  311.77725    ,  316.34015    ,  320.91807    ,
     *   325.51509    ,
     *   288.79178    ,  293.38232    ,  297.95740    ,  302.52437    ,
     *   307.08970    ,  311.65911    ,  316.23772    ,  320.83017    ,
     *   325.44064    ,
     *   288.56785    ,  293.18312    ,  297.78074    ,  302.36831    ,
     *   306.95253    ,  311.53931    ,  316.13394    ,  320.74117    ,
     *   325.36533    ,
     *   288.34017    ,  292.98070    ,  297.60132    ,  302.20990    ,
     *   306.81338    ,  311.41787    ,  316.02880    ,  320.65109    ,
     *   325.28917    /
        DATA ((SOSF  (J,K),J=100,108),K= 46, 54) /
     *   288.10871    ,  292.77505    ,  297.41914    ,  302.04916    ,
     *   306.67227    ,  311.29479    ,  315.92233    ,  320.55994    ,
     *   325.21218    ,
     *   287.87345    ,  292.56616    ,  297.23420    ,  301.88608    ,
     *   306.52920    ,  311.17008    ,  315.81453    ,  320.46773    ,
     *   325.13438    ,
     *   287.63438    ,  292.35401    ,  297.04650    ,  301.72066    ,
     *   306.38417    ,  311.04376    ,  315.70541    ,  320.37448    ,
     *   325.05579    ,
     *   287.39148    ,  292.13860    ,  296.85604    ,  301.55292    ,
     *   306.23720    ,  310.91583    ,  315.59500    ,  320.28021    ,
     *   324.97642    ,
     *   287.14473    ,  291.91993    ,  296.66281    ,  301.38286    ,
     *   306.08829    ,  310.78632    ,  315.48331    ,  320.18493    ,
     *   324.89629    ,
     *   286.89411    ,  291.69798    ,  296.46682    ,  301.21048    ,
     *   305.93747    ,  310.65523    ,  315.37035    ,  320.08867    ,
     *   324.81543    ,
     *   286.63962    ,  291.47276    ,  296.26807    ,  301.03579    ,
     *   305.78473    ,  310.52259    ,  315.25615    ,  319.99144    ,
     *   324.73386    ,
     *   286.38125    ,  291.24426    ,  296.06658    ,  300.85881    ,
     *   305.63010    ,  310.38841    ,  315.14073    ,  319.89327    ,
     *   324.65159    ,
     *   286.11897    ,  291.01248    ,  295.86234    ,  300.67956    ,
     *   305.47360    ,  310.25271    ,  315.02410    ,  319.79419    ,
     *   324.56867    /
        DATA ((SOSF  (J,K),J=100,108),K= 55, 63) /
     *   285.85280    ,  290.77743    ,  295.65537    ,  300.49803    ,
     *   305.31524    ,  310.11551    ,  314.90630    ,  319.69421    ,
     *   324.48511    ,
     *   285.58272    ,  290.53911    ,  295.44567    ,  300.31426    ,
     *   305.15505    ,  309.97684    ,  314.78735    ,  319.59337    ,
     *   324.40094    ,
     *   285.30872    ,  290.29753    ,  295.23327    ,  300.12825    ,
     *   304.99304    ,  309.83673    ,  314.66728    ,  319.49169    ,
     *   324.31619    ,
     *   285.03081    ,  290.05270    ,  295.01817    ,  299.94004    ,
     *   304.82924    ,  309.69519    ,  314.54611    ,  319.38920    ,
     *   324.23089    ,
     *   284.74899    ,  289.80462    ,  294.80040    ,  299.74964    ,
     *   304.66368    ,  309.55226    ,  314.42387    ,  319.28595    ,
     *   324.14509    ,
     *   284.46327    ,  289.55331    ,  294.57997    ,  299.55708    ,
     *   304.49638    ,  309.40798    ,  314.30061    ,  319.18195    ,
     *   324.05880    ,
     *   284.10063    ,  289.23467    ,  294.30074    ,  299.31338    ,
     *   304.28488    ,  309.22575    ,  314.14513    ,  319.05097    ,
     *   323.95032    ,
     *   283.73192    ,  288.91104    ,  294.01746    ,  299.06641    ,
     *   304.07078    ,  309.04153    ,  313.98817    ,  318.91897    ,
     *   323.84123    ,
     *   283.35716    ,  288.58248    ,  293.73017    ,  298.81624    ,
     *   303.85416    ,  308.85538    ,  313.82980    ,  318.78602    ,
     *   323.73160    /
        DATA ((SOSF  (J,K),J=100,108),K= 64, 72) /
     *   282.97640    ,  288.24905    ,  293.43896    ,  298.56294    ,
     *   303.63510    ,  308.66739    ,  313.67011    ,  318.65221    ,
     *   323.62152    ,
     *   282.58968    ,  287.91080    ,  293.14388    ,  298.30659    ,
     *   303.41368    ,  308.47764    ,  313.50920    ,  318.51763    ,
     *   323.51108    ,
     *   282.19705    ,  287.56781    ,  292.84504    ,  298.04729    ,
     *   303.19001    ,  308.28624    ,  313.34715    ,  318.38238    ,
     *   323.40038    ,
     *   281.79860    ,  287.22017    ,  292.54252    ,  297.78513    ,
     *   302.96418    ,  308.09328    ,  313.18407    ,  318.24656    ,
     *   323.28951    ,
     *   281.39439    ,  286.86798    ,  292.23643    ,  297.52022    ,
     *   302.73630    ,  307.89888    ,  313.02007    ,  318.11028    ,
     *   323.17859    ,
     *   280.98453    ,  286.51133    ,  291.92688    ,  297.25269    ,
     *   302.50650    ,  307.70316    ,  312.85527    ,  317.97366    ,
     *   323.06772    ,
     *   280.56913    ,  286.15036    ,  291.61400    ,  296.98265    ,
     *   302.27490    ,  307.50624    ,  312.68979    ,  317.83681    ,
     *   322.95704    ,
     *   280.14831    ,  285.78520    ,  291.29793    ,  296.71026    ,
     *   302.04164    ,  307.30826    ,  312.52378    ,  317.69988    ,
     *   322.84667    ,
     *   279.72221    ,  285.41601    ,  290.97883    ,  296.43567    ,
     *   301.80688    ,  307.10938    ,  312.35737    ,  317.56300    ,
     *   322.73674    /
        DATA ((SOSF  (J,K),J=100,108),K= 73, 81) /
     *   279.29100    ,  285.04295    ,  290.65687    ,  296.15904    ,
     *   301.57079    ,  306.90974    ,  312.19072    ,  317.42633    ,
     *   322.62740    ,
     *   278.85487    ,  284.66620    ,  290.33223    ,  295.88056    ,
     *   301.33352    ,  306.70953    ,  312.02400    ,  317.29001    ,
     *   322.51881    ,
     *   278.41402    ,  284.28599    ,  290.00512    ,  295.60042    ,
     *   301.09528    ,  306.50892    ,  311.85737    ,  317.15422    ,
     *   322.41112    ,
     *   277.96868    ,  283.90253    ,  289.67575    ,  295.31884    ,
     *   300.85627    ,  306.30811    ,  311.69103    ,  317.01914    ,
     *   322.30451    ,
     *   277.51911    ,  283.51607    ,  289.34437    ,  295.03604    ,
     *   300.61671    ,  306.10730    ,  311.52517    ,  316.88496    ,
     *   322.19915    ,
     *   277.06558    ,  283.12688    ,  289.01122    ,  294.75226    ,
     *   300.37681    ,  305.90671    ,  311.36000    ,  316.75187    ,
     *   322.09526    ,
     *   275.78080    ,  282.02811    ,  288.07392    ,  293.95683    ,
     *   299.70727    ,  305.34972    ,  310.90432    ,  316.38785    ,
     *   321.81456    ,
     *   274.47537    ,  280.91757    ,  287.13176    ,  293.16212    ,
     *   299.04303    ,  304.80191    ,  310.46113    ,  316.03922    ,
     *   321.55178    ,
     *   273.15527    ,  279.80085    ,  286.19009    ,  292.37331    ,
     *   298.38921    ,  304.26839    ,  310.03559    ,  315.71119    ,
     *   321.31225    /
        DATA ((SOSF  (J,K),J=100,108),K= 82, 90) /
     *   273.11078    ,  279.76333    ,  286.15856    ,  292.34700    ,
     *   298.36751    ,  304.25079    ,  310.02168    ,  315.70061    ,
     *   321.30469    ,
     *   273.02213    ,  279.68859    ,  286.09577    ,  292.29463    ,
     *   298.32434    ,  304.21582    ,  309.99406    ,  315.67963    ,
     *   321.28973    ,
     *   272.71538    ,  279.43020    ,  285.87891    ,  292.11400    ,
     *   298.17567    ,  304.09562    ,  309.89941    ,  315.60805    ,
     *   321.23908    ,
     *   272.25250    ,  279.04097    ,  285.55292    ,  291.84315    ,
     *   297.95347    ,  303.91676    ,  309.75945    ,  315.50320    ,
     *   321.16611    ,
     *   271.80205    ,  278.66300    ,  285.23716    ,  291.58163    ,
     *   297.73984    ,  303.74578    ,  309.62676    ,  315.40509    ,
     *   321.09940    ,
     *   271.36489    ,  278.29694    ,  284.93214    ,  291.32987    ,
     *   297.53510    ,  303.58295    ,  309.50156    ,  315.31391    ,
     *   321.03909    ,
     *   270.94195    ,  277.94348    ,  284.63841    ,  291.08829    ,
     *   297.33960    ,  303.42855    ,  309.38410    ,  315.22984    ,
     *   320.98537    ,
     *   270.53417    ,  277.60337    ,  284.35653    ,  290.85733    ,
     *   297.15369    ,  303.28287    ,  309.27460    ,  315.15308    ,
     *   320.93838    ,
     *   270.14257    ,  277.27733    ,  284.08708    ,  290.63745    ,
     *   296.97774    ,  303.14621    ,  309.17332    ,  315.08384    ,
     *   320.89830    /
        DATA ((SOSF  (J,K),J=100,108),K= 91, 99) /
     *   269.76822    ,  276.96618    ,  283.83066    ,  290.42911    ,
     *   296.81213    ,  303.01887    ,  309.08050    ,  315.02233    ,
     *   320.86531    ,
     *   269.41223    ,  276.67072    ,  283.58789    ,  290.23282    ,
     *   296.65723    ,  302.90116    ,  308.99639    ,  314.96875    ,
     *   320.83958    ,
     *   269.07579    ,  276.39182    ,  283.35942    ,  290.04905    ,
     *   296.51346    ,  302.79340    ,  308.92126    ,  314.92331    ,
     *   320.82128    ,
     *   268.76012    ,  276.13036    ,  283.14591    ,  289.87834    ,
     *   296.38120    ,  302.69591    ,  308.85537    ,  314.88625    ,
     *   320.81061    ,
     *   267.21468    ,  274.84118    ,  282.10777    ,  289.07868    ,
     *   295.80508    ,  302.32804    ,  308.68099    ,  314.89149    ,
     *   320.98259    ,
     *   267.48449    ,  274.96922    ,  282.22119    ,  289.24155    ,
     *   296.05045    ,  302.67260    ,  309.13234    ,  315.45200    ,
     *   321.65152    ,
     *   270.36938    ,  277.03902    ,  283.85255    ,  290.63537    ,
     *   297.32126    ,  303.88898    ,  310.33676    ,  316.67131    ,
     *   322.90282    ,
     *   276.71974    ,  281.62111    ,  287.39953    ,  293.54903    ,
     *   299.83511    ,  306.14605    ,  312.42853    ,  318.65833    ,
     *   324.82624    ,
     *   287.08834    ,  289.18702    ,  293.22446    ,  298.25735    ,
     *   303.80330    ,  309.60963    ,  315.54045    ,  321.52138    ,
     *   327.51154    /
        DATA ((SOSF  (J,K),J=100,108),K=100,108) /
     *   301.38644    ,  299.91326    ,  301.55215    ,  304.96715    ,
     *   309.40067    ,  314.42433    ,  319.79218    ,  325.36026    ,
     *   331.04281    ,
     *   318.91608    ,  313.59469    ,  312.38769    ,  313.76156    ,
     *   316.73094    ,  320.69205    ,  325.27641    ,  330.25699    ,
     *   335.49201    ,
     *   338.70050    ,  329.74039    ,  325.52147    ,  324.57755    ,
     *   325.80296    ,  328.45354    ,  332.04568    ,  336.26649    ,
     *   340.91230    ,
     *   359.80689    ,  347.72995    ,  340.60433    ,  337.23291    ,
     *   336.53315    ,  337.68216    ,  340.10474    ,  343.40979    ,
     *   347.33250    ,
     *   381.49823    ,  366.94122    ,  357.22021    ,  351.47403    ,
     *   348.77138    ,  348.29403    ,  349.41233    ,  351.67241    ,
     *   354.75448    ,
     *   403.26953    ,  386.83698    ,  374.93886    ,  367.00960    ,
     *   362.32926    ,  360.16761    ,  359.89194    ,  361.00911    ,
     *   363.15452    ,
     *   424.84206    ,  407.01047    ,  393.36416    ,  383.53269    ,
     *   376.99567    ,  373.16001    ,  371.44552    ,  371.35298    ,
     *   372.48850    ,
     *   446.09845    ,  427.19981    ,  412.17318    ,  400.74749    ,
     *   392.54581    ,  387.11392    ,  383.96264    ,  382.62464    ,
     *   382.69904    ,
     *   466.99844    ,  447.26659    ,  431.13654    ,  418.39842    ,
     *   408.75588    ,  401.86096    ,  397.32344    ,  394.73738    ,
     *   393.72146    /
        DATA ((SOSF  (J,K),J=100,108),K=109,117) /
     *   487.52810    ,  467.14849    ,  450.11501    ,  436.29037    ,
     *   425.42342    ,  417.22962    ,  411.39930    ,  407.59813    ,
     *   405.48675    ,
     *   507.68296    ,  486.81662    ,  469.03538    ,  454.29314    ,
     *   442.38471    ,  433.05902    ,  426.05721    ,  421.10706    ,
     *   417.92151    ,
     *   527.46549    ,  506.25338    ,  487.86034    ,  472.33037    ,
     *   459.52235    ,  449.21274    ,  441.16874    ,  435.15978    ,
     *   430.94712    ,
     *   546.88511    ,  525.44612    ,  506.56675    ,  490.36019    ,
     *   476.76155    ,  465.58709    ,  456.62061    ,  449.65321    ,
     *   444.48080    ,
     *   565.95745    ,  544.38716    ,  525.13588    ,  508.35711    ,
     *   494.05847    ,  482.11145    ,  472.32243    ,  464.49343    ,
     *   458.43932    ,
     *   584.70286    ,  563.07462    ,  543.55151    ,  526.30102    ,
     *   511.38657    ,  498.74180    ,  488.20903    ,  479.60229    ,
     *   472.74477    ,
     *   603.14456    ,  581.51239    ,  561.80103    ,  544.17300    ,
     *   528.72608    ,  515.45114    ,  504.23752    ,  494.92068    ,
     *   487.33001    ,
     *   621.30710    ,  599.70936    ,  579.87652    ,  561.95546    ,
     *   546.05848    ,  532.22044    ,  520.38083    ,  510.40764    ,
     *   502.14202    ,
     *   639.21501    ,  617.67805    ,  597.77519    ,  579.63350    ,
     *   563.36513    ,  549.03269    ,  536.62058    ,  526.03646    ,
     *   517.14240    /
        DATA ((SOSF  (J,K),J=100,108),K=118,126) /
     *   656.89193    ,  635.43334    ,  615.49892    ,  597.19615    ,
     *   580.62813    ,  565.87034    ,  552.94138    ,  541.78923    ,
     *   532.30513    ,
     *   674.36011    ,  652.99126    ,  633.05340    ,  614.63688    ,
     *   597.83178    ,  582.71522    ,  569.32757    ,  557.65191    ,
     *   547.61273    ,
     *   691.64010    ,  670.36810    ,  650.44701    ,  631.95339    ,
     *   614.96373    ,  599.54972    ,  585.76227    ,  573.61080    ,
     *   563.05211    ,
     *   708.75070    ,  687.57979    ,  667.68988    ,  649.14702    ,
     *   632.01549    ,  616.35818    ,  602.22794    ,  589.65092    ,
     *   578.61127    ,
     *   725.70896    ,  704.64151    ,  684.79301    ,  666.22187    ,
     *   648.98238    ,  633.12784    ,  618.70762    ,  605.75600    ,
     *   594.27726    ,
     *   742.53032    ,  721.56746    ,  701.76770    ,  683.18400    ,
     *   665.86305    ,  649.84938    ,  635.18612    ,  621.90922    ,
     *   610.03554    ,
     *   759.22876    ,  738.37079    ,  718.62504    ,  700.04065    ,
     *   682.65882    ,  666.51683    ,  651.65090    ,  638.09446    ,
     *   625.87041    ,
     *   775.81689    ,  755.06361    ,  735.37572    ,  716.79970    ,
     *   699.37295    ,  683.12726    ,  668.09243    ,  654.29731    ,
     *   641.76589    ,
     *   792.30618    ,  771.65700    ,  752.02985    ,  733.46924    ,
     *   716.01005    ,  699.68020    ,  684.50420    ,  670.50574    ,
     *   657.70682    /
        DATA ((SOSF  (J,K),J=100,108),K=127,135) /
     *   808.70702    ,  788.16116    ,  768.59687    ,  750.05725    ,
     *   732.57554    ,  716.17708    ,  700.88241    ,  686.71046    ,
     *   673.67969    ,
     *   825.02891    ,  804.58539    ,  785.08559    ,  766.57148    ,
     *   749.07524    ,  732.62064    ,  717.22550    ,  702.90485    ,
     *   689.67320    ,
     *   841.28051    ,  820.93827    ,  801.50417    ,  783.01927    ,
     *   765.51510    ,  749.01452    ,  733.53366    ,  719.08469    ,
     *   705.67850    ,
     *   857.46980    ,  837.22769    ,  817.86019    ,  799.40761    ,
     *   781.90103    ,  765.36288    ,  749.80838    ,  735.24781    ,
     *   721.68915    ,
     *   873.60408    ,  853.46094    ,  834.16070    ,  815.74304    ,
     *   798.23876    ,  781.67015    ,  766.05203    ,  751.39362    ,
     *   737.70083    ,
     *   889.69014    ,  869.64474    ,  850.41224    ,  832.03173    ,
     *   814.53381    ,  797.94080    ,  782.26754    ,  767.52274    ,
     *   753.71106    ,
     *   905.73424    ,  885.78538    ,  866.62092    ,  848.27946    ,
     *   830.79144    ,  814.17933    ,  798.45816    ,  783.63665    ,
     *   769.71877    ,
     *   921.74221    ,  901.88867    ,  882.79246    ,  864.49167    ,
     *   847.01666    ,  830.39008    ,  814.62733    ,  799.73736    ,
     *   785.72400    ,
     *   937.71946    ,  917.96008    ,  898.93220    ,  880.67349    ,
     *   863.21423    ,  846.57731    ,  830.77853    ,  815.82729    ,
     *   801.72760    /
        DATA ((SOSF  (J,K),J=100,108),K=136,144) /
     *   953.67109    ,  934.00469    ,  915.04517    ,  896.82976    ,
     *   879.38869    ,  862.74510    ,  846.91523    ,  831.90903    ,
     *   817.73094    ,
     *   969.60184    ,  950.02731    ,  931.13610    ,  912.96505    ,
     *   895.54436    ,  878.89738    ,  863.04087    ,  847.98533    ,
     *   833.73579    ,
     *   985.51619    ,  966.03244    ,  947.20946    ,  929.08372    ,
     *   911.68534    ,  895.03796    ,  879.15878    ,  864.05895    ,
     *   849.74414    ,
     *   1001.4183    ,  982.02434    ,  963.26949    ,  945.18987    ,
     *   927.81558    ,  911.17048    ,  895.27226    ,  880.13269    ,
     *   865.75813    ,
     *   1017.3123    ,  998.00704    ,  979.32018    ,  961.28744    ,
     *   943.93883    ,  927.29848    ,  911.38451    ,  896.20932    ,
     *   881.78000    ,
     *   1033.2018    ,  1013.9843    ,  995.36537    ,  977.38017    ,
     *   960.05872    ,  943.42534    ,  927.49863    ,  912.29160    ,
     *   897.81206    ,
     *   1049.0904    ,  1029.9599    ,  1011.4087    ,  993.47164    ,
     *   976.17869    ,  959.55437    ,  943.61767    ,  928.38225    ,
     *   913.85663    ,
     *   1064.9815    ,  1045.9372    ,  1027.4536    ,  1009.5653    ,
     *   992.30210    ,  975.68874    ,  959.74462    ,  944.48398    ,
     *   929.91605    ,
     *   1080.8785    ,  1061.9194    ,  1043.5033    ,  1025.6644    ,
     *   1008.4321    ,  991.83153    ,  975.88236    ,  960.59943    ,
     *   945.99269    /
        DATA ((SOSF  (J,K),J=100,108),K=145,153) /
     *   1096.7843    ,  1077.9098    ,  1059.5612    ,  1041.7720    ,
     *   1024.5719    ,  1007.9857    ,  992.03374    ,  976.73125    ,
     *   962.08891    ,
     *   1112.7020    ,  1093.9114    ,  1075.6302    ,  1057.8914    ,
     *   1040.7244    ,  1024.1543    ,  1008.2015    ,  992.88201    ,
     *   978.20707    ,
     *   1128.6343    ,  1109.9272    ,  1091.7132    ,  1074.0253    ,
     *   1056.8925    ,  1040.3399    ,  1024.3884    ,  1009.0543    ,
     *   994.34953    ,
     *   1144.5842    ,  1125.9598    ,  1107.8131    ,  1090.1766    ,
     *   1073.0790    ,  1056.5455    ,  1040.5971    ,  1025.2506    ,
     *   1010.5186    ,
     *   1160.5541    ,  1142.0120    ,  1123.9327    ,  1106.3480    ,
     *   1089.2867    ,  1072.7736    ,  1056.8301    ,  1041.4734    ,
     *   1026.7167    ,
     *   1176.5467    ,  1158.0864    ,  1140.0745    ,  1122.5423    ,
     *   1105.5180    ,  1089.0268    ,  1073.0900    ,  1057.7252    ,
     *   1042.9462    ,
     *   1192.5644    ,  1174.1855    ,  1156.2411    ,  1138.7618    ,
     *   1121.7758    ,  1105.3077    ,  1089.3793    ,  1074.0084    ,
     *   1059.2093    ,
     *   1208.6097    ,  1190.3119    ,  1172.4350    ,  1155.0093    ,
     *   1138.0623    ,  1121.6188    ,  1105.7003    ,  1090.3253    ,
     *   1075.5083    ,
     *   1224.6848    ,  1206.4678    ,  1188.6587    ,  1171.2870    ,
     *   1154.3800    ,  1137.9624    ,  1122.0556    ,  1106.6783    ,
     *   1091.8455    /
        DATA ((SOSF  (J,K),J=100,108),K=154,162) /
     *   1240.7921    ,  1222.6556    ,  1204.9144    ,  1187.5973    ,
     *   1170.7314    ,  1154.3409    ,  1138.4474    ,  1123.0696    ,
     *   1108.2231    ,
     *   1256.9337    ,  1238.8776    ,  1221.2044    ,  1203.9426    ,
     *   1187.1187    ,  1170.7566    ,  1154.8780    ,  1139.5017    ,
     *   1124.6434    ,
     *   1273.1119    ,  1255.1359    ,  1237.5311    ,  1220.3252    ,
     *   1203.5441    ,  1187.2118    ,  1171.3497    ,  1155.9766    ,
     *   1141.1087    ,
     *   1289.3286    ,  1271.4327    ,  1253.8965    ,  1236.7471    ,
     *   1220.0100    ,  1203.7087    ,  1187.8646    ,  1172.4966    ,
     *   1157.6209    ,
     *   1305.5860    ,  1287.7702    ,  1270.3029    ,  1253.2106    ,
     *   1236.5185    ,  1220.2495    ,  1204.4250    ,  1189.0638    ,
     *   1174.1824    ,
     *   1321.8862    ,  1304.1504    ,  1286.7523    ,  1269.7179    ,
     *   1253.0716    ,  1236.8363    ,  1221.0330    ,  1205.6804    ,
     *   1190.7952    ,
     *   1338.2311    ,  1320.5753    ,  1303.2468    ,  1286.2709    ,
     *   1269.6716    ,  1253.4713    ,  1237.6906    ,  1222.3484    ,
     *   1207.4614    ,
     *   1354.6226    ,  1337.0470    ,  1319.7884    ,  1302.8718    ,
     *   1286.3204    ,  1270.1563    ,  1254.4000    ,  1239.0700    ,
     *   1224.1830    ,
     *   1371.0628    ,  1353.5673    ,  1336.3792    ,  1319.5225    ,
     *   1303.0201    ,  1286.8936    ,  1271.1631    ,  1255.8471    ,
     *   1240.9623    /
        DATA ((SOSF  (J,K),J=109,117),K=  1,  9) /
     *   332.26166    ,  336.54772    ,  340.88730    ,  345.28161    ,
     *   349.73187    ,  354.23926    ,  358.80500    ,  363.43029    ,
     *   368.11631    ,
     *   332.22936    ,  336.52046    ,  340.86475    ,  345.26348    ,
     *   349.71788    ,  354.22916    ,  358.79854    ,  363.42723    ,
     *   368.11646    ,
     *   332.19595    ,  336.49226    ,  340.84145    ,  345.24476    ,
     *   349.70345    ,  354.21876    ,  358.79191    ,  363.42414    ,
     *   368.11667    ,
     *   332.16142    ,  336.46313    ,  340.81738    ,  345.22544    ,
     *   349.68858    ,  354.20805    ,  358.78511    ,  363.42100    ,
     *   368.11696    ,
     *   332.12573    ,  336.43304    ,  340.79254    ,  345.20551    ,
     *   349.67326    ,  354.19705    ,  358.77815    ,  363.41783    ,
     *   368.11734    ,
     *   332.08888    ,  336.40199    ,  340.76691    ,  345.18497    ,
     *   349.65748    ,  354.18574    ,  358.77103    ,  363.41463    ,
     *   368.11781    ,
     *   332.05084    ,  336.36995    ,  340.74049    ,  345.16382    ,
     *   349.64126    ,  354.17414    ,  358.76375    ,  363.41140    ,
     *   368.11839    ,
     *   332.01161    ,  336.33693    ,  340.71328    ,  345.14204    ,
     *   349.62458    ,  354.16224    ,  358.75632    ,  363.40817    ,
     *   368.11907    ,
     *   331.97117    ,  336.30290    ,  340.68525    ,  345.11964    ,
     *   349.60745    ,  354.15004    ,  358.74875    ,  363.40492    ,
     *   368.11988    /
        DATA ((SOSF  (J,K),J=109,117),K= 10, 18) /
     *   331.92950    ,  336.26786    ,  340.65642    ,  345.09662    ,
     *   349.58987    ,  354.13755    ,  358.74104    ,  363.40168    ,
     *   368.12082    ,
     *   331.88659    ,  336.23179    ,  340.62676    ,  345.07296    ,
     *   349.57183    ,  354.12478    ,  358.73319    ,  363.39844    ,
     *   368.12190    ,
     *   331.84243    ,  336.19470    ,  340.59628    ,  345.04868    ,
     *   349.55335    ,  354.11172    ,  358.72521    ,  363.39523    ,
     *   368.12314    ,
     *   331.79700    ,  336.15656    ,  340.56498    ,  345.02376    ,
     *   349.53441    ,  354.09838    ,  358.71712    ,  363.39204    ,
     *   368.12455    ,
     *   331.75029    ,  336.11738    ,  340.53284    ,  344.99821    ,
     *   349.51503    ,  354.08478    ,  358.70892    ,  363.38889    ,
     *   368.12614    ,
     *   331.70229    ,  336.07715    ,  340.49986    ,  344.97203    ,
     *   349.49521    ,  354.07090    ,  358.70061    ,  363.38580    ,
     *   368.12792    ,
     *   331.65300    ,  336.03586    ,  340.46606    ,  344.94522    ,
     *   349.47495    ,  354.05677    ,  358.69222    ,  363.38277    ,
     *   368.12992    ,
     *   331.60240    ,  335.99350    ,  340.43141    ,  344.91779    ,
     *   349.45426    ,  354.04239    ,  358.68374    ,  363.37982    ,
     *   368.13214    ,
     *   331.55049    ,  335.95009    ,  340.39593    ,  344.88973    ,
     *   349.43314    ,  354.02777    ,  358.67520    ,  363.37697    ,
     *   368.13460    /
        DATA ((SOSF  (J,K),J=109,117),K= 19, 27) /
     *   331.49726    ,  335.90560    ,  340.35961    ,  344.86105    ,
     *   349.41161    ,  354.01292    ,  358.66660    ,  363.37422    ,
     *   368.13732    ,
     *   331.44271    ,  335.86004    ,  340.32246    ,  344.83176    ,
     *   349.38967    ,  353.99786    ,  358.65796    ,  363.37159    ,
     *   368.14032    ,
     *   331.38682    ,  335.81341    ,  340.28448    ,  344.80187    ,
     *   349.36733    ,  353.98258    ,  358.64930    ,  363.36910    ,
     *   368.14361    ,
     *   331.32960    ,  335.76572    ,  340.24568    ,  344.77137    ,
     *   349.34460    ,  353.96712    ,  358.64062    ,  363.36678    ,
     *   368.14721    ,
     *   331.27105    ,  335.71695    ,  340.20606    ,  344.74029    ,
     *   349.32150    ,  353.95147    ,  358.63195    ,  363.36462    ,
     *   368.15116    ,
     *   331.21117    ,  335.66713    ,  340.16563    ,  344.70863    ,
     *   349.29803    ,  353.93567    ,  358.62330    ,  363.36267    ,
     *   368.15546    ,
     *   331.14995    ,  335.61625    ,  340.12439    ,  344.67640    ,
     *   349.27422    ,  353.91972    ,  358.61470    ,  363.36093    ,
     *   368.16014    ,
     *   331.08740    ,  335.56431    ,  340.08236    ,  344.64362    ,
     *   349.25007    ,  353.90364    ,  358.60616    ,  363.35944    ,
     *   368.16523    ,
     *   331.02352    ,  335.51133    ,  340.03955    ,  344.61030    ,
     *   349.22561    ,  353.88745    ,  358.59770    ,  363.35820    ,
     *   368.17074    /
        DATA ((SOSF  (J,K),J=109,117),K= 28, 36) /
     *   330.95832    ,  335.45732    ,  339.99597    ,  344.57645    ,
     *   349.20085    ,  353.87117    ,  358.58935    ,  363.35726    ,
     *   368.17672    ,
     *   330.89181    ,  335.40228    ,  339.95163    ,  344.54209    ,
     *   349.17581    ,  353.85483    ,  358.58113    ,  363.35662    ,
     *   368.18317    ,
     *   330.82399    ,  335.34623    ,  339.90655    ,  344.50725    ,
     *   349.15051    ,  353.83844    ,  358.57307    ,  363.35633    ,
     *   368.19014    ,
     *   330.77065    ,  335.30220    ,  339.87119    ,  344.47998    ,
     *   349.13078    ,  353.82576    ,  358.56695    ,  363.35636    ,
     *   368.19589    ,
     *   330.71655    ,  335.25759    ,  339.83541    ,  344.45243    ,
     *   349.11093    ,  353.81307    ,  358.56096    ,  363.35662    ,
     *   368.20198    ,
     *   330.66168    ,  335.21239    ,  339.79922    ,  344.42463    ,
     *   349.09095    ,  353.80040    ,  358.55511    ,  363.35712    ,
     *   368.20843    ,
     *   330.60606    ,  335.16661    ,  339.76262    ,  344.39658    ,
     *   349.07088    ,  353.78776    ,  358.54940    ,  363.35789    ,
     *   368.21524    ,
     *   330.54969    ,  335.12028    ,  339.72563    ,  344.36830    ,
     *   349.05070    ,  353.77516    ,  358.54386    ,  363.35894    ,
     *   368.22244    ,
     *   330.49258    ,  335.07339    ,  339.68826    ,  344.33979    ,
     *   349.03045    ,  353.76261    ,  358.53850    ,  363.36028    ,
     *   368.23004    /
        DATA ((SOSF  (J,K),J=109,117),K= 37, 45) /
     *   330.43474    ,  335.02596    ,  339.65051    ,  344.31106    ,
     *   349.01014    ,  353.75013    ,  358.53333    ,  363.36193    ,
     *   368.23805    ,
     *   330.37617    ,  334.97800    ,  339.61241    ,  344.28214    ,
     *   348.98977    ,  353.73773    ,  358.52837    ,  363.36390    ,
     *   368.24650    ,
     *   330.31690    ,  334.92952    ,  339.57396    ,  344.25304    ,
     *   348.96937    ,  353.72544    ,  358.52363    ,  363.36622    ,
     *   368.25539    ,
     *   330.25693    ,  334.88053    ,  339.53519    ,  344.22376    ,
     *   348.94894    ,  353.71326    ,  358.51915    ,  363.36891    ,
     *   368.26476    ,
     *   330.19628    ,  334.83105    ,  339.49610    ,  344.19434    ,
     *   348.92852    ,  353.70123    ,  358.51492    ,  363.37197    ,
     *   368.27462    ,
     *   330.13495    ,  334.78109    ,  339.45671    ,  344.16478    ,
     *   348.90811    ,  353.68934    ,  358.51098    ,  363.37543    ,
     *   368.28498    ,
     *   330.07296    ,  334.73067    ,  339.41703    ,  344.13510    ,
     *   348.88773    ,  353.67763    ,  358.50734    ,  363.37931    ,
     *   368.29588    ,
     *   330.01033    ,  334.67980    ,  339.37710    ,  344.10532    ,
     *   348.86741    ,  353.66611    ,  358.50402    ,  363.38363    ,
     *   368.30732    ,
     *   329.94707    ,  334.62851    ,  339.33691    ,  344.07547    ,
     *   348.84716    ,  353.65480    ,  358.50104    ,  363.38841    ,
     *   368.31934    /
        DATA ((SOSF  (J,K),J=109,117),K= 46, 54) /
     *   329.88320    ,  334.57680    ,  339.29650    ,  344.04555    ,
     *   348.82700    ,  353.64372    ,  358.49842    ,  363.39368    ,
     *   368.33195    ,
     *   329.81874    ,  334.52471    ,  339.25588    ,  344.01559    ,
     *   348.80696    ,  353.63290    ,  358.49619    ,  363.39945    ,
     *   368.34517    ,
     *   329.75371    ,  334.47224    ,  339.21507    ,  343.98562    ,
     *   348.78705    ,  353.62236    ,  358.49437    ,  363.40575    ,
     *   368.35903    ,
     *   329.68812    ,  334.41943    ,  339.17410    ,  343.95564    ,
     *   348.76730    ,  353.61213    ,  358.49299    ,  363.41260    ,
     *   368.37356    ,
     *   329.62201    ,  334.36628    ,  339.13299    ,  343.92570    ,
     *   348.74774    ,  353.60222    ,  358.49206    ,  363.42003    ,
     *   368.38878    ,
     *   329.55538    ,  334.31284    ,  339.09176    ,  343.89581    ,
     *   348.72839    ,  353.59266    ,  358.49161    ,  363.42807    ,
     *   368.40471    ,
     *   329.48827    ,  334.25911    ,  339.05044    ,  343.86601    ,
     *   348.70927    ,  353.58348    ,  358.49167    ,  363.43673    ,
     *   368.42139    ,
     *   329.42070    ,  334.20513    ,  339.00906    ,  343.83630    ,
     *   348.69041    ,  353.57470    ,  358.49227    ,  363.44606    ,
     *   368.43883    ,
     *   329.35269    ,  334.15093    ,  338.96764    ,  343.80673    ,
     *   348.67185    ,  353.56636    ,  358.49344    ,  363.45607    ,
     *   368.45707    /
        DATA ((SOSF  (J,K),J=109,117),K= 55, 63) /
     *   329.28428    ,  334.09653    ,  338.92621    ,  343.77733    ,
     *   348.65360    ,  353.55848    ,  358.49520    ,  363.46679    ,
     *   368.47614    ,
     *   329.21550    ,  334.04196    ,  338.88479    ,  343.74811    ,
     *   348.63571    ,  353.55110    ,  358.49758    ,  363.47826    ,
     *   368.49606    ,
     *   329.14636    ,  333.98725    ,  338.84344    ,  343.71913    ,
     *   348.61819    ,  353.54424    ,  358.50062    ,  363.49051    ,
     *   368.51687    ,
     *   329.07691    ,  333.93244    ,  338.80216    ,  343.69039    ,
     *   348.60109    ,  353.53794    ,  358.50436    ,  363.50357    ,
     *   368.53860    ,
     *   329.00719    ,  333.87755    ,  338.76101    ,  343.66195    ,
     *   348.58444    ,  353.53223    ,  358.50881    ,  363.51747    ,
     *   368.56129    ,
     *   328.93721    ,  333.82263    ,  338.72001    ,  343.63384    ,
     *   348.56827    ,  353.52714    ,  358.51402    ,  363.53224    ,
     *   368.58496    ,
     *   328.84945    ,  333.75399    ,  338.66903    ,  343.59921    ,
     *   348.54880    ,  353.52172    ,  358.52165    ,  363.55200    ,
     *   368.61599    ,
     *   328.76144    ,  333.68543    ,  338.61843    ,  343.56523    ,
     *   348.53021    ,  353.51741    ,  358.53059    ,  363.57325    ,
     *   368.64869    ,
     *   328.67326    ,  333.61702    ,  338.56828    ,  343.53196    ,
     *   348.51258    ,  353.51429    ,  358.54092    ,  363.59608    ,
     *   368.68312    /
        DATA ((SOSF  (J,K),J=109,117),K= 64, 72) /
     *   328.58500    ,  333.54885    ,  338.51866    ,  343.49950    ,
     *   348.49600    ,  353.51243    ,  358.55272    ,  363.62056    ,
     *   368.71938    ,
     *   328.49674    ,  333.48101    ,  338.46967    ,  343.46793    ,
     *   348.48056    ,  353.51192    ,  358.56607    ,  363.64677    ,
     *   368.75754    ,
     *   328.40857    ,  333.41360    ,  338.42140    ,  343.43734    ,
     *   348.46633    ,  353.51285    ,  358.58105    ,  363.67480    ,
     *   368.79768    ,
     *   328.32061    ,  333.34671    ,  338.37394    ,  343.40783    ,
     *   348.45341    ,  353.51530    ,  358.59776    ,  363.70473    ,
     *   368.83989    ,
     *   328.23295    ,  333.28045    ,  338.32739    ,  343.37949    ,
     *   348.44191    ,  353.51939    ,  358.61629    ,  363.73666    ,
     *   368.88426    ,
     *   328.14571    ,  333.21492    ,  338.28187    ,  343.35243    ,
     *   348.43192    ,  353.52520    ,  358.63674    ,  363.77069    ,
     *   368.93089    ,
     *   328.05900    ,  333.15024    ,  338.23748    ,  343.32676    ,
     *   348.42355    ,  353.53284    ,  358.65921    ,  363.80691    ,
     *   368.97987    ,
     *   327.97296    ,  333.08654    ,  338.19435    ,  343.30260    ,
     *   348.41692    ,  353.54242    ,  358.68382    ,  363.84544    ,
     *   369.03131    ,
     *   327.88771    ,  333.02395    ,  338.15260    ,  343.28007    ,
     *   348.41214    ,  353.55407    ,  358.71066    ,  363.88638    ,
     *   369.08533    /
        DATA ((SOSF  (J,K),J=109,117),K= 73, 81) /
     *   327.80339    ,  332.96259    ,  338.11236    ,  343.25930    ,
     *   348.40935    ,  353.56789    ,  358.73988    ,  363.92985    ,
     *   369.14202    ,
     *   327.72015    ,  332.90261    ,  338.07378    ,  343.24043    ,
     *   348.40867    ,  353.58403    ,  358.77158    ,  363.97598    ,
     *   369.20153    ,
     *   327.63815    ,  332.84417    ,  338.03699    ,  343.22359    ,
     *   348.41024    ,  353.60262    ,  358.80591    ,  364.02489    ,
     *   369.26396    ,
     *   327.55756    ,  332.78742    ,  338.00216    ,  343.20894    ,
     *   348.41421    ,  353.62379    ,  358.84301    ,  364.07673    ,
     *   369.32946    ,
     *   327.47854    ,  332.73254    ,  337.96945    ,  343.19664    ,
     *   348.42073    ,  353.64771    ,  358.88301    ,  364.13163    ,
     *   369.39817    ,
     *   327.40130    ,  332.67971    ,  337.93903    ,  343.18686    ,
     *   348.42998    ,  353.67453    ,  358.92609    ,  364.18976    ,
     *   369.47025    ,
     *   327.19663    ,  332.54464    ,  337.86785    ,  343.17445    ,
     *   348.47176    ,  353.76634    ,  359.06416    ,  364.37064    ,
     *   369.69079    ,
     *   327.01213    ,  332.43174    ,  337.82064    ,  343.18766    ,
     *   348.54063    ,  353.88660    ,  359.23191    ,  364.58234    ,
     *   369.94320    ,
     *   326.85324    ,  332.34660    ,  337.80314    ,  343.23235    ,
     *   348.64262    ,  354.04146    ,  359.43564    ,  364.83129    ,
     *   370.23402    /
        DATA ((SOSF  (J,K),J=109,117),K= 82, 90) /
     *   326.84843    ,  332.34431    ,  337.80316    ,  343.23448    ,
     *   348.64671    ,  354.04736    ,  359.44320    ,  364.84040    ,
     *   370.24456    ,
     *   326.83896    ,  332.33986    ,  337.80331    ,  343.23887    ,
     *   348.65500    ,  354.05924    ,  359.45842    ,  364.85869    ,
     *   370.26570    ,
     *   326.80739    ,  332.32574    ,  337.80519    ,  343.25546    ,
     *   348.68514    ,  354.10190    ,  359.51264    ,  364.92362    ,
     *   370.34054    ,
     *   326.76347    ,  332.30838    ,  337.81221    ,  343.28489    ,
     *   348.73522    ,  354.17105    ,  359.59941    ,  365.02669    ,
     *   370.45871    ,
     *   326.72537    ,  332.29646    ,  337.82431    ,  343.31909    ,
     *   348.78978    ,  354.24440    ,  359.69014    ,  365.13350    ,
     *   370.58042    ,
     *   326.69323    ,  332.29010    ,  337.84159    ,  343.35813    ,
     *   348.84889    ,  354.32203    ,  359.78489    ,  365.24411    ,
     *   370.70572    ,
     *   326.66719    ,  332.28939    ,  337.86416    ,  343.40211    ,
     *   348.91261    ,  354.40400    ,  359.88373    ,  365.35856    ,
     *   370.83464    ,
     *   326.64738    ,  332.29448    ,  337.89211    ,  343.45112    ,
     *   348.98104    ,  354.49037    ,  359.98670    ,  365.47691    ,
     *   370.96723    ,
     *   326.63395    ,  332.30547    ,  337.92555    ,  343.50523    ,
     *   349.05424    ,  354.58121    ,  360.09387    ,  365.59920    ,
     *   371.10355    /
        DATA ((SOSF  (J,K),J=109,117),K= 91, 99) /
     *   326.62704    ,  332.32249    ,  337.96458    ,  343.56456    ,
     *   349.13230    ,  354.67659    ,  360.20529    ,  365.72549    ,
     *   371.24362    ,
     *   326.62680    ,  332.34567    ,  338.00932    ,  343.62917    ,
     *   349.21529    ,  354.77658    ,  360.32103    ,  365.85583    ,
     *   371.38750    ,
     *   326.63339    ,  332.37513    ,  338.05986    ,  343.69918    ,
     *   349.30329    ,  354.88125    ,  360.44115    ,  365.99027    ,
     *   371.53524    ,
     *   326.64695    ,  332.41101    ,  338.11632    ,  343.77467    ,
     *   349.39639    ,  354.99067    ,  360.56570    ,  366.12887    ,
     *   371.68689    ,
     *   326.97376    ,  332.88168    ,  338.72073    ,  344.50348    ,
     *   350.24099    ,  355.94306    ,  361.61847    ,  367.27514    ,
     *   372.92024    ,
     *   327.74856    ,  333.75870    ,  339.69573    ,  345.57189    ,
     *   351.39810    ,  357.18415    ,  362.93889    ,  368.67032    ,
     *   374.38576    ,
     *   329.04265    ,  335.10223    ,  341.09250    ,  347.02377    ,
     *   352.90559    ,  358.74682    ,  364.55562    ,  370.33955    ,
     *   376.10560    ,
     *   330.93101    ,  336.97556    ,  342.96498    ,  348.90545    ,
     *   354.80355    ,  360.66596    ,  366.49923    ,  372.30972    ,
     *   378.10351    ,
     *   333.48897    ,  339.44264    ,  345.36799    ,  351.26430    ,
     *   357.13317    ,  362.97761    ,  368.80143    ,  374.60886    ,
     *   380.40440    /
        DATA ((SOSF  (J,K),J=109,117),K=100,108) /
     *   336.78813    ,  342.56502    ,  348.35483    ,  354.14681    ,
     *   359.93528    ,  365.71783    ,  371.49416    ,  377.26543    ,
     *   383.03367    ,
     *   340.89163    ,  346.39822    ,  351.97455    ,  357.59652    ,
     *   363.24866    ,  368.92127    ,  374.60856    ,  380.30742    ,
     *   386.01663    ,
     *   345.84918    ,  350.98807    ,  356.26912    ,  361.65173    ,
     *   367.10824    ,  372.61981    ,  378.17370    ,  383.76143    ,
     *   389.37757    ,
     *   351.69280    ,  356.36729    ,  361.27064    ,  366.34328    ,
     *   371.54329    ,  376.84103    ,  382.21544    ,  387.65160    ,
     *   393.13903    ,
     *   358.43404    ,  362.55298    ,  366.99923    ,  371.69273    ,
     *   376.57586    ,  381.60685    ,  386.75521    ,  391.99867    ,
     *   397.32087    ,
     *   366.06374    ,  369.54568    ,  373.46179    ,  377.71112    ,
     *   382.21957    ,  386.93245    ,  391.80906    ,  396.81902    ,
     *   401.93951    ,
     *   374.55461    ,  377.33035    ,  380.65215    ,  384.39858    ,
     *   388.47906    ,  392.82561    ,  397.38693    ,  402.12406    ,
     *   407.00729    ,
     *   383.86591    ,  385.87922    ,  388.55256    ,  391.74508    ,
     *   395.35012    ,  399.28657    ,  403.49237    ,  407.91981    ,
     *   412.53201    ,
     *   393.94880    ,  395.15575    ,  397.13641    ,  399.73207    ,
     *   402.82075    ,  406.30851    ,  410.12268    ,  414.20680    ,
     *   418.51674    /
        DATA ((SOSF  (J,K),J=109,117),K=109,117) /
     *   404.75025    ,  405.11846    ,  406.37138    ,  408.33486    ,
     *   410.87268    ,  413.87858    ,  417.26955    ,  420.98045    ,
     *   424.95996    ,
     *   416.21466    ,  415.72355    ,  416.22222    ,  417.52506    ,
     *   419.48338    ,  421.97940    ,  424.92005    ,  428.23172    ,
     *   431.85592    ,
     *   428.28335    ,  426.92575    ,  426.65253    ,  427.27268    ,
     *   428.62806    ,  430.59067    ,  433.05796    ,  435.94803    ,
     *   439.19533    ,
     *   440.89369    ,  438.67765    ,  437.62509    ,  437.54723    ,
     *   438.28107    ,  439.69070    ,  441.66510    ,  444.11443    ,
     *   446.96624    ,
     *   453.97933    ,  450.92876    ,  449.10120    ,  448.31788    ,
     *   448.41675    ,  449.25753    ,  450.72249    ,  452.71468    ,
     *   455.15497    ,
     *   467.47271    ,  463.62548    ,  461.03982    ,  459.55278    ,
     *   459.00936    ,  459.26940    ,  460.21123    ,  461.73217    ,
     *   463.74703    ,
     *   481.30910    ,  476.71260    ,  473.39726    ,  471.21826    ,
     *   470.03248    ,  469.70469    ,  470.11280    ,  471.15057    ,
     *   472.72784    ,
     *   495.43099    ,  490.13624    ,  486.12817    ,  483.27849    ,
     *   481.45831    ,  480.54134    ,  480.40892    ,  480.95400    ,
     *   482.08322    ,
     *   509.79131    ,  503.84728    ,  499.18757    ,  495.69599    ,
     *   493.25725    ,  491.75626    ,  491.08106    ,  491.12694    ,
     *   491.79952    /
        DATA ((SOSF  (J,K),J=109,117),K=118,126) /
     *   524.35453    ,  517.80418    ,  512.53355    ,  508.43312    ,
     *   505.39819    ,  503.32484    ,  502.10991    ,  501.65375    ,
     *   501.86349    ,
     *   539.09565    ,  531.97443    ,  526.12964    ,  521.45412    ,
     *   517.84954    ,  515.22114    ,  513.47494    ,  512.51821    ,
     *   512.26186    ,
     *   553.99762    ,  546.33434    ,  539.94638    ,  534.72711    ,
     *   530.58077    ,  527.41858    ,  525.15443    ,  523.70309    ,
     *   522.98094    ,
     *   569.04807    ,  560.86737    ,  553.96157    ,  548.22558    ,
     *   543.56410    ,  539.89109    ,  537.12594    ,  535.19015    ,
     *   534.00623    ,
     *   584.23632    ,  575.56170    ,  568.15931    ,  561.92893    ,
     *   556.77581    ,  552.61449    ,  549.36719    ,  546.96041    ,
     *   545.32236    ,
     *   599.55121    ,  590.40763    ,  582.52822    ,  575.82203    ,
     *   570.19697    ,  565.56769    ,  561.85720    ,  558.99482    ,
     *   556.91323    ,
     *   614.98011    ,  605.39550    ,  597.05935    ,  589.89394    ,
     *   583.81330    ,  578.73340    ,  574.57725    ,  571.27516    ,
     *   568.76255    ,
     *   630.50885    ,  620.51445    ,  611.74423    ,  604.13627    ,
     *   597.61432    ,  592.09827    ,  587.51169    ,  583.78492    ,
     *   580.85453    ,
     *   646.12235    ,  635.75202    ,  626.57355    ,  618.54148    ,
     *   611.59211    ,  605.65232    ,  600.64811    ,  596.50997    ,
     *   593.17462    /
        DATA ((SOSF  (J,K),J=109,117),K=127,135) /
     *   661.80554    ,  651.09440    ,  641.53648    ,  633.10154    ,
     *   625.73986    ,  619.38807    ,  613.97710    ,  609.43889    ,
     *   605.71016    ,
     *   677.54425    ,  666.52721    ,  656.62070    ,  647.80713    ,
     *   640.05057    ,  633.29926    ,  627.49157    ,  622.56287    ,
     *   618.45068    ,
     *   693.32596    ,  682.03630    ,  671.81284    ,  662.64738    ,
     *   654.51623    ,  647.37974    ,  641.18572    ,  635.87518    ,
     *   631.38799    ,
     *   709.14018    ,  697.60854    ,  687.09924    ,  677.61015    ,
     *   669.12735    ,  661.62258    ,  655.05409    ,  649.37045    ,
     *   644.51576    ,
     *   724.97867    ,  713.23240    ,  702.46670    ,  692.68258    ,
     *   683.87306    ,  676.01957    ,  669.09067    ,  663.04377    ,
     *   657.82900    ,
     *   740.83530    ,  728.89828    ,  717.90315    ,  707.85179    ,
     *   698.74147    ,  690.56104    ,  683.28832    ,  676.88989    ,
     *   671.32325    ,
     *   756.70585    ,  744.59856    ,  733.39804    ,  723.10555    ,
     *   713.72030    ,  705.23617    ,  697.63855    ,  690.90261    ,
     *   684.99388    ,
     *   772.58772    ,  760.32754    ,  748.94262    ,  738.43277    ,
     *   728.79748    ,  720.03345    ,  712.13159    ,  705.07448    ,
     *   698.83552    ,
     *   788.47959    ,  776.08122    ,  764.52995    ,  753.82390    ,
     *   743.96173    ,  734.94121    ,  726.75677    ,  719.39675    ,
     *   712.84162    /
        DATA ((SOSF  (J,K),J=109,117),K=136,144) /
     *   804.38114    ,  791.85701    ,  780.15481    ,  769.27101    ,
     *   759.20295    ,  749.94822    ,  741.50300    ,  733.85964    ,
     *   727.00439    ,
     *   820.29275    ,  807.65348    ,  795.81345    ,  784.76784    ,
     *   774.51249    ,  765.04411    ,  756.35930    ,  748.45272    ,
     *   741.31493    ,
     *   836.21536    ,  823.47006    ,  811.50340    ,  800.30962    ,
     *   789.88326    ,  780.21975    ,  771.31525    ,  763.16541    ,
     *   755.76352    ,
     *   852.15023    ,  839.30687    ,  827.22319    ,  815.89294    ,
     *   805.30960    ,  795.46737    ,  786.36143    ,  777.98742    ,
     *   770.34007    ,
     *   868.09892    ,  855.16449    ,  842.97216    ,  831.51547    ,
     *   820.78724    ,  810.78059    ,  801.48958    ,  792.90919    ,
     *   785.03456    ,
     *   884.06312    ,  871.04387    ,  858.75020    ,  847.17578    ,
     *   836.31307    ,  826.15440    ,  816.69275    ,  807.92217    ,
     *   799.83745    ,
     *   900.04467    ,  886.94620    ,  874.55770    ,  862.87315    ,
     *   851.88497    ,  841.58497    ,  831.96528    ,  823.01893    ,
     *   814.74000    ,
     *   916.04549    ,  902.87288    ,  890.39536    ,  878.60739    ,
     *   867.50157    ,  857.06951    ,  847.30271    ,  838.19330    ,
     *   829.73446    ,
     *   932.06757    ,  918.82542    ,  906.26412    ,  894.37872    ,
     *   883.16217    ,  872.60608    ,  862.70164    ,  853.44026    ,
     *   844.81425    /
        DATA ((SOSF  (J,K),J=109,117),K=145,153) /
     *   948.11293    ,  934.80546    ,  922.16515    ,  910.18769    ,
     *   898.86651    ,  888.19346    ,  878.15959    ,  868.75588    ,
     *   859.97386    ,
     *   964.18366    ,  950.81474    ,  938.09975    ,  926.03508    ,
     *   914.61474    ,  903.83095    ,  893.67485    ,  884.13716    ,
     *   875.20889    ,
     *   980.28186    ,  966.85507    ,  954.06936    ,  941.92190    ,
     *   930.40732    ,  919.51832    ,  909.24629    ,  899.58192    ,
     *   890.51587    ,
     *   996.40968    ,  982.92830    ,  970.07552    ,  957.84929    ,
     *   946.24492    ,  935.25568    ,  924.87331    ,  915.08865    ,
     *   905.89221    ,
     *   1012.5693    ,  999.03638    ,  986.11990    ,  973.81857    ,
     *   962.12846    ,  951.04343    ,  940.55570    ,  930.65638    ,
     *   921.33599    ,
     *   1028.7628    ,  1015.1813    ,  1002.2042    ,  989.83117    ,
     *   978.05900    ,  966.88222    ,  956.29359    ,  946.28459    ,
     *   936.84591    ,
     *   1044.9925    ,  1031.3650    ,  1018.3302    ,  1005.8886    ,
     *   994.03777    ,  982.77290    ,  972.08739    ,  961.97315    ,
     *   952.42116    ,
     *   1061.2605    ,  1047.5896    ,  1034.4999    ,  1021.9926    ,
     *   1010.0662    ,  998.71653    ,  987.93774    ,  977.72223    ,
     *   968.06134    ,
     *   1077.5689    ,  1063.8571    ,  1050.7151    ,  1038.1448    ,
     *   1026.1456    ,  1014.7143    ,  1003.8455    ,  993.53227    ,
     *   983.76641    /
        DATA ((SOSF  (J,K),J=109,117),K=154,162) /
     *   1093.9201    ,  1080.1697    ,  1066.9777    ,  1054.3471    ,
     *   1042.2778    ,  1030.7676    ,  1019.8117    ,  1009.4040    ,
     *   999.53662    ,
     *   1110.3161    ,  1096.5294    ,  1083.2898    ,  1070.6012    ,
     *   1058.4644    ,  1046.8778    ,  1035.8377    ,  1025.3383    ,
     *   1015.3725    ,
     *   1126.7591    ,  1112.9383    ,  1099.6535    ,  1086.9092    ,
     *   1074.7072    ,  1063.0467    ,  1051.9247    ,  1041.3362    ,
     *   1031.2748    ,
     *   1143.2513    ,  1129.3986    ,  1116.0707    ,  1103.2730    ,
     *   1091.0080    ,  1079.2758    ,  1068.0743    ,  1057.3991    ,
     *   1047.2446    ,
     *   1159.7948    ,  1145.9123    ,  1132.5436    ,  1119.6946    ,
     *   1107.3688    ,  1095.5671    ,  1084.2881    ,  1073.5284    ,
     *   1063.2830    ,
     *   1176.3916    ,  1162.4815    ,  1149.0741    ,  1136.1761    ,
     *   1123.7916    ,  1111.9224    ,  1100.5679    ,  1089.7258    ,
     *   1079.3914    ,
     *   1193.0440    ,  1179.1084    ,  1165.6644    ,  1152.7194    ,
     *   1140.2783    ,  1128.3436    ,  1116.9157    ,  1105.9928    ,
     *   1095.5714    ,
     *   1209.7539    ,  1195.7950    ,  1182.3166    ,  1169.3267    ,
     *   1156.8310    ,  1144.8327    ,  1133.3332    ,  1122.3314    ,
     *   1111.8246    ,
     *   1226.5234    ,  1212.5433    ,  1199.0327    ,  1186.0001    ,
     *   1173.4518    ,  1161.3919    ,  1149.8225    ,  1138.7435    ,
     *   1128.1529    /
        DATA ((SOSF  (J,K),J=118,126),K=  1,  9) /
     *   372.86430    ,  377.67546    ,  382.55101    ,  387.49221    ,
     *   392.50028    ,  397.57650    ,  402.72213    ,  407.93845    ,
     *   413.22674    ,
     *   372.86744    ,  377.68140    ,  382.55957    ,  387.50322    ,
     *   392.51359    ,  397.59196    ,  402.73959    ,  407.95777    ,
     *   413.24780    ,
     *   372.87075    ,  377.68761    ,  382.56851    ,  387.51470    ,
     *   392.52745    ,  397.60803    ,  402.75773    ,  407.97785    ,
     *   413.26968    ,
     *   372.87425    ,  377.69412    ,  382.57783    ,  387.52665    ,
     *   392.54186    ,  397.62474    ,  402.77659    ,  407.99870    ,
     *   413.29240    ,
     *   372.87795    ,  377.70094    ,  382.58756    ,  387.53910    ,
     *   392.55685    ,  397.64211    ,  402.79617    ,  408.02036    ,
     *   413.31599    ,
     *   372.88186    ,  377.70806    ,  382.59769    ,  387.55205    ,
     *   392.57244    ,  397.66015    ,  402.81651    ,  408.04284    ,
     *   413.34046    ,
     *   372.88599    ,  377.71552    ,  382.60826    ,  387.56553    ,
     *   392.58864    ,  397.67889    ,  402.83763    ,  408.06617    ,
     *   413.36585    ,
     *   372.89035    ,  377.72331    ,  382.61928    ,  387.57955    ,
     *   392.60547    ,  397.69835    ,  402.85953    ,  408.09036    ,
     *   413.39217    ,
     *   372.89495    ,  377.73147    ,  382.63075    ,  387.59413    ,
     *   392.62295    ,  397.71854    ,  402.88226    ,  408.11544    ,
     *   413.41945    /
        DATA ((SOSF  (J,K),J=118,126),K= 10, 18) /
     *   372.89981    ,  377.73999    ,  382.64270    ,  387.60929    ,
     *   392.64110    ,  397.73950    ,  402.90582    ,  408.14144    ,
     *   413.44772    ,
     *   372.90494    ,  377.74890    ,  382.65515    ,  387.62505    ,
     *   392.65995    ,  397.76123    ,  402.93024    ,  408.16837    ,
     *   413.47699    ,
     *   372.91035    ,  377.75821    ,  382.66811    ,  387.64141    ,
     *   392.67951    ,  397.78376    ,  402.95555    ,  408.19627    ,
     *   413.50730    ,
     *   372.91605    ,  377.76794    ,  382.68160    ,  387.65842    ,
     *   392.69979    ,  397.80711    ,  402.98177    ,  408.22516    ,
     *   413.53867    ,
     *   372.92207    ,  377.77810    ,  382.69563    ,  387.67608    ,
     *   392.72084    ,  397.83132    ,  403.00892    ,  408.25506    ,
     *   413.57113    ,
     *   372.92842    ,  377.78872    ,  382.71024    ,  387.69442    ,
     *   392.74266    ,  397.85639    ,  403.03703    ,  408.28600    ,
     *   413.60471    ,
     *   372.93511    ,  377.79980    ,  382.72544    ,  387.71345    ,
     *   392.76528    ,  397.88236    ,  403.06613    ,  408.31800    ,
     *   413.63942    ,
     *   372.94217    ,  377.81138    ,  382.74124    ,  387.73321    ,
     *   392.78873    ,  397.90925    ,  403.09623    ,  408.35110    ,
     *   413.67531    ,
     *   372.94960    ,  377.82347    ,  382.75768    ,  387.75371    ,
     *   392.81302    ,  397.93709    ,  403.12737    ,  408.38532    ,
     *   413.71240    /
        DATA ((SOSF  (J,K),J=118,126),K= 19, 27) /
     *   372.95744    ,  377.83609    ,  382.77477    ,  387.77497    ,
     *   392.83819    ,  397.96590    ,  403.15957    ,  408.42069    ,
     *   413.75071    ,
     *   372.96569    ,  377.84926    ,  382.79253    ,  387.79703    ,
     *   392.86426    ,  397.99570    ,  403.19287    ,  408.45724    ,
     *   413.79029    ,
     *   372.97439    ,  377.86300    ,  382.81100    ,  387.81991    ,
     *   392.89125    ,  398.02654    ,  403.22729    ,  408.49499    ,
     *   413.83115    ,
     *   372.98354    ,  377.87735    ,  382.83019    ,  387.84362    ,
     *   392.91919    ,  398.05843    ,  403.26285    ,  408.53399    ,
     *   413.87334    ,
     *   372.99319    ,  377.89231    ,  382.85013    ,  387.86821    ,
     *   392.94812    ,  398.09140    ,  403.29960    ,  408.57425    ,
     *   413.91688    ,
     *   373.00333    ,  377.90793    ,  382.87085    ,  387.89370    ,
     *   392.97805    ,  398.12549    ,  403.33756    ,  408.61581    ,
     *   413.96180    ,
     *   373.01401    ,  377.92421    ,  382.89237    ,  387.92011    ,
     *   393.00903    ,  398.16072    ,  403.37676    ,  408.65871    ,
     *   414.00813    ,
     *   373.02525    ,  377.94120    ,  382.91472    ,  387.94747    ,
     *   393.04107    ,  398.19713    ,  403.41723    ,  408.70297    ,
     *   414.05592    ,
     *   373.03707    ,  377.95891    ,  382.93794    ,  387.97582    ,
     *   393.07421    ,  398.23474    ,  403.45901    ,  408.74864    ,
     *   414.10520    /
        DATA ((SOSF  (J,K),J=118,126),K= 28, 36) /
     *   373.04951    ,  377.97738    ,  382.96204    ,  388.00519    ,
     *   393.10849    ,  398.27359    ,  403.50214    ,  408.79573    ,
     *   414.15600    ,
     *   373.06258    ,  377.99663    ,  382.98707    ,  388.03560    ,
     *   393.14393    ,  398.31372    ,  403.54663    ,  408.84430    ,
     *   414.20835    ,
     *   373.07632    ,  378.01671    ,  383.01305    ,  388.06710    ,
     *   393.18057    ,  398.35516    ,  403.59254    ,  408.89437    ,
     *   414.26229    ,
     *   373.08743    ,  378.03281    ,  383.03382    ,  388.09222    ,
     *   393.20976    ,  398.38813    ,  403.62904    ,  408.93415    ,
     *   414.30513    ,
     *   373.09897    ,  378.04944    ,  383.05519    ,  388.11803    ,
     *   393.23969    ,  398.42192    ,  403.66642    ,  408.97487    ,
     *   414.34896    ,
     *   373.11096    ,  378.06660    ,  383.07719    ,  388.14453    ,
     *   393.27040    ,  398.45655    ,  403.70470    ,  409.01655    ,
     *   414.39380    ,
     *   373.12342    ,  378.08433    ,  383.09983    ,  388.17175    ,
     *   393.30190    ,  398.49203    ,  403.74389    ,  409.05920    ,
     *   414.43967    ,
     *   373.13636    ,  378.10262    ,  383.12312    ,  388.19971    ,
     *   393.33420    ,  398.52839    ,  403.78402    ,  409.10285    ,
     *   414.48658    ,
     *   373.14979    ,  378.12150    ,  383.14709    ,  388.22842    ,
     *   393.36733    ,  398.56564    ,  403.82511    ,  409.14751    ,
     *   414.53457    /
        DATA ((SOSF  (J,K),J=118,126),K= 37, 45) /
     *   373.16374    ,  378.14099    ,  383.17175    ,  388.25790    ,
     *   393.40131    ,  398.60380    ,  403.86718    ,  409.19321    ,
     *   414.58364    ,
     *   373.17822    ,  378.16111    ,  383.19711    ,  388.28817    ,
     *   393.43614    ,  398.64289    ,  403.91023    ,  409.23995    ,
     *   414.63381    ,
     *   373.19326    ,  378.18187    ,  383.22321    ,  388.31924    ,
     *   393.47186    ,  398.68294    ,  403.95430    ,  409.28777    ,
     *   414.68511    ,
     *   373.20886    ,  378.20329    ,  383.25006    ,  388.35115    ,
     *   393.50848    ,  398.72395    ,  403.99941    ,  409.33668    ,
     *   414.73756    ,
     *   373.22506    ,  378.22539    ,  383.27768    ,  388.38390    ,
     *   393.54603    ,  398.76595    ,  404.04557    ,  409.38670    ,
     *   414.79118    ,
     *   373.24186    ,  378.24820    ,  383.30608    ,  388.41753    ,
     *   393.58451    ,  398.80897    ,  404.09280    ,  409.43786    ,
     *   414.84599    ,
     *   373.25929    ,  378.27173    ,  383.33530    ,  388.45204    ,
     *   393.62396    ,  398.85302    ,  404.14113    ,  409.49017    ,
     *   414.90200    ,
     *   373.27738    ,  378.29601    ,  383.36534    ,  388.48747    ,
     *   393.66440    ,  398.89813    ,  404.19058    ,  409.54367    ,
     *   414.95925    ,
     *   373.29614    ,  378.32105    ,  383.39624    ,  388.52383    ,
     *   393.70585    ,  398.94431    ,  404.24117    ,  409.59836    ,
     *   415.01775    /
        DATA ((SOSF  (J,K),J=118,126),K= 46, 54) /
     *   373.31559    ,  378.34688    ,  383.42802    ,  388.56114    ,
     *   393.74832    ,  398.99159    ,  404.29293    ,  409.65427    ,
     *   415.07753    ,
     *   373.33576    ,  378.37352    ,  383.46070    ,  388.59944    ,
     *   393.79186    ,  399.04000    ,  404.34587    ,  409.71143    ,
     *   415.13861    ,
     *   373.35667    ,  378.40100    ,  383.49430    ,  388.63874    ,
     *   393.83647    ,  399.08955    ,  404.40002    ,  409.76986    ,
     *   415.20101    ,
     *   373.37835    ,  378.42935    ,  383.52884    ,  388.67907    ,
     *   393.88218    ,  399.14028    ,  404.45541    ,  409.82959    ,
     *   415.26477    ,
     *   373.40082    ,  378.45857    ,  383.56437    ,  388.72045    ,
     *   393.92902    ,  399.19220    ,  404.51206    ,  409.89063    ,
     *   415.32990    ,
     *   373.42411    ,  378.48871    ,  383.60089    ,  388.76292    ,
     *   393.97702    ,  399.24535    ,  404.57000    ,  409.95302    ,
     *   415.39642    ,
     *   373.44824    ,  378.51979    ,  383.63843    ,  388.80649    ,
     *   394.02620    ,  399.29974    ,  404.62925    ,  410.01679    ,
     *   415.46438    ,
     *   373.47325    ,  378.55183    ,  383.67703    ,  388.85119    ,
     *   394.07658    ,  399.35542    ,  404.68984    ,  410.08195    ,
     *   415.53378    ,
     *   373.49915    ,  378.58487    ,  383.71671    ,  388.89706    ,
     *   394.12820    ,  399.41239    ,  404.75180    ,  410.14853    ,
     *   415.60466    /
        DATA ((SOSF  (J,K),J=118,126),K= 55, 63) /
     *   373.52598    ,  378.61893    ,  383.75750    ,  388.94411    ,
     *   394.18109    ,  399.47070    ,  404.81515    ,  410.21657    ,
     *   415.67705    ,
     *   373.55377    ,  378.65405    ,  383.79943    ,  388.99238    ,
     *   394.23526    ,  399.53037    ,  404.87992    ,  410.28609    ,
     *   415.75098    ,
     *   373.58255    ,  378.69024    ,  383.84253    ,  389.04191    ,
     *   394.29077    ,  399.59143    ,  404.94615    ,  410.35712    ,
     *   415.82647    ,
     *   373.61235    ,  378.72755    ,  383.88683    ,  389.09271    ,
     *   394.34762    ,  399.65391    ,  405.01386    ,  410.42969    ,
     *   415.90355    ,
     *   373.64321    ,  378.76601    ,  383.93236    ,  389.14483    ,
     *   394.40586    ,  399.71784    ,  405.08309    ,  410.50383    ,
     *   415.98225    ,
     *   373.67515    ,  378.80565    ,  383.97916    ,  389.19829    ,
     *   394.46551    ,  399.78326    ,  405.15386    ,  410.57957    ,
     *   416.06261    ,
     *   373.71666    ,  378.85691    ,  384.03950    ,  389.26705    ,
     *   394.54213    ,  399.86717    ,  405.24455    ,  410.67656    ,
     *   416.16544    ,
     *   373.76000    ,  378.91014    ,  384.10193    ,  389.33804    ,
     *   394.62108    ,  399.95352    ,  405.33777    ,  410.77616    ,
     *   416.27097    ,
     *   373.80523    ,  378.96541    ,  384.16653    ,  389.41133    ,
     *   394.70243    ,  400.04237    ,  405.43359    ,  410.87845    ,
     *   416.37926    /
        DATA ((SOSF  (J,K),J=118,126),K= 64, 72) /
     *   373.85244    ,  379.02280    ,  384.23338    ,  389.48698    ,
     *   394.78626    ,  400.13380    ,  405.53208    ,  410.98350    ,
     *   416.49039    ,
     *   373.90170    ,  379.08238    ,  384.30255    ,  389.56507    ,
     *   394.87264    ,  400.22788    ,  405.63331    ,  411.09138    ,
     *   416.60443    ,
     *   373.95309    ,  379.14423    ,  384.37413    ,  389.64567    ,
     *   394.96164    ,  400.32469    ,  405.73737    ,  411.20216    ,
     *   416.72144    ,
     *   374.00671    ,  379.20844    ,  384.44818    ,  389.72889    ,
     *   395.05336    ,  400.42430    ,  405.84432    ,  411.31591    ,
     *   416.84151    ,
     *   374.06263    ,  379.27510    ,  384.52481    ,  389.81478    ,
     *   395.14787    ,  400.52681    ,  405.95425    ,  411.43274    ,
     *   416.96472    ,
     *   374.12096    ,  379.34429    ,  384.60411    ,  389.90346    ,
     *   395.24526    ,  400.63229    ,  406.06725    ,  411.55270    ,
     *   417.09115    ,
     *   374.18179    ,  379.41612    ,  384.68616    ,  389.99500    ,
     *   395.34562    ,  400.74084    ,  406.18339    ,  411.67590    ,
     *   417.22089    ,
     *   374.24522    ,  379.49069    ,  384.77106    ,  390.08951    ,
     *   395.44904    ,  400.85255    ,  406.30279    ,  411.80242    ,
     *   417.35402    ,
     *   374.31136    ,  379.56810    ,  384.85893    ,  390.18709    ,
     *   395.55564    ,  400.96752    ,  406.42553    ,  411.93237    ,
     *   417.49064    /
        DATA ((SOSF  (J,K),J=118,126),K= 73, 81) /
     *   374.38033    ,  379.64845    ,  384.94986    ,  390.28784    ,
     *   395.66551    ,  401.08585    ,  406.55171    ,  412.06584    ,
     *   417.63085    ,
     *   374.45224    ,  379.73188    ,  385.04398    ,  390.39188    ,
     *   395.77877    ,  401.20766    ,  406.68145    ,  412.20293    ,
     *   417.77477    ,
     *   374.52722    ,  379.81849    ,  385.14139    ,  390.49933    ,
     *   395.89552    ,  401.33305    ,  406.81486    ,  412.34377    ,
     *   417.92248    ,
     *   374.60539    ,  379.90843    ,  385.24224    ,  390.61031    ,
     *   396.01590    ,  401.46216    ,  406.95206    ,  412.48847    ,
     *   418.07413    ,
     *   374.68691    ,  380.00182    ,  385.34666    ,  390.72496    ,
     *   396.14005    ,  401.59511    ,  407.09318    ,  412.63716    ,
     *   418.22983    ,
     *   374.77191    ,  380.09882    ,  385.45480    ,  390.84342    ,
     *   396.26809    ,  401.73205    ,  407.23836    ,  412.78998    ,
     *   418.38973    ,
     *   375.02923    ,  380.39024    ,  385.77785    ,  391.19583    ,
     *   396.64773    ,  402.13694    ,  407.66667    ,  413.23999    ,
     *   418.85982    ,
     *   375.31936    ,  380.71535    ,  386.13540    ,  391.58347    ,
     *   397.06329    ,  402.57838    ,  408.13210    ,  413.72763    ,
     *   419.36803    ,
     *   375.64899    ,  381.08096    ,  386.53438    ,  392.01339    ,
     *   397.52190    ,  403.06360    ,  408.64197    ,  414.26033    ,
     *   419.92185    /
        DATA ((SOSF  (J,K),J=118,126),K= 82, 90) /
     *   375.66085    ,  381.09404    ,  386.54860    ,  392.02867    ,
     *   397.53816    ,  403.08076    ,  408.65997    ,  414.27911    ,
     *   419.94135    ,
     *   375.68463    ,  381.12028    ,  386.57711    ,  392.05928    ,
     *   397.57073    ,  403.11514    ,  408.69603    ,  414.31672    ,
     *   419.98040    ,
     *   375.76865    ,  381.21282    ,  386.67754    ,  392.16704    ,
     *   397.68527    ,  403.23598    ,  408.82270    ,  414.44880    ,
     *   420.11747    ,
     *   375.90082    ,  381.35796    ,  386.83472    ,  392.33538    ,
     *   397.86396    ,  403.42427    ,  409.01987    ,  414.65420    ,
     *   420.33048    ,
     *   376.03634    ,  381.50628    ,  386.99491    ,  392.50658    ,
     *   398.04538    ,  403.61515    ,  409.21953    ,  414.86197    ,
     *   420.54577    ,
     *   376.17525    ,  381.65782    ,  387.15816    ,  392.68069    ,
     *   398.22956    ,  403.80867    ,  409.42169    ,  415.07214    ,
     *   420.76335    ,
     *   376.31759    ,  381.81260    ,  387.32448    ,  392.85772    ,
     *   398.41652    ,  404.00483    ,  409.62638    ,  415.28473    ,
     *   420.98323    ,
     *   376.46340    ,  381.97066    ,  387.49391    ,  393.03770    ,
     *   398.60628    ,  404.20366    ,  409.83362    ,  415.49974    ,
     *   421.20544    ,
     *   376.61271    ,  382.13204    ,  387.66649    ,  393.22066    ,
     *   398.79888    ,  404.40519    ,  410.04342    ,  415.71720    ,
     *   421.42999    /
        DATA ((SOSF  (J,K),J=118,126),K= 91, 99) /
     *   376.76558    ,  382.29678    ,  387.84224    ,  393.40663    ,
     *   398.99433    ,  404.60943    ,  410.25581    ,  415.93714    ,
     *   421.65689    ,
     *   376.92203    ,  382.46490    ,  388.02119    ,  393.59564    ,
     *   399.19267    ,  404.81642    ,  410.47081    ,  416.15956    ,
     *   421.88617    ,
     *   377.08212    ,  382.63645    ,  388.20339    ,  393.78772    ,
     *   399.39391    ,  405.02617    ,  410.68844    ,  416.38449    ,
     *   422.11785    ,
     *   377.24587    ,  382.81146    ,  388.38885    ,  393.98289    ,
     *   399.59809    ,  405.23871    ,  410.90873    ,  416.61194    ,
     *   422.35194    ,
     *   378.56033    ,  384.20141    ,  389.84907    ,  395.50846    ,
     *   401.18440    ,  406.88141    ,  412.60375    ,  418.35543    ,
     *   424.14026    ,
     *   380.09191    ,  385.79497    ,  391.50065    ,  397.21430    ,
     *   402.94089    ,  408.68511    ,  414.45136    ,  420.24381    ,
     *   426.06642    ,
     *   381.86025    ,  387.60955    ,  393.35915    ,  399.11433    ,
     *   404.88008    ,  410.66108    ,  416.46176    ,  422.28635    ,
     *   428.13883    ,
     *   383.88641    ,  389.66394    ,  395.44135    ,  401.22362    ,
     *   407.01552    ,  412.82155    ,  418.64603    ,  424.49310    ,
     *   430.36668    ,
     *   386.19259    ,  391.97798    ,  397.76505    ,  403.55820    ,
     *   409.36168    ,  415.17964    ,  421.01609    ,  426.87490    ,
     *   432.75984    /
        DATA ((SOSF  (J,K),J=118,126),K=100,108) /
     *   388.80157    ,  394.57218    ,  400.34878    ,  406.13481    ,
     *   411.93376    ,  417.74916    ,  423.58451    ,  429.44327    ,
     *   435.32886    ,
     *   391.73625    ,  397.46729    ,  403.21139    ,  408.97063    ,
     *   414.74745    ,  420.54446    ,  426.36444    ,  432.21025    ,
     *   438.08481    ,
     *   395.01889    ,  400.68374    ,  406.37162    ,  412.08290    ,
     *   417.81857    ,  423.58011    ,  429.36932    ,  435.18825    ,
     *   441.03916    ,
     *   398.67046    ,  404.24102    ,  409.84760    ,  415.48845    ,
     *   421.16280    ,  426.87068    ,  432.61268    ,  438.38986    ,
     *   444.20362    ,
     *   402.70990    ,  408.15711    ,  413.65634    ,  419.20332    ,
     *   424.79523    ,  430.43036    ,  436.10786    ,  441.82759    ,
     *   447.58991    ,
     *   407.15340    ,  412.44782    ,  417.81316    ,  423.24228    ,
     *   428.73000    ,  434.27264    ,  439.86770    ,  445.51363    ,
     *   451.20960    ,
     *   412.01385    ,  417.12629    ,  422.33120    ,  427.61834    ,
     *   432.97988    ,  438.40997    ,  443.90425    ,  449.45959    ,
     *   455.07383    ,
     *   417.30033    ,  422.20248    ,  427.22103    ,  432.34238    ,
     *   437.55592    ,  442.85338    ,  448.22842    ,  453.67619    ,
     *   459.19305    ,
     *   423.01788    ,  427.68292    ,  432.49027    ,  437.42285    ,
     *   442.46708    ,  447.61221    ,  452.84975    ,  458.17303    ,
     *   463.57684    /
        DATA ((SOSF  (J,K),J=118,126),K=109,117) /
     *   429.16742    ,  433.57051    ,  438.14342    ,  442.86545    ,
     *   447.72003    ,  452.69382    ,  457.77612    ,  462.95833    ,
     *   468.23362    ,
     *   435.74602    ,  439.86467    ,  444.18179    ,  448.67312    ,
     *   453.31900    ,  458.10346    ,  463.01355    ,  468.03874    ,
     *   473.17049    ,
     *   442.74729    ,  446.56151    ,  450.60371    ,  454.84600    ,
     *   459.26567    ,  463.84411    ,  468.56612    ,  473.41918    ,
     *   478.39304    ,
     *   450.16202    ,  453.65435    ,  457.40472    ,  461.38163    ,
     *   465.55932    ,  469.91655    ,  474.43585    ,  479.10274    ,
     *   483.90527    ,
     *   457.97899    ,  461.13429    ,  464.57808    ,  468.27527    ,
     *   472.19699    ,  476.31942    ,  480.62279    ,  485.09071    ,
     *   489.70950    ,
     *   466.18574    ,  468.99087    ,  472.11529    ,  475.52025    ,
     *   479.17379    ,  483.04942    ,  487.12513    ,  491.38258    ,
     *   495.80640    ,
     *   474.76935    ,  477.21277    ,  480.00666    ,  483.10853    ,
     *   486.48325    ,  490.10164    ,  493.93941    ,  497.97623    ,
     *   502.19507    ,
     *   483.71698    ,  485.78844    ,  488.24192    ,  491.03118    ,
     *   494.11781    ,  497.46989    ,  501.06076    ,  504.86810    ,
     *   508.87317    ,
     *   493.01628    ,  494.70656    ,  496.81074    ,  499.27886    ,
     *   502.06924    ,  505.14706    ,  508.48326    ,  512.05345    ,
     *   515.83712    /
        DATA ((SOSF  (J,K),J=118,126),K=118,126) /
     *   502.65546    ,  503.95633    ,  505.70309    ,  507.84232    ,
     *   510.32906    ,  513.12558    ,  516.20030    ,  519.52665    ,
     *   523.08233    ,
     *   512.62314    ,  513.52750    ,  514.90948    ,  516.71264    ,
     *   518.88893    ,  521.39775    ,  524.20487    ,  527.28153    ,
     *   530.60348    ,
     *   522.90803    ,  523.41029    ,  524.42100    ,  525.88147    ,
     *   527.74093    ,  529.95604    ,  532.48997    ,  535.31164    ,
     *   538.39479    ,
     *   533.49853    ,  533.59503    ,  534.22917    ,  535.34100    ,
     *   536.87766    ,  538.79335    ,  541.04880    ,  543.61057    ,
     *   546.45031    ,
     *   544.38239    ,  544.07187    ,  544.32572    ,  545.08388    ,
     *   546.29227    ,  547.90313    ,  549.87498    ,  552.17215    ,
     *   554.76417    ,
     *   555.54663    ,  554.83044    ,  554.70223    ,  555.10299    ,
     *   555.97835    ,  557.27934    ,  558.96266    ,  560.99064    ,
     *   563.33077    ,
     *   566.97757    ,  565.85973    ,  565.34992    ,  565.39115    ,
     *   565.92977    ,  566.91639    ,  568.30652    ,  570.06081    ,
     *   572.14491    ,
     *   578.66127    ,  577.14814    ,  576.25943    ,  575.94087    ,
     *   576.14036    ,  576.80896    ,  577.90166    ,  579.37794    ,
     *   581.20190    ,
     *   590.58406    ,  588.68371    ,  587.42090    ,  586.74423    ,
     *   586.60378    ,  586.95178    ,  587.74346    ,  588.93772    ,
     *   590.49752    /
        DATA ((SOSF  (J,K),J=118,126),K=127,135) /
     *   602.73316    ,  600.45462    ,  598.82409    ,  597.79282    ,
     *   597.31327    ,  597.33942    ,  597.82740    ,  598.73614    ,
     *   600.02801    ,
     *   615.09725    ,  612.44966    ,  610.45879    ,  609.07788    ,
     *   608.26167    ,  607.96616    ,  608.14885    ,  608.76932    ,
     *   609.78985    ,
     *   627.66683    ,  624.65878    ,  622.31520    ,  620.59059    ,
     *   619.44152    ,  618.82592    ,  618.70295    ,  619.03332    ,
     *   619.77971    ,
     *   640.43430    ,  637.07338    ,  634.38440    ,  632.32241    ,
     *   630.84519    ,  629.91229    ,  629.48455    ,  629.52401    ,
     *   629.99424    ,
     *   653.39377    ,  649.68649    ,  646.65867    ,  644.26548    ,
     *   642.46528    ,  641.21876    ,  640.48818    ,  640.23701    ,
     *   640.42995    ,
     *   666.54058    ,  662.49263    ,  659.13164    ,  656.41286    ,
     *   654.29484    ,  652.73887    ,  651.70824    ,  651.16770    ,
     *   651.08314    ,
     *   679.87066    ,  675.48745    ,  671.79825    ,  668.75880    ,
     *   666.32773    ,  664.46655    ,  663.13917    ,  662.31129    ,
     *   661.94988    ,
     *   693.37993    ,  688.66727    ,  684.65449    ,  681.29866    ,
     *   678.55875    ,  676.39636    ,  674.77568    ,  673.66297    ,
     *   673.02611    ,
     *   707.06368    ,  702.02843    ,  697.69697    ,  694.02872    ,
     *   690.98365    ,  688.52364    ,  686.61295    ,  685.21817    ,
     *   684.30771    /
        DATA ((SOSF  (J,K),J=118,126),K=136,144) /
     *   720.91618    ,  715.56680    ,  710.92243    ,  706.94591    ,
     *   703.59907    ,  700.84455    ,  698.64685    ,  696.97266    ,
     *   695.79071    ,
     *   734.93051    ,  729.27737    ,  724.32725    ,  720.04731    ,
     *   716.40219    ,  713.35603    ,  710.87393    ,  708.92279    ,
     *   707.47146    ,
     *   749.09860    ,  743.15399    ,  737.90702    ,  733.32971    ,
     *   729.39038    ,  726.05551    ,  723.29142    ,  721.06548    ,
     *   719.34674    ,
     *   763.41147    ,  757.18939    ,  751.65628    ,  746.78923    ,
     *   742.56082    ,  738.94066    ,  735.89702    ,  733.39826    ,
     *   731.41383    ,
     *   777.85959    ,  771.37529    ,  765.56849    ,  760.42104    ,
     *   755.91009    ,  752.00897    ,  748.68863    ,  745.91905    ,
     *   743.67054    ,
     *   792.43327    ,  785.70275    ,  779.63605    ,  774.21924    ,
     *   769.43390    ,  765.25743    ,  761.66403    ,  758.62601    ,
     *   756.11502    ,
     *   807.12312    ,  800.16251    ,  793.85062    ,  788.17691    ,
     *   783.12695    ,  778.68222    ,  774.82058    ,  771.51718    ,
     *   768.74565    ,
     *   821.92033    ,  814.74537    ,  808.20338    ,  802.28627    ,
     *   796.98291    ,  792.27858    ,  788.15487    ,  784.59019    ,
     *   781.56070    ,
     *   836.81696    ,  829.44258    ,  822.68544    ,  816.53896    ,
     *   810.99456    ,  806.04074    ,  801.66263    ,  797.84206    ,
     *   794.55809    /
        DATA ((SOSF  (J,K),J=118,126),K=145,153) /
     *   851.80607    ,  844.24609    ,  837.28815    ,  830.92643    ,
     *   825.15403    ,  819.96199    ,  815.33857    ,  811.26890    ,
     *   807.73514    ,
     *   866.88180    ,  859.14872    ,  852.00342    ,  845.44021    ,
     *   839.45311    ,  834.03495    ,  829.17651    ,  824.86590    ,
     *   821.08838    ,
     *   882.03930    ,  874.14428    ,  866.82394    ,  860.07225    ,
     *   853.88355    ,  848.25176    ,  843.16950    ,  838.62735    ,
     *   834.61339    ,
     *   897.27471    ,  889.22759    ,  881.74325    ,  874.81513    ,
     *   868.43741    ,  862.60444    ,  857.31005    ,  852.54671    ,
     *   848.30489    ,
     *   912.58501    ,  904.39439    ,  896.75587    ,  889.66224    ,
     *   883.10722    ,  877.08516    ,  871.59046    ,  866.61686    ,
     *   862.15674    ,
     *   927.96795    ,  919.64132    ,  911.85724    ,  904.60784    ,
     *   897.88625    ,  891.68648    ,  886.00305    ,  880.83039    ,
     *   876.16220    ,
     *   943.42189    ,  934.96577    ,  927.04365    ,  919.64708    ,
     *   912.76856    ,  906.40160    ,  900.54046    ,  895.17981    ,
     *   890.31411    ,
     *   958.94573    ,  950.36582    ,  942.31219    ,  934.77597    ,
     *   927.74908    ,  921.22442    ,  915.19583    ,  909.65782    ,
     *   904.60519    ,
     *   974.53884    ,  965.84009    ,  957.66065    ,  949.99131    ,
     *   942.82354    ,  936.14967    ,  929.96297    ,  924.25759    ,
     *   919.02827    /
        DATA ((SOSF  (J,K),J=118,126),K=154,162) /
     *   990.20096    ,  981.38771    ,  973.08738    ,  965.29061    ,
     *   957.98850    ,  951.17286    ,  944.83642    ,  938.97283    ,
     *   933.57651    ,
     *   1005.9322    ,  997.00821    ,  988.59130    ,  980.67200    ,
     *   973.24120    ,  966.29031    ,  959.81153    ,  953.79797    ,
     *   948.24361    ,
     *   1021.7328    ,  1012.7015    ,  1004.1717    ,  996.13417    ,
     *   988.57955    ,  981.49903    ,  974.88437    ,  968.72816    ,
     *   963.02387    ,
     *   1037.6036    ,  1028.4678    ,  1019.8284    ,  1011.6762    ,
     *   1004.0020    ,  996.79672    ,  990.05177    ,  983.75931    ,
     *   977.91231    ,
     *   1053.5453    ,  1044.3076    ,  1035.5614    ,  1027.2978    ,
     *   1019.5076    ,  1012.1816    ,  1005.3112    ,  998.88805    ,
     *   992.90467    ,
     *   1069.5591    ,  1060.2217    ,  1051.3712    ,  1042.9988    ,
     *   1035.0956    ,  1027.6526    ,  1020.6608    ,  1014.1117    ,
     *   1007.9974    ,
     *   1085.6464    ,  1076.2112    ,  1067.2583    ,  1058.7795    ,
     *   1050.7660    ,  1043.2089    ,  1036.0991    ,  1029.4281    ,
     *   1023.1876    ,
     *   1101.8085    ,  1092.2773    ,  1083.2239    ,  1074.6406    ,
     *   1066.5189    ,  1058.8501    ,  1051.6253    ,  1044.8357    ,
     *   1038.4731    ,
     *   1118.0473    ,  1108.4214    ,  1099.2690    ,  1090.5828    ,
     *   1082.3548    ,  1074.5764    ,  1067.2389    ,  1060.3337    ,
     *   1053.8521    /
        DATA ((SOSF  (J,K),J=127,135),K=  1,  9) /
     *   418.58831    ,  424.02445    ,  429.53648    ,  435.12570    ,
     *   440.79345    ,  446.54104    ,  452.36979    ,  458.28104    ,
     *   464.27612    ,
     *   418.61099    ,  424.04864    ,  429.56206    ,  435.15258    ,
     *   440.82153    ,  446.57023    ,  452.40001    ,  458.31220    ,
     *   464.30814    ,
     *   418.63454    ,  424.07375    ,  429.58862    ,  435.18049    ,
     *   440.85068    ,  446.60053    ,  452.43136    ,  458.34453    ,
     *   464.34137    ,
     *   418.65900    ,  424.09982    ,  429.61619    ,  435.20945    ,
     *   440.88093    ,  446.63196    ,  452.46390    ,  458.37808    ,
     *   464.37584    ,
     *   418.68438    ,  424.12687    ,  429.64479    ,  435.23949    ,
     *   440.91230    ,  446.66456    ,  452.49763    ,  458.41286    ,
     *   464.41158    ,
     *   418.71071    ,  424.15493    ,  429.67445    ,  435.27063    ,
     *   440.94482    ,  446.69836    ,  452.53260    ,  458.44890    ,
     *   464.44862    ,
     *   418.73802    ,  424.18402    ,  429.70520    ,  435.30291    ,
     *   440.97852    ,  446.73337    ,  452.56883    ,  458.48625    ,
     *   464.48698    ,
     *   418.76632    ,  424.21416    ,  429.73705    ,  435.33636    ,
     *   441.01343    ,  446.76964    ,  452.60635    ,  458.52492    ,
     *   464.52671    ,
     *   418.79565    ,  424.24539    ,  429.77005    ,  435.37099    ,
     *   441.04958    ,  446.80719    ,  452.64519    ,  458.56494    ,
     *   464.56783    /
        DATA ((SOSF  (J,K),J=127,135),K= 10, 18) /
     *   418.82602    ,  424.27773    ,  429.80421    ,  435.40684    ,
     *   441.08699    ,  446.84604    ,  452.68538    ,  458.60636    ,
     *   464.61037    ,
     *   418.85748    ,  424.31121    ,  429.83956    ,  435.44393    ,
     *   441.12570    ,  446.88624    ,  452.72695    ,  458.64920    ,
     *   464.65437    ,
     *   418.89003    ,  424.34585    ,  429.87614    ,  435.48231    ,
     *   441.16573    ,  446.92781    ,  452.76993    ,  458.69349    ,
     *   464.69985    ,
     *   418.92371    ,  424.38168    ,  429.91397    ,  435.52199    ,
     *   441.20712    ,  446.97079    ,  452.81437    ,  458.73926    ,
     *   464.74686    ,
     *   418.95855    ,  424.41873    ,  429.95308    ,  435.56300    ,
     *   441.24990    ,  447.01519    ,  452.86027    ,  458.78655    ,
     *   464.79542    ,
     *   418.99458    ,  424.45704    ,  429.99350    ,  435.60538    ,
     *   441.29410    ,  447.06106    ,  452.90769    ,  458.83539    ,
     *   464.84556    ,
     *   419.03182    ,  424.49662    ,  430.03526    ,  435.64916    ,
     *   441.33974    ,  447.10843    ,  452.95665    ,  458.88581    ,
     *   464.89732    ,
     *   419.07030    ,  424.53752    ,  430.07839    ,  435.69437    ,
     *   441.38687    ,  447.15733    ,  453.00718    ,  458.93785    ,
     *   464.95074    ,
     *   419.11006    ,  424.57975    ,  430.12293    ,  435.74103    ,
     *   441.43551    ,  447.20779    ,  453.05933    ,  458.99153    ,
     *   465.00584    /
        DATA ((SOSF  (J,K),J=127,135),K= 19, 27) /
     *   419.15112    ,  424.62336    ,  430.16890    ,  435.78919    ,
     *   441.48569    ,  447.25985    ,  453.11311    ,  459.04691    ,
     *   465.06267    ,
     *   419.19351    ,  424.66836    ,  430.21633    ,  435.83888    ,
     *   441.53746    ,  447.31354    ,  453.16857    ,  459.10400    ,
     *   465.12126    ,
     *   419.23726    ,  424.71481    ,  430.26527    ,  435.89012    ,
     *   441.59084    ,  447.36890    ,  453.22574    ,  459.16284    ,
     *   465.18164    ,
     *   419.28241    ,  424.76271    ,  430.31573    ,  435.94296    ,
     *   441.64587    ,  447.42595    ,  453.28466    ,  459.22348    ,
     *   465.24385    ,
     *   419.32900    ,  424.81212    ,  430.36777    ,  435.99742    ,
     *   441.70258    ,  447.48474    ,  453.34537    ,  459.28594    ,
     *   465.30792    ,
     *   419.37704    ,  424.86307    ,  430.42140    ,  436.05355    ,
     *   441.76101    ,  447.54530    ,  453.40789    ,  459.35026    ,
     *   465.37390    ,
     *   419.42658    ,  424.91558    ,  430.47667    ,  436.11137    ,
     *   441.82120    ,  447.60766    ,  453.47226    ,  459.41649    ,
     *   465.44182    ,
     *   419.47765    ,  424.96969    ,  430.53361    ,  436.17093    ,
     *   441.88318    ,  447.67187    ,  453.53853    ,  459.48465    ,
     *   465.51171    ,
     *   419.53028    ,  425.02544    ,  430.59225    ,  436.23225    ,
     *   441.94698    ,  447.73797    ,  453.60673    ,  459.55478    ,
     *   465.58362    /
        DATA ((SOSF  (J,K),J=127,135),K= 28, 36) /
     *   419.58451    ,  425.08287    ,  430.65264    ,  436.29538    ,
     *   442.01265    ,  447.80598    ,  453.67690    ,  459.62693    ,
     *   465.65759    ,
     *   419.64039    ,  425.14201    ,  430.71481    ,  436.36036    ,
     *   442.08022    ,  447.87594    ,  453.74907    ,  459.70113    ,
     *   465.73365    ,
     *   419.69793    ,  425.20290    ,  430.77880    ,  436.42722    ,
     *   442.14973    ,  447.94791    ,  453.82329    ,  459.77742    ,
     *   465.81184    ,
     *   419.74361    ,  425.25121    ,  430.82956    ,  436.48024    ,
     *   442.20485    ,  448.00495    ,  453.88211    ,  459.83788    ,
     *   465.87380    ,
     *   419.79033    ,  425.30061    ,  430.88145    ,  436.53443    ,
     *   442.26117    ,  448.06324    ,  453.94221    ,  459.89964    ,
     *   465.93708    ,
     *   419.83810    ,  425.35112    ,  430.93448    ,  436.58981    ,
     *   442.31871    ,  448.12277    ,  454.00358    ,  459.96271    ,
     *   466.00169    ,
     *   419.88696    ,  425.40275    ,  430.98868    ,  436.64639    ,
     *   442.37749    ,  448.18359    ,  454.06627    ,  460.02710    ,
     *   466.06766    ,
     *   419.93691    ,  425.45552    ,  431.04407    ,  436.70420    ,
     *   442.43753    ,  448.24569    ,  454.13027    ,  460.09285    ,
     *   466.13501    ,
     *   419.98798    ,  425.50946    ,  431.10066    ,  436.76325    ,
     *   442.49886    ,  448.30911    ,  454.19562    ,  460.15998    ,
     *   466.20376    /
        DATA ((SOSF  (J,K),J=127,135),K= 37, 45) /
     *   420.04019    ,  425.56458    ,  431.15848    ,  436.82356    ,
     *   442.56148    ,  448.37386    ,  454.26233    ,  460.22849    ,
     *   466.27392    ,
     *   420.09355    ,  425.62090    ,  431.21754    ,  436.88516    ,
     *   442.62542    ,  448.43997    ,  454.33043    ,  460.29841    ,
     *   466.34552    ,
     *   420.14809    ,  425.67844    ,  431.27787    ,  436.94806    ,
     *   442.69071    ,  448.50745    ,  454.39993    ,  460.36977    ,
     *   466.41857    ,
     *   420.20383    ,  425.73723    ,  431.33948    ,  437.01229    ,
     *   442.75735    ,  448.57632    ,  454.47085    ,  460.44258    ,
     *   466.49311    ,
     *   420.26078    ,  425.79728    ,  431.40240    ,  437.07787    ,
     *   442.82538    ,  448.64661    ,  454.54322    ,  460.51686    ,
     *   466.56914    ,
     *   420.31898    ,  425.85861    ,  431.46664    ,  437.14481    ,
     *   442.89481    ,  448.71834    ,  454.61706    ,  460.59263    ,
     *   466.64669    ,
     *   420.37843    ,  425.92125    ,  431.53224    ,  437.21314    ,
     *   442.96566    ,  448.79152    ,  454.69239    ,  460.66993    ,
     *   466.72578    ,
     *   420.43916    ,  425.98522    ,  431.59921    ,  437.28288    ,
     *   443.03797    ,  448.86618    ,  454.76922    ,  460.74876    ,
     *   466.80644    ,
     *   420.50120    ,  426.05055    ,  431.66757    ,  437.35405    ,
     *   443.11174    ,  448.94235    ,  454.84759    ,  460.82915    ,
     *   466.88868    /
        DATA ((SOSF  (J,K),J=127,135),K= 46, 54) /
     *   420.56457    ,  426.11724    ,  431.73735    ,  437.42668    ,
     *   443.18700    ,  449.02004    ,  454.92752    ,  460.91112    ,
     *   466.97253    ,
     *   420.62929    ,  426.18534    ,  431.80857    ,  437.50079    ,
     *   443.26378    ,  449.09928    ,  455.00902    ,  460.99470    ,
     *   467.05801    ,
     *   420.69539    ,  426.25485    ,  431.88125    ,  437.57641    ,
     *   443.34210    ,  449.18009    ,  455.09213    ,  461.07991    ,
     *   467.14514    ,
     *   420.76288    ,  426.32581    ,  431.95543    ,  437.65355    ,
     *   443.42198    ,  449.26250    ,  455.17686    ,  461.16677    ,
     *   467.23396    ,
     *   420.83180    ,  426.39824    ,  432.03111    ,  437.73224    ,
     *   443.50345    ,  449.34653    ,  455.26324    ,  461.25531    ,
     *   467.32447    ,
     *   420.90216    ,  426.47217    ,  432.10833    ,  437.81251    ,
     *   443.58653    ,  449.43220    ,  455.35129    ,  461.34555    ,
     *   467.41671    ,
     *   420.97400    ,  426.54761    ,  432.18711    ,  437.89438    ,
     *   443.67125    ,  449.51954    ,  455.44104    ,  461.43752    ,
     *   467.51070    ,
     *   421.04735    ,  426.62461    ,  432.26749    ,  437.97788    ,
     *   443.75763    ,  449.60858    ,  455.53252    ,  461.53123    ,
     *   467.60646    ,
     *   421.12222    ,  426.70318    ,  432.34948    ,  438.06303    ,
     *   443.84570    ,  449.69934    ,  455.62575    ,  461.62673    ,
     *   467.70403    /
        DATA ((SOSF  (J,K),J=127,135),K= 55, 63) /
     *   421.19865    ,  426.78334    ,  432.43311    ,  438.14986    ,
     *   443.93549    ,  449.79184    ,  455.72076    ,  461.72403    ,
     *   467.80342    ,
     *   421.27666    ,  426.86514    ,  432.51841    ,  438.23840    ,
     *   444.02701    ,  449.88612    ,  455.81757    ,  461.82315    ,
     *   467.90467    ,
     *   421.35628    ,  426.94860    ,  432.60541    ,  438.32868    ,
     *   444.12031    ,  449.98221    ,  455.91621    ,  461.92414    ,
     *   468.00779    ,
     *   421.43755    ,  427.03374    ,  432.69414    ,  438.42072    ,
     *   444.21541    ,  450.08012    ,  456.01671    ,  462.02701    ,
     *   468.11283    ,
     *   421.52048    ,  427.12060    ,  432.78463    ,  438.51456    ,
     *   444.31234    ,  450.17989    ,  456.11909    ,  462.13179    ,
     *   468.21980    ,
     *   421.60512    ,  427.20920    ,  432.87690    ,  438.61022    ,
     *   444.41113    ,  450.28156    ,  456.22340    ,  462.23852    ,
     *   468.32874    ,
     *   421.71337    ,  427.32246    ,  432.99480    ,  438.73241    ,
     *   444.53727    ,  450.41134    ,  456.35652    ,  462.37470    ,
     *   468.46772    ,
     *   421.82439    ,  427.43857    ,  433.11561    ,  438.85756    ,
     *   444.66643    ,  450.54418    ,  456.49275    ,  462.51403    ,
     *   468.60987    ,
     *   421.93825    ,  427.55758    ,  433.23938    ,  438.98574    ,
     *   444.79866    ,  450.68015    ,  456.63214    ,  462.65655    ,
     *   468.75527    /
        DATA ((SOSF  (J,K),J=127,135),K= 64, 72) /
     *   422.05501    ,  427.67956    ,  433.36619    ,  439.11700    ,
     *   444.93403    ,  450.81930    ,  456.77476    ,  462.80235    ,
     *   468.90396    ,
     *   422.17475    ,  427.80459    ,  433.49611    ,  439.25143    ,
     *   445.07261    ,  450.96170    ,  456.92067    ,  462.95147    ,
     *   469.05601    ,
     *   422.29755    ,  427.93274    ,  433.62920    ,  439.38908    ,
     *   445.21447    ,  451.10743    ,  457.06995    ,  463.10400    ,
     *   469.21150    ,
     *   422.42347    ,  428.06407    ,  433.76554    ,  439.53003    ,
     *   445.35968    ,  451.25655    ,  457.22266    ,  463.25999    ,
     *   469.37049    ,
     *   422.55260    ,  428.19867    ,  433.90520    ,  439.67437    ,
     *   445.50832    ,  451.40914    ,  457.37888    ,  463.41953    ,
     *   469.53306    ,
     *   422.68501    ,  428.33663    ,  434.04827    ,  439.82216    ,
     *   445.66046    ,  451.56528    ,  457.53868    ,  463.58269    ,
     *   469.69927    ,
     *   422.82080    ,  428.47801    ,  434.19483    ,  439.97349    ,
     *   445.81619    ,  451.72505    ,  457.70215    ,  463.74954    ,
     *   469.86922    ,
     *   422.96005    ,  428.62292    ,  434.34497    ,  440.12845    ,
     *   445.97559    ,  451.88852    ,  457.86937    ,  463.92018    ,
     *   470.04297    ,
     *   423.10285    ,  428.77144    ,  434.49877    ,  440.28713    ,
     *   446.13875    ,  452.05580    ,  458.04043    ,  464.09469    ,
     *   470.22062    /
        DATA ((SOSF  (J,K),J=127,135),K= 73, 81) /
     *   423.24931    ,  428.92368    ,  434.65634    ,  440.44962    ,
     *   446.30576    ,  452.22698    ,  458.21541    ,  464.27315    ,
     *   470.40226    ,
     *   423.39953    ,  429.07973    ,  434.81778    ,  440.61602    ,
     *   446.47674    ,  452.40215    ,  458.39442    ,  464.45568    ,
     *   470.58798    ,
     *   423.55362    ,  429.23971    ,  434.98319    ,  440.78645    ,
     *   446.65177    ,  452.58142    ,  458.57757    ,  464.64237    ,
     *   470.77789    ,
     *   423.71170    ,  429.40373    ,  435.15270    ,  440.96101    ,
     *   446.83098    ,  452.76490    ,  458.76496    ,  464.83332    ,
     *   470.97210    ,
     *   423.87389    ,  429.57192    ,  435.32642    ,  441.13983    ,
     *   447.01449    ,  452.95271    ,  458.95672    ,  465.02868    ,
     *   471.17072    ,
     *   424.04033    ,  429.74441    ,  435.50449    ,  441.32304    ,
     *   447.20244    ,  453.14499    ,  459.15297    ,  465.22855    ,
     *   471.37390    ,
     *   424.52900    ,  430.25024    ,  436.02616    ,  441.85929    ,
     *   447.75209    ,  453.70694    ,  459.72616    ,  465.81200    ,
     *   471.96667    ,
     *   425.05622    ,  430.79501    ,  436.58712    ,  442.43515    ,
     *   448.34164    ,  454.30904    ,  460.33973    ,  466.43603    ,
     *   472.60019    ,
     *   425.62956    ,  431.38638    ,  437.19509    ,  443.05841    ,
     *   448.97893    ,  454.95918    ,  461.00160    ,  467.10858    ,
     *   473.28243    /
        DATA ((SOSF  (J,K),J=127,135),K= 82, 90) /
     *   425.64973    ,  431.40716    ,  437.21644    ,  443.08028    ,
     *   449.00128    ,  454.98196    ,  461.02479    ,  467.13213    ,
     *   473.30631    ,
     *   425.69011    ,  431.44877    ,  437.25918    ,  443.12405    ,
     *   449.04600    ,  455.02756    ,  461.07118    ,  467.17925    ,
     *   473.35408    ,
     *   425.83180    ,  431.59471    ,  437.40905    ,  443.27753    ,
     *   449.20279    ,  455.18739    ,  461.23378    ,  467.34436    ,
     *   473.52147    ,
     *   426.05184    ,  431.82125    ,  437.64156    ,  443.51554    ,
     *   449.44585    ,  455.43506    ,  461.48566    ,  467.60007    ,
     *   473.78066    ,
     *   426.27407    ,  432.04987    ,  437.87608    ,  443.75548    ,
     *   449.69076    ,  455.68452    ,  461.73927    ,  467.85746    ,
     *   474.04145    ,
     *   426.49848    ,  432.28060    ,  438.11262    ,  443.99737    ,
     *   449.93754    ,  455.93578    ,  461.99462    ,  468.11652    ,
     *   474.30387    ,
     *   426.72511    ,  432.51345    ,  438.35120    ,  444.24120    ,
     *   450.18621    ,  456.18886    ,  462.25172    ,  468.37727    ,
     *   474.56793    ,
     *   426.95396    ,  432.74843    ,  438.59182    ,  444.48701    ,
     *   450.43676    ,  456.44375    ,  462.51057    ,  468.63971    ,
     *   474.83362    ,
     *   427.18505    ,  432.98555    ,  438.83450    ,  444.73479    ,
     *   450.68922    ,  456.70048    ,  462.77119    ,  468.90386    ,
     *   475.10096    /
        DATA ((SOSF  (J,K),J=127,135),K= 91, 99) /
     *   427.41840    ,  433.22484    ,  439.07925    ,  444.98456    ,
     *   450.94359    ,  456.95905    ,  463.03358    ,  469.16973    ,
     *   475.36995    ,
     *   427.65402    ,  433.46630    ,  439.32608    ,  445.23633    ,
     *   451.19988    ,  457.21948    ,  463.29777    ,  469.43732    ,
     *   475.64061    ,
     *   427.89192    ,  433.70995    ,  439.57502    ,  445.49012    ,
     *   451.45811    ,  457.48177    ,  463.56374    ,  469.70664    ,
     *   475.91295    ,
     *   428.13213    ,  433.95580    ,  439.82607    ,  445.74594    ,
     *   451.71830    ,  457.74593    ,  463.83153    ,  469.97770    ,
     *   476.18697    ,
     *   429.96186    ,  435.82369    ,  441.72905    ,  447.68110    ,
     *   453.68289    ,  459.73735    ,  465.84729    ,  472.01545    ,
     *   478.24446    ,
     *   431.92294    ,  437.81695    ,  443.75189    ,  449.73103    ,
     *   455.75755    ,  461.83446    ,  467.96470    ,  474.15109    ,
     *   480.39637    ,
     *   434.02304    ,  439.94261    ,  445.90104    ,  451.90167    ,
     *   457.94774    ,  464.04234    ,  470.18847    ,  476.38902    ,
     *   482.64678    ,
     *   436.27055    ,  442.20835    ,  448.18355    ,  454.19951    ,
     *   460.25947    ,  466.36655    ,  472.52375    ,  478.73401    ,
     *   485.00015    ,
     *   438.67453    ,  444.62247    ,  450.60706    ,  456.63159    ,
     *   462.69923    ,  468.81308    ,  474.97612    ,  481.19125    ,
     *   487.46130    /
        DATA ((SOSF  (J,K),J=127,135),K=100,108) /
     *   441.24463    ,  447.19386    ,  453.17976    ,  459.20545    ,
     *   465.27401    ,  471.38842    ,  477.55158    ,  483.76633    ,
     *   490.03545    ,
     *   443.99106    ,  449.93192    ,  455.91032    ,  461.92914    ,
     *   467.99126    ,  474.09947    ,  480.25655    ,  486.46522    ,
     *   492.72816    ,
     *   446.92442    ,  452.84647    ,  458.80786    ,  464.81112    ,
     *   470.85883    ,  476.95356    ,  483.09786    ,  489.29430    ,
     *   495.54538    ,
     *   450.05560    ,  455.94767    ,  461.88183    ,  467.86019    ,
     *   473.88494    ,  479.95835    ,  486.08268    ,  492.26025    ,
     *   498.49338    ,
     *   453.39562    ,  459.24582    ,  465.14190    ,  471.08541    ,
     *   477.07810    ,  483.12181    ,  489.21847    ,  495.37010    ,
     *   501.57875    ,
     *   456.95540    ,  462.75126    ,  468.59782    ,  474.49600    ,
     *   480.44698    ,  486.45213    ,  492.51296    ,  498.63112    ,
     *   504.80834    ,
     *   460.74560    ,  466.47416    ,  472.25928    ,  478.10116    ,
     *   484.00033    ,  489.95760    ,  495.97400    ,  502.05075    ,
     *   508.18921    ,
     *   464.77638    ,  470.42433    ,  476.13574    ,  481.90998    ,
     *   487.74685    ,  493.64654    ,  499.60953    ,  505.63655    ,
     *   511.72854    ,
     *   469.05719    ,  474.61106    ,  480.23626    ,  485.93125    ,
     *   491.69506    ,  497.52717    ,  503.42746    ,  509.39612    ,
     *   515.43361    /
        DATA ((SOSF  (J,K),J=127,135),K=109,117) /
     *   473.59656    ,  479.04288    ,  484.56930    ,  490.17332    ,
     *   495.85312    ,  501.60746    ,  507.43553    ,  513.33696    ,
     *   519.31167    ,
     *   478.40189    ,  483.72739    ,  489.14257    ,  494.64392    ,
     *   500.22876    ,  505.89502    ,  511.64123    ,  517.46638    ,
     *   523.36984    ,
     *   483.47931    ,  488.67112    ,  493.96287    ,  499.35005    ,
     *   504.82904    ,  510.39698    ,  516.05166    ,  521.79141    ,
     *   527.61504    ,
     *   488.83354    ,  493.87935    ,  499.03595    ,  504.29778    ,
     *   509.66030    ,  515.11982    ,  520.67339    ,  526.31868    ,
     *   532.05388    ,
     *   494.46778    ,  499.35604    ,  504.36637    ,  509.49218    ,
     *   514.72799    ,  520.06930    ,  525.51240    ,  531.05429    ,
     *   536.69255    ,
     *   500.38373    ,  505.10378    ,  509.95747    ,  514.93721    ,
     *   520.03660    ,  525.25031    ,  530.57391    ,  536.00371    ,
     *   541.53670    ,
     *   506.58160    ,  511.12374    ,  515.81130    ,  520.63566    ,
     *   525.58955    ,  530.66683    ,  535.86233    ,  541.17173    ,
     *   546.59141    ,
     *   513.06018    ,  517.41576    ,  521.92861    ,  526.58913    ,
     *   531.38918    ,  536.32182    ,  541.38120    ,  546.56233    ,
     *   551.86102    ,
     *   519.81699    ,  523.97841    ,  528.30896    ,  532.79807    ,
     *   537.43673    ,  542.21725    ,  547.13308    ,  552.17863    ,
     *   557.34914    /
        DATA ((SOSF  (J,K),J=127,135),K=118,126) /
     *   526.84848    ,  530.80914    ,  534.95076    ,  539.26178    ,
     *   543.73236    ,  548.35404    ,  553.11962    ,  558.02289    ,
     *   563.05857    ,
     *   534.15023    ,  537.90445    ,  541.85141    ,  545.97857    ,
     *   550.27521    ,  554.73214    ,  559.34148    ,  564.09646    ,
     *   568.99126    ,
     *   541.71720    ,  545.26010    ,  549.00751    ,  552.94585    ,
     *   557.06352    ,  561.35055    ,  565.79843    ,  570.39979    ,
     *   575.14832    ,
     *   549.54402    ,  552.87133    ,  556.41499    ,  560.16029    ,
     *   564.09470    ,  568.20746    ,  572.48938    ,  576.93251    ,
     *   581.53003    ,
     *   557.62516    ,  560.73312    ,  564.06937    ,  567.61802    ,
     *   571.36553    ,  575.30032    ,  579.41247    ,  583.69344    ,
     *   588.13590    ,
     *   565.95524    ,  568.84035    ,  571.96592    ,  575.31478    ,
     *   578.87230    ,  582.62601    ,  586.56521    ,  590.68073    ,
     *   594.96469    ,
     *   574.52914    ,  577.18805    ,  580.09990    ,  583.24615    ,
     *   586.61100    ,  590.18098    ,  593.94457    ,  597.89191    ,
     *   602.01453    ,
     *   583.34215    ,  585.77154    ,  588.46672    ,  591.40771    ,
     *   594.57747    ,  597.96143    ,  601.54717    ,  605.32407    ,
     *   609.28303    ,
     *   592.39004    ,  594.58653    ,  597.06206    ,  599.79520    ,
     *   602.76756    ,  605.96343    ,  609.36938    ,  612.97396    ,
     *   616.76737    /
        DATA ((SOSF  (J,K),J=127,135),K=127,135) /
     *   601.66906    ,  603.62919    ,  605.88203    ,  608.40465    ,
     *   611.17733    ,  614.18311    ,  617.40751    ,  620.83813    ,
     *   624.46441    ,
     *   611.17585    ,  612.89617    ,  614.92314    ,  617.23248    ,
     *   619.80309    ,  622.61678    ,  625.65790    ,  628.91308    ,
     *   632.37089    ,
     *   620.90738    ,  622.38449    ,  624.18236    ,  626.27550    ,
     *   628.64154    ,  631.26102    ,  634.11711    ,  637.19538    ,
     *   640.48346    ,
     *   630.86077    ,  632.09150    ,  633.65707    ,  635.53100    ,
     *   637.68979    ,  640.11277    ,  642.78194    ,  645.68176    ,
     *   648.79888    ,
     *   641.03317    ,  642.01473    ,  643.34493    ,  644.99663    ,
     *   646.94536    ,  649.16937    ,  651.64956    ,  654.36926    ,
     *   657.31408    ,
     *   651.42164    ,  652.15175    ,  653.24382    ,  654.67034    ,
     *   656.40614    ,  658.42858    ,  660.71751    ,  663.25521    ,
     *   666.02625    ,
     *   662.02306    ,  662.50010    ,  663.35170    ,  664.55031    ,
     *   666.07036    ,  667.88851    ,  669.98374    ,  672.33736    ,
     *   674.93293    ,
     *   672.83413    ,  673.05717    ,  673.66651    ,  674.63482    ,
     *   675.93644    ,  677.54759    ,  679.44656    ,  681.61381    ,
     *   684.03198    ,
     *   683.85139    ,  683.82018    ,  684.18607    ,  684.92216    ,
     *   686.00295    ,  687.40447    ,  689.10456    ,  691.08303    ,
     *   693.32169    /
        DATA ((SOSF  (J,K),J=127,135),K=136,144) /
     *   695.07136    ,  694.78625    ,  694.90808    ,  695.41054    ,
     *   696.26846    ,  697.45795    ,  698.95662    ,  700.74380    ,
     *   702.80064    ,
     *   706.49062    ,  705.95240    ,  705.83012    ,  706.09807    ,
     *   706.73154    ,  707.70688    ,  709.00172    ,  710.59513    ,
     *   712.46775    ,
     *   718.10601    ,  717.31575    ,  716.94972    ,  716.98275    ,
     *   717.39063    ,  718.15011    ,  719.23896    ,  720.63620    ,
     *   722.32220    ,
     *   729.91473    ,  728.87358    ,  728.26442    ,  728.06252    ,
     *   728.24412    ,  728.78639    ,  729.66742    ,  730.86630    ,
     *   732.36331    ,
     *   741.91442    ,  740.62347    ,  739.77194    ,  739.33535    ,
     *   739.29033    ,  739.61445    ,  740.28615    ,  741.28474    ,
     *   742.59054    ,
     *   754.10312    ,  752.56338    ,  751.47020    ,  750.79931    ,
     *   750.52758    ,  750.63293    ,  751.09413    ,  751.89079    ,
     *   753.00339    ,
     *   766.47924    ,  764.69162    ,  763.35747    ,  762.45267    ,
     *   761.95429    ,  761.84049    ,  762.09032    ,  762.68370    ,
     *   763.60134    ,
     *   779.04133    ,  777.00679    ,  775.43229    ,  774.29396    ,
     *   773.56903    ,  773.23584    ,  773.27367    ,  773.66270    ,
     *   774.38387    ,
     *   791.78788    ,  789.50764    ,  787.69347    ,  786.32195    ,
     *   785.37058    ,  784.81783    ,  784.64317    ,  784.82697    ,
     *   785.35042    /
        DATA ((SOSF  (J,K),J=127,135),K=145,153) /
     *   804.71708    ,  802.19287    ,  800.13994    ,  798.53566    ,
     *   797.35794    ,  796.58548    ,  796.19792    ,  796.17578    ,
     *   796.50043    ,
     *   817.82653    ,  815.06088    ,  812.77058    ,  810.93418    ,
     *   809.53029    ,  808.53800    ,  807.93716    ,  807.70844    ,
     *   807.83338    ,
     *   831.11309    ,  828.10953    ,  825.58397    ,  823.51655    ,
     *   821.88690    ,  820.67474    ,  819.86028    ,  819.42441    ,
     *   819.34880    ,
     *   844.57274    ,  841.33598    ,  838.57824    ,  836.28155    ,
     *   834.42695    ,  832.99511    ,  831.96680    ,  831.32325    ,
     *   831.04632    ,
     *   858.20055    ,  854.73655    ,  851.75080    ,  849.22749    ,
     *   847.14939    ,  845.49844    ,  844.25626    ,  843.40461    ,
     *   842.92567    ,
     *   871.99080    ,  868.30668    ,  865.09828    ,  862.35204    ,
     *   860.05271    ,  858.18382    ,  856.72813    ,  855.66819    ,
     *   854.98666    ,
     *   885.93706    ,  882.04098    ,  878.61643    ,  875.65209    ,
     *   873.13482    ,  871.04992    ,  869.38164    ,  868.11356    ,
     *   867.22907    ,
     *   900.03247    ,  895.93335    ,  892.30019    ,  889.12371    ,
     *   886.39283    ,  884.09483    ,  882.21561    ,  880.74008    ,
     *   879.65261    ,
     *   914.26994    ,  909.97720    ,  906.14378    ,  902.76211    ,
     *   899.82307    ,  897.31590    ,  895.22829    ,  893.54671    ,
     *   892.25676    /
        DATA ((SOSF  (J,K),J=127,135),K=154,162) /
     *   928.64244    ,  924.16566    ,  920.14085    ,  916.56179    ,
     *   913.42105    ,  910.70968    ,  908.41723    ,  906.53185    ,
     *   905.04057    ,
     *   943.14318    ,  938.49183    ,  934.28474    ,  930.51667    ,
     *   927.18150    ,  924.27191    ,  921.77920    ,  919.69323    ,
     *   918.00260    ,
     *   957.76581    ,  952.94898    ,  948.56870    ,  944.62029    ,
     *   941.09860    ,  937.99761    ,  935.31016    ,  933.02780    ,
     *   931.14072    ,
     *   972.50458    ,  967.53076    ,  962.98607    ,  958.86602    ,
     *   955.16606    ,  951.88113    ,  949.00534    ,  946.53173    ,
     *   944.45206    ,
     *   987.35439    ,  982.23137    ,  977.53053    ,  973.24731    ,
     *   969.37741    ,  965.91639    ,  962.85931    ,  960.20044    ,
     *   957.93298    ,
     *   1002.3108    ,  997.04559    ,  992.19621    ,  987.75786    ,
     *   983.72619    ,  980.09705    ,  976.86615    ,  974.02868    ,
     *   971.57905    ,
     *   1017.3702    ,  1011.9689    ,  1006.9778    ,  1002.3918    ,
     *   998.20611    ,  994.41675    ,  991.01967    ,  988.01072    ,
     *   985.38522    ,
     *   1032.5294    ,  1026.9974    ,  1021.8707    ,  1017.1437    ,
     *   1012.8113    ,  1008.8692    ,  1005.3136    ,  1002.1405    ,
     *   999.34589    ,
     *   1047.7860    ,  1042.1279    ,  1036.8709    ,  1032.0088    ,
     *   1027.5363    ,  1023.4486    ,  1019.7417    ,  1016.4117    ,
     *   1013.4551    /
        DATA ((SOSF  (J,K),J=136,144),K=  1,  9) /
     *   470.35635    ,  476.52306    ,  482.77760    ,  489.12129    ,
     *   495.55546    ,  502.08146    ,  508.70062    ,  515.41429    ,
     *   522.22380    ,
     *   470.38916    ,  476.55660    ,  482.81180    ,  489.15608    ,
     *   495.59079    ,  502.11727    ,  508.73686    ,  515.45091    ,
     *   522.26076    ,
     *   470.42321    ,  476.59140    ,  482.84728    ,  489.19218    ,
     *   495.62745    ,  502.15442    ,  508.77446    ,  515.48890    ,
     *   522.29909    ,
     *   470.45853    ,  476.62750    ,  482.88408    ,  489.22961    ,
     *   495.66546    ,  502.19295    ,  508.81345    ,  515.52829    ,
     *   522.33884    ,
     *   470.49515    ,  476.66491    ,  482.92222    ,  489.26842    ,
     *   495.70486    ,  502.23289    ,  508.85386    ,  515.56912    ,
     *   522.38004    ,
     *   470.53309    ,  476.70369    ,  482.96175    ,  489.30863    ,
     *   495.74568    ,  502.27426    ,  508.89572    ,  515.61142    ,
     *   522.42272    ,
     *   470.57240    ,  476.74385    ,  483.00269    ,  489.35027    ,
     *   495.78796    ,  502.31711    ,  508.93907    ,  515.65522    ,
     *   522.46691    ,
     *   470.61309    ,  476.78542    ,  483.04507    ,  489.39338    ,
     *   495.83172    ,  502.36146    ,  508.98395    ,  515.70056    ,
     *   522.51265    ,
     *   470.65521    ,  476.82845    ,  483.08892    ,  489.43799    ,
     *   495.87701    ,  502.40735    ,  509.03038    ,  515.74746    ,
     *   522.55998    /
        DATA ((SOSF  (J,K),J=136,144),K= 10, 18) /
     *   470.69878    ,  476.87297    ,  483.13429    ,  489.48413    ,
     *   495.92384    ,  502.45481    ,  509.07840    ,  515.79597    ,
     *   522.60891    ,
     *   470.74384    ,  476.91899    ,  483.18120    ,  489.53183    ,
     *   495.97227    ,  502.50388    ,  509.12804    ,  515.84612    ,
     *   522.65951    ,
     *   470.79042    ,  476.96657    ,  483.22969    ,  489.58114    ,
     *   496.02232    ,  502.55459    ,  509.17934    ,  515.89794    ,
     *   522.71178    ,
     *   470.83855    ,  477.01573    ,  483.27978    ,  489.63208    ,
     *   496.07402    ,  502.60697    ,  509.23233    ,  515.95147    ,
     *   522.76578    ,
     *   470.88827    ,  477.06651    ,  483.33152    ,  489.68469    ,
     *   496.12741    ,  502.66107    ,  509.28705    ,  516.00674    ,
     *   522.82153    ,
     *   470.93961    ,  477.11893    ,  483.38493    ,  489.73900    ,
     *   496.18253    ,  502.71691    ,  509.34353    ,  516.06379    ,
     *   522.87908    ,
     *   470.99260    ,  477.17304    ,  483.44006    ,  489.79505    ,
     *   496.23941    ,  502.77453    ,  509.40182    ,  516.12266    ,
     *   522.93845    ,
     *   471.04728    ,  477.22887    ,  483.49694    ,  489.85287    ,
     *   496.29808    ,  502.83397    ,  509.46193    ,  516.18337    ,
     *   522.99969    ,
     *   471.10368    ,  477.28646    ,  483.55560    ,  489.91250    ,
     *   496.35859    ,  502.89526    ,  509.52392    ,  516.24597    ,
     *   523.06283    /
        DATA ((SOSF  (J,K),J=136,144),K= 19, 27) /
     *   471.16184    ,  477.34583    ,  483.61607    ,  489.97398    ,
     *   496.42096    ,  502.95844    ,  509.58781    ,  516.31050    ,
     *   523.12791    ,
     *   471.22179    ,  477.40703    ,  483.67841    ,  490.03734    ,
     *   496.48524    ,  503.02354    ,  509.65365    ,  516.37698    ,
     *   523.19496    ,
     *   471.28358    ,  477.47010    ,  483.74263    ,  490.10261    ,
     *   496.55146    ,  503.09061    ,  509.72147    ,  516.44547    ,
     *   523.26402    ,
     *   471.34722    ,  477.53506    ,  483.80878    ,  490.16984    ,
     *   496.61966    ,  503.15968    ,  509.79131    ,  516.51598    ,
     *   523.33513    ,
     *   471.41277    ,  477.60195    ,  483.87690    ,  490.23906    ,
     *   496.68988    ,  503.23078    ,  509.86320    ,  516.58857    ,
     *   523.40833    ,
     *   471.48026    ,  477.67082    ,  483.94702    ,  490.31031    ,
     *   496.76215    ,  503.30396    ,  509.93719    ,  516.66328    ,
     *   523.48365    ,
     *   471.54973    ,  477.74170    ,  484.01918    ,  490.38363    ,
     *   496.83651    ,  503.37925    ,  510.01331    ,  516.74013    ,
     *   523.56113    ,
     *   471.62121    ,  477.81462    ,  484.09342    ,  490.45906    ,
     *   496.91300    ,  503.45670    ,  510.09161    ,  516.81916    ,
     *   523.64082    ,
     *   471.69475    ,  477.88964    ,  484.16978    ,  490.53663    ,
     *   496.99166    ,  503.53634    ,  510.17211    ,  516.90043    ,
     *   523.72275    /
        DATA ((SOSF  (J,K),J=136,144),K= 28, 36) /
     *   471.77037    ,  477.96678    ,  484.24829    ,  490.61638    ,
     *   497.07253    ,  503.61821    ,  510.25486    ,  516.98396    ,
     *   523.80696    ,
     *   471.84813    ,  478.04609    ,  484.32900    ,  490.69836    ,
     *   497.15565    ,  503.70234    ,  510.33991    ,  517.06980    ,
     *   523.89349    ,
     *   471.92806    ,  478.12760    ,  484.41195    ,  490.78261    ,
     *   497.24106    ,  503.78880    ,  510.42728    ,  517.15799    ,
     *   523.98239    ,
     *   471.99139    ,  478.19217    ,  484.47765    ,  490.84933    ,
     *   497.30871    ,  503.85726    ,  510.49647    ,  517.22782    ,
     *   524.05278    ,
     *   472.05606    ,  478.25811    ,  484.54474    ,  490.91746    ,
     *   497.37777    ,  503.92715    ,  510.56710    ,  517.29910    ,
     *   524.12462    ,
     *   472.12209    ,  478.32543    ,  484.61322    ,  490.98700    ,
     *   497.44825    ,  503.99849    ,  510.63919    ,  517.37184    ,
     *   524.19794    ,
     *   472.18950    ,  478.39414    ,  484.68313    ,  491.05798    ,
     *   497.52019    ,  504.07129    ,  510.71275    ,  517.44607    ,
     *   524.27275    ,
     *   472.25831    ,  478.46428    ,  484.75447    ,  491.13041    ,
     *   497.59360    ,  504.14557    ,  510.78780    ,  517.52181    ,
     *   524.34908    ,
     *   472.32854    ,  478.53586    ,  484.82728    ,  491.20432    ,
     *   497.66850    ,  504.22135    ,  510.86437    ,  517.59907    ,
     *   524.42693    /
        DATA ((SOSF  (J,K),J=136,144),K= 37, 45) /
     *   472.40020    ,  478.60890    ,  484.90156    ,  491.27972    ,
     *   497.74492    ,  504.29866    ,  510.94248    ,  517.67787    ,
     *   524.50634    ,
     *   472.47333    ,  478.68342    ,  484.97734    ,  491.35664    ,
     *   497.82286    ,  504.37752    ,  511.02214    ,  517.75824    ,
     *   524.58733    ,
     *   472.54794    ,  478.75944    ,  485.05464    ,  491.43509    ,
     *   497.90235    ,  504.45793    ,  511.10337    ,  517.84019    ,
     *   524.66990    ,
     *   472.62405    ,  478.83698    ,  485.13348    ,  491.51510    ,
     *   497.98341    ,  504.53993    ,  511.18620    ,  517.92375    ,
     *   524.75409    ,
     *   472.70167    ,  478.91606    ,  485.21388    ,  491.59669    ,
     *   498.06606    ,  504.62353    ,  511.27065    ,  518.00893    ,
     *   524.83991    ,
     *   472.78085    ,  478.99671    ,  485.29586    ,  491.67988    ,
     *   498.15033    ,  504.70876    ,  511.35673    ,  518.09576    ,
     *   524.92739    ,
     *   472.86158    ,  479.07894    ,  485.37944    ,  491.76468    ,
     *   498.23623    ,  504.79564    ,  511.44447    ,  518.18425    ,
     *   525.01654    ,
     *   472.94391    ,  479.16278    ,  485.46465    ,  491.85113    ,
     *   498.32379    ,  504.88418    ,  511.53389    ,  518.27444    ,
     *   525.10738    ,
     *   473.02784    ,  479.24824    ,  485.55151    ,  491.93924    ,
     *   498.41302    ,  504.97442    ,  511.62500    ,  518.36633    ,
     *   525.19995    /
        DATA ((SOSF  (J,K),J=136,144),K= 46, 54) /
     *   473.11340    ,  479.33536    ,  485.64003    ,  492.02904    ,
     *   498.50395    ,  505.06637    ,  511.71785    ,  518.45996    ,
     *   525.29425    ,
     *   473.20061    ,  479.42415    ,  485.73025    ,  492.12054    ,
     *   498.59661    ,  505.16005    ,  511.81243    ,  518.55534    ,
     *   525.39032    ,
     *   473.28950    ,  479.51463    ,  485.82218    ,  492.21377    ,
     *   498.69101    ,  505.25548    ,  511.90879    ,  518.65249    ,
     *   525.48816    ,
     *   473.38009    ,  479.60684    ,  485.91585    ,  492.30876    ,
     *   498.78717    ,  505.35270    ,  512.00693    ,  518.75145    ,
     *   525.58782    ,
     *   473.47240    ,  479.70079    ,  486.01128    ,  492.40552    ,
     *   498.88513    ,  505.45172    ,  512.10689    ,  518.85222    ,
     *   525.68930    ,
     *   473.56647    ,  479.79651    ,  486.10850    ,  492.50409    ,
     *   498.98490    ,  505.55257    ,  512.20868    ,  518.95484    ,
     *   525.79264    ,
     *   473.66230    ,  479.89402    ,  486.20752    ,  492.60447    ,
     *   499.08651    ,  505.65526    ,  512.31233    ,  519.05933    ,
     *   525.89785    ,
     *   473.75993    ,  479.99334    ,  486.30838    ,  492.70671    ,
     *   499.18999    ,  505.75983    ,  512.41787    ,  519.16572    ,
     *   526.00496    ,
     *   473.85938    ,  480.09451    ,  486.41110    ,  492.81083    ,
     *   499.29535    ,  505.86630    ,  512.52532    ,  519.27401    ,
     *   526.11399    /
        DATA ((SOSF  (J,K),J=136,144),K= 55, 63) /
     *   473.96068    ,  480.19754    ,  486.51570    ,  492.91684    ,
     *   499.40262    ,  505.97470    ,  512.63470    ,  519.38426    ,
     *   526.22497    ,
     *   474.06386    ,  480.30247    ,  486.62221    ,  493.02478    ,
     *   499.51183    ,  506.08504    ,  512.74604    ,  519.49646    ,
     *   526.33793    ,
     *   474.16894    ,  480.40932    ,  486.73067    ,  493.13467    ,
     *   499.62301    ,  506.19736    ,  512.85936    ,  519.61066    ,
     *   526.45288    ,
     *   474.27595    ,  480.51812    ,  486.84108    ,  493.24654    ,
     *   499.73618    ,  506.31168    ,  512.97470    ,  519.72688    ,
     *   526.56986    ,
     *   474.38491    ,  480.62889    ,  486.95349    ,  493.36041    ,
     *   499.85136    ,  506.42803    ,  513.09207    ,  519.84515    ,
     *   526.68889    ,
     *   474.49586    ,  480.74167    ,  487.06791    ,  493.47632    ,
     *   499.96860    ,  506.54644    ,  513.21151    ,  519.96548    ,
     *   526.81000    ,
     *   474.63739    ,  480.88551    ,  487.21383    ,  493.62411    ,
     *   500.11806    ,  506.69738    ,  513.36376    ,  520.11886    ,
     *   526.96434    ,
     *   474.78212    ,  481.03257    ,  487.36301    ,  493.77518    ,
     *   500.27082    ,  506.85164    ,  513.51933    ,  520.27557    ,
     *   527.12204    ,
     *   474.93012    ,  481.18294    ,  487.51551    ,  493.92959    ,
     *   500.42694    ,  507.00927    ,  513.67829    ,  520.43568    ,
     *   527.28313    /
        DATA ((SOSF  (J,K),J=136,144),K= 64, 72) /
     *   475.08145    ,  481.33666    ,  487.67138    ,  494.08740    ,
     *   500.58647    ,  507.17033    ,  513.84069    ,  520.59924    ,
     *   527.44768    ,
     *   475.23617    ,  481.49380    ,  487.83070    ,  494.24867    ,
     *   500.74949    ,  507.33488    ,  514.00659    ,  520.76632    ,
     *   527.61576    ,
     *   475.39436    ,  481.65442    ,  487.99352    ,  494.41347    ,
     *   500.91604    ,  507.50299    ,  514.17606    ,  520.93697    ,
     *   527.78741    ,
     *   475.55607    ,  481.81860    ,  488.15993    ,  494.58187    ,
     *   501.08621    ,  507.67473    ,  514.34917    ,  521.11126    ,
     *   527.96271    ,
     *   475.72139    ,  481.98641    ,  488.32998    ,  494.75392    ,
     *   501.26006    ,  507.85016    ,  514.52598    ,  521.28926    ,
     *   528.14173    ,
     *   475.89038    ,  482.15791    ,  488.50374    ,  494.92972    ,
     *   501.43766    ,  508.02935    ,  514.70656    ,  521.47104    ,
     *   528.32453    ,
     *   476.06313    ,  482.33319    ,  488.68131    ,  495.10933    ,
     *   501.61909    ,  508.21238    ,  514.89099    ,  521.65668    ,
     *   528.51119    ,
     *   476.23971    ,  482.51234    ,  488.86275    ,  495.29283    ,
     *   501.80442    ,  508.39932    ,  515.07934    ,  521.84625    ,
     *   528.70179    ,
     *   476.42021    ,  482.69542    ,  489.04816    ,  495.48031    ,
     *   501.99374    ,  508.59027    ,  515.27170    ,  522.03982    ,
     *   528.89640    /
        DATA ((SOSF  (J,K),J=136,144),K= 73, 81) /
     *   476.60473    ,  482.88254    ,  489.23761    ,  495.67186    ,
     *   502.18714    ,  508.78530    ,  515.46816    ,  522.23750    ,
     *   529.09510    ,
     *   476.79335    ,  483.07378    ,  489.43121    ,  495.86756    ,
     *   502.38471    ,  508.98451    ,  515.66880    ,  522.43936    ,
     *   529.29800    ,
     *   476.98619    ,  483.26926    ,  489.62906    ,  496.06753    ,
     *   502.58655    ,  509.18800    ,  515.87372    ,  522.64551    ,
     *   529.50518    ,
     *   477.18334    ,  483.46907    ,  489.83126    ,  496.27186    ,
     *   502.79277    ,  509.39587    ,  516.08302    ,  522.85605    ,
     *   529.71676    ,
     *   477.38493    ,  483.67333    ,  490.03793    ,  496.48067    ,
     *   503.00347    ,  509.60824    ,  516.29683    ,  523.07109    ,
     *   529.93283    ,
     *   477.59109    ,  483.88219    ,  490.24919    ,  496.69409    ,
     *   503.21880    ,  509.82523    ,  516.51527    ,  523.29076    ,
     *   530.15354    ,
     *   478.19230    ,  484.49100    ,  490.86482    ,  497.31578    ,
     *   503.84584    ,  510.45696    ,  517.15105    ,  523.92998    ,
     *   530.79562    ,
     *   478.83440    ,  485.14082    ,  491.52155    ,  497.97864    ,
     *   504.51411    ,  511.12993    ,  517.82807    ,  524.61044    ,
     *   531.47892    ,
     *   479.52539    ,  485.83967    ,  492.22741    ,  498.69072    ,
     *   505.23164    ,  511.85221    ,  518.55441    ,  525.34019    ,
     *   532.21147    /
        DATA ((SOSF  (J,K),J=136,144),K= 82, 90) /
     *   479.54957    ,  485.86411    ,  492.25209    ,  498.71561    ,
     *   505.25672    ,  511.87745    ,  518.57978    ,  525.36568    ,
     *   532.23705    ,
     *   479.59794    ,  485.91301    ,  492.30147    ,  498.76540    ,
     *   505.30688    ,  511.92793    ,  518.63053    ,  525.41666    ,
     *   532.28822    ,
     *   479.76738    ,  486.08431    ,  492.47441    ,  498.93979    ,
     *   505.48255    ,  512.10470    ,  518.80825    ,  525.59516    ,
     *   532.46736    ,
     *   480.02969    ,  486.34942    ,  492.74202    ,  499.20961    ,
     *   505.75430    ,  512.37812    ,  519.08309    ,  525.87118    ,
     *   532.74435    ,
     *   480.29357    ,  486.61605    ,  493.01110    ,  499.48086    ,
     *   506.02743    ,  512.65289    ,  519.35924    ,  526.14849    ,
     *   533.02259    ,
     *   480.55901    ,  486.88420    ,  493.28165    ,  499.75354    ,
     *   506.30196    ,  512.92901    ,  519.63672    ,  526.42709    ,
     *   533.30209    ,
     *   480.82603    ,  487.15388    ,  493.55370    ,  500.02766    ,
     *   506.57790    ,  513.20650    ,  519.91552    ,  526.70698    ,
     *   533.58285    ,
     *   481.09464    ,  487.42510    ,  493.82723    ,  500.30323    ,
     *   506.85524    ,  513.48536    ,  520.19566    ,  526.98817    ,
     *   533.86488    ,
     *   481.36485    ,  487.69786    ,  494.10226    ,  500.58025    ,
     *   507.13399    ,  513.76560    ,  520.47714    ,  527.27067    ,
     *   534.14819    /
        DATA ((SOSF  (J,K),J=136,144),K= 91, 99) /
     *   481.63666    ,  487.97218    ,  494.37880    ,  500.85873    ,
     *   507.41416    ,  514.04721    ,  520.75997    ,  527.55449    ,
     *   534.43278    ,
     *   481.91008    ,  488.24806    ,  494.65685    ,  501.13869    ,
     *   507.69576    ,  514.33022    ,  521.04414    ,  527.83961    ,
     *   534.71865    ,
     *   482.18511    ,  488.52550    ,  494.93642    ,  501.42012    ,
     *   507.97880    ,  514.61461    ,  521.32968    ,  528.12606    ,
     *   535.00581    ,
     *   482.46178    ,  488.80452    ,  495.21751    ,  501.70303    ,
     *   508.26327    ,  514.90041    ,  521.61657    ,  528.41384    ,
     *   535.29427    ,
     *   484.53690    ,  490.89525    ,  497.32193    ,  503.81929    ,
     *   510.38965    ,  517.03525    ,  523.75829    ,  530.56094    ,
     *   537.44531    ,
     *   486.70319    ,  493.07413    ,  499.51168    ,  506.01827    ,
     *   512.59630    ,  519.24807    ,  525.97585    ,  532.78188    ,
     *   539.66832    ,
     *   488.96448    ,  495.34474    ,  501.79013    ,  508.30314    ,
     *   514.88620    ,  521.54170    ,  528.27194    ,  535.07920    ,
     *   541.96573    ,
     *   491.32492    ,  497.71098    ,  504.16094    ,  510.67733    ,
     *   517.26260    ,  523.91918    ,  530.64943    ,  537.45565    ,
     *   544.34012    ,
     *   493.78902    ,  500.17707    ,  506.62806    ,  513.14453    ,
     *   519.72897    ,  526.38381    ,  533.11142    ,  539.91414    ,
     *   546.79426    /
        DATA ((SOSF  (J,K),J=136,144),K=100,108) /
     *   496.36164    ,  502.74754    ,  509.19573    ,  515.70875    ,
     *   522.28907    ,  528.93911    ,  535.66125    ,  542.45782    ,
     *   549.33113    ,
     *   499.04798    ,  505.42726    ,  511.86853    ,  518.37427    ,
     *   524.94692    ,  531.58887    ,  538.30248    ,  545.09007    ,
     *   551.95392    ,
     *   501.85360    ,  508.22144    ,  514.65132    ,  521.14566    ,
     *   527.70682    ,  534.33713    ,  541.03893    ,  547.81447    ,
     *   554.66602    ,
     *   504.78439    ,  511.13559    ,  517.54929    ,  524.02778    ,
     *   530.57334    ,  537.18821    ,  543.87465    ,  550.63487    ,
     *   557.47106    ,
     *   507.84652    ,  514.17553    ,  520.56790    ,  527.02579    ,
     *   533.55134    ,  540.14668    ,  546.81397    ,  553.55533    ,
     *   560.37288    ,
     *   511.04646    ,  517.34734    ,  523.71290    ,  530.14510    ,
     *   536.64592    ,  543.21736    ,  549.86143    ,  556.58016    ,
     *   563.37557    ,
     *   514.39087    ,  520.65733    ,  526.99025    ,  533.39135    ,
     *   539.86243    ,  546.40530    ,  553.02183    ,  559.71390    ,
     *   566.48341    ,
     *   517.88661    ,  524.11202    ,  530.40614    ,  536.77043    ,
     *   543.20644    ,  549.71580    ,  556.30019    ,  562.96131    ,
     *   569.70093    ,
     *   521.54063    ,  527.71804    ,  533.96689    ,  540.28835    ,
     *   546.68371    ,  553.15434    ,  559.70170    ,  566.32734    ,
     *   573.03284    /
        DATA ((SOSF  (J,K),J=136,144),K=109,117) /
     *   525.35990    ,  531.48210    ,  537.67896    ,  543.95130    ,
     *   550.30012    ,  556.72654    ,  563.23177    ,  569.81714    ,
     *   576.48404    ,
     *   529.35134    ,  535.41091    ,  541.54880    ,  547.76551    ,
     *   554.06169    ,  560.43817    ,  566.89591    ,  573.43599    ,
     *   580.05959    ,
     *   533.52175    ,  539.51108    ,  545.58287    ,  551.73723    ,
     *   557.97446    ,  564.29508    ,  570.69976    ,  577.18932    ,
     *   583.76471    ,
     *   537.87766    ,  543.78907    ,  549.78750    ,  555.87265    ,
     *   562.04446    ,  568.30312    ,  574.64899    ,  581.08262    ,
     *   587.60470    ,
     *   542.42529    ,  548.25108    ,  554.16883    ,  560.17784    ,
     *   566.27766    ,  572.46813    ,  578.74930    ,  585.12142    ,
     *   591.58492    ,
     *   547.17044    ,  552.90296    ,  558.73276    ,  564.65866    ,
     *   570.67987    ,  576.79585    ,  583.00633    ,  589.31125    ,
     *   595.71078    ,
     *   552.11837    ,  557.75016    ,  563.48479    ,  569.32071    ,
     *   575.25669    ,  581.29186    ,  587.42560    ,  593.65757    ,
     *   599.98762    ,
     *   557.27375    ,  562.79756    ,  568.43004    ,  574.16920    ,
     *   580.01343    ,  585.96151    ,  592.01249    ,  598.16570    ,
     *   604.42075    ,
     *   562.64057    ,  568.04951    ,  573.57309    ,  579.20892    ,
     *   584.95504    ,  590.80985    ,  596.77210    ,  602.84082    ,
     *   609.01531    /
        DATA ((SOSF  (J,K),J=136,144),K=118,126) /
     *   568.22212    ,  573.50967    ,  578.91795    ,  584.44417    ,
     *   590.08602    ,  595.84158    ,  601.70926    ,  607.68781    ,
     *   613.77625    ,
     *   574.02088    ,  579.18102    ,  584.46800    ,  589.87869    ,
     *   595.41042    ,  601.06096    ,  606.82842    ,  612.71128    ,
     *   618.70830    ,
     *   580.03855    ,  585.06577    ,  590.22595    ,  595.51558    ,
     *   600.93171    ,  606.47177    ,  612.13363    ,  617.91549    ,
     *   623.81585    ,
     *   586.27604    ,  591.16543    ,  596.19380    ,  601.35733    ,
     *   606.65276    ,  612.07727    ,  617.62844    ,  623.30424    ,
     *   629.10295    ,
     *   592.73348    ,  597.48071    ,  602.37283    ,  607.40573    ,
     *   612.57585    ,  617.88012    ,  623.31589    ,  628.88090    ,
     *   634.57323    ,
     *   599.41028    ,  604.01163    ,  608.76364    ,  613.66190    ,
     *   618.70260    ,  623.88241    ,  629.19848    ,  634.64833    ,
     *   640.22985    ,
     *   606.30515    ,  610.75749    ,  615.36610    ,  620.12628    ,
     *   625.03395    ,  630.08558    ,  635.27809    ,  640.60883    ,
     *   646.07550    ,
     *   613.41625    ,  617.71700    ,  622.17948    ,  626.79868    ,
     *   631.57026    ,  636.49047    ,  641.55604    ,  646.76414    ,
     *   652.11234    ,
     *   620.74121    ,  624.88830    ,  629.20244    ,  633.67828    ,
     *   638.31124    ,  643.09731    ,  648.03305    ,  653.11546    ,
     *   658.34197    /
        DATA ((SOSF  (J,K),J=136,144),K=127,135) /
     *   628.27732    ,  632.26910    ,  636.43315    ,  640.76376    ,
     *   645.25603    ,  649.90574    ,  654.70925    ,  659.66340    ,
     *   664.76546    ,
     *   636.02156    ,  639.85676    ,  643.86936    ,  648.05328    ,
     *   652.40328    ,  656.91489    ,  661.58423    ,  666.40800    ,
     *   671.38332    ,
     *   643.97079    ,  647.64837    ,  651.50850    ,  655.54464    ,
     *   659.75119    ,  664.12337    ,  668.65707    ,  673.34880    ,
     *   678.19554    ,
     *   652.12185    ,  655.64093    ,  659.34778    ,  663.23535    ,
     *   667.29760    ,  671.52940    ,  675.92639    ,  680.48485    ,
     *   685.20159    ,
     *   660.47166    ,  663.83141    ,  667.38431    ,  671.12270    ,
     *   675.04006    ,  679.13086    ,  683.39042    ,  687.81476    ,
     *   692.40050    ,
     *   669.01729    ,  672.21686    ,  675.61518    ,  679.20391    ,
     *   682.97598    ,  686.92538    ,  691.04707    ,  695.33677    ,
     *   699.79087    ,
     *   677.75611    ,  680.79454    ,  684.03759    ,  687.47619    ,
     *   691.10263    ,  694.91041    ,  698.89402    ,  703.04883    ,
     *   707.37095    ,
     *   686.68579    ,  689.56192    ,  692.64888    ,  695.93683    ,
     *   699.41735    ,  703.08333    ,  706.92878    ,  710.94865    ,
     *   715.13873    ,
     *   695.80435    ,  698.51681    ,  701.44669    ,  704.58331    ,
     *   707.91752    ,  711.44155    ,  715.14882    ,  719.03383    ,
     *   723.09195    /
        DATA ((SOSF  (J,K),J=136,144),K=136,144) /
     *   705.11018    ,  707.65736    ,  710.42892    ,  713.41336    ,
     *   716.60073    ,  719.98254    ,  723.55161    ,  727.30187    ,
     *   731.22824    ,
     *   714.60201    ,  716.98205    ,  719.59382    ,  722.42498    ,
     *   725.46478    ,  728.70398    ,  732.13471    ,  735.75031    ,
     *   739.54519    ,
     *   724.27886    ,  726.48973    ,  728.93999    ,  731.61651    ,
     *   734.50777    ,  737.60375    ,  740.89587    ,  744.37680    ,
     *   748.04039    ,
     *   734.14004    ,  736.17952    ,  738.46633    ,  740.98662    ,
     *   743.72811    ,  746.68002    ,  749.83303    ,  753.17912    ,
     *   756.71152    ,
     *   744.18501    ,  746.05083    ,  748.17209    ,  750.53432    ,
     *   753.12455    ,  755.93127    ,  758.94443    ,  762.15530    ,
     *   765.55644    ,
     *   754.41336    ,  756.10324    ,  758.05673    ,  760.25890    ,
     *   762.69614    ,  765.35630    ,  768.22859    ,  771.30361    ,
     *   774.57321    ,
     *   764.82477    ,  766.33647    ,  768.11996    ,  770.15992    ,
     *   772.44226    ,  774.95422    ,  777.68438    ,  780.62263    ,
     *   783.76017    ,
     *   775.41890    ,  776.75033    ,  778.36160    ,  780.23714    ,
     *   782.36251    ,  784.72445    ,  787.31094    ,  790.11126    ,
     *   793.11591    ,
     *   786.19543    ,  787.34466    ,  788.78158    ,  790.49051    ,
     *   792.45675    ,  794.66666    ,  797.10774    ,  799.76867    ,
     *   802.63937    /
        DATA ((SOSF  (J,K),J=136,144),K=145,153) /
     *   797.15399    ,  798.11929    ,  799.37988    ,  800.92006    ,
     *   802.72499    ,  804.78076    ,  807.07449    ,  809.59437    ,
     *   812.32975    ,
     *   808.29426    ,  809.07406    ,  810.15647    ,  811.52586    ,
     *   813.16733    ,  815.06682    ,  817.21114    ,  819.58811    ,
     *   822.18658    ,
     *   819.61588    ,  820.20880    ,  821.11137    ,  822.30806    ,
     *   823.78399    ,  825.52503    ,  827.51782    ,  829.74987    ,
     *   832.20964    ,
     *   831.11860    ,  831.52337    ,  832.24457    ,  833.26678    ,
     *   834.57521    ,  836.15570    ,  837.99480    ,  840.07983    ,
     *   842.39893    ,
     *   842.80222    ,  843.01766    ,  843.55608    ,  844.40217    ,
     *   845.54123    ,  846.95914    ,  848.64244    ,  850.57830    ,
     *   852.75469    ,
     *   854.66660    ,  854.69164    ,  855.04597    ,  855.71440    ,
     *   856.68234    ,  857.93575    ,  859.46116    ,  861.24573    ,
     *   863.27726    ,
     *   866.71169    ,  866.54531    ,  866.71432    ,  867.20366    ,
     *   867.99884    ,  869.08590    ,  870.45143    ,  872.08260    ,
     *   873.96713    ,
     *   878.93739    ,  878.57872    ,  878.56128    ,  878.87017    ,
     *   879.49103    ,  880.41000    ,  881.61375    ,  883.08946    ,
     *   884.82486    ,
     *   891.34350    ,  890.79190    ,  890.58700    ,  890.71419    ,
     *   891.15926    ,  891.90849    ,  892.94862    ,  894.26690    ,
     *   895.85107    /
        DATA ((SOSF  (J,K),J=136,144),K=154,162) /
     *   903.92960    ,  903.18473    ,  902.79160    ,  902.73597    ,
     *   903.00389    ,  903.58180    ,  904.45656    ,  905.61550    ,
     *   907.04641    ,
     *   916.69487    ,  915.75688    ,  915.17506    ,  914.93572    ,
     *   915.02527    ,  915.43040    ,  916.13813    ,  917.13590    ,
     *   918.41157    ,
     *   929.63797    ,  928.50763    ,  927.73711    ,  927.31348    ,
     *   927.22366    ,  927.45469    ,  927.99384    ,  928.82870    ,
     *   929.94723    ,
     *   942.75691    ,  941.43574    ,  940.47713    ,  939.86907    ,
     *   939.59920    ,  939.65504    ,  940.02421    ,  940.69452    ,
     *   941.65409    ,
     *   956.04898    ,  954.53934    ,  953.39397    ,  952.60194    ,
     *   952.15176    ,  952.03163    ,  952.22963    ,  952.73391    ,
     *   953.53282    ,
     *   969.51067    ,  967.81586    ,  966.48587    ,  965.51102    ,
     *   964.88084    ,  964.58438    ,  964.61034    ,  964.94733    ,
     *   965.58403    ,
     *   983.13775    ,  981.26193    ,  979.75036    ,  978.59463    ,
     *   977.78546    ,  977.31286    ,  977.16632    ,  977.33508    ,
     *   977.80823    ,
     *   996.92530    ,  994.87346    ,  993.18421    ,  991.85042    ,
     *   990.86402    ,  990.21613    ,  989.89718    ,  989.89715    ,
     *   990.20573    ,
     *   1010.8679    ,  1008.6457    ,  1006.7834    ,  1005.2752    ,
     *   1004.1142    ,  1003.2927    ,  1002.8020    ,  1002.6332    ,
     *   1002.7766    /
        DATA ((SOSF  (J,K),J=145,153),K=  1,  9) /
     *   529.13053    ,  536.13581    ,  543.24101    ,  550.44751    ,
     *   557.75668    ,  565.16991    ,  572.68862    ,  580.31420    ,
     *   588.04808    ,
     *   529.16777    ,  536.17329    ,  543.27870    ,  550.48537    ,
     *   557.79467    ,  565.20801    ,  572.72678    ,  580.35240    ,
     *   588.08629    ,
     *   529.20640    ,  536.21218    ,  543.31780    ,  550.52464    ,
     *   557.83409    ,  565.24752    ,  572.76636    ,  580.39202    ,
     *   588.12593    ,
     *   529.24646    ,  536.25250    ,  543.35834    ,  550.56536    ,
     *   557.87495    ,  565.28849    ,  572.80740    ,  580.43310    ,
     *   588.16702    ,
     *   529.28797    ,  536.29429    ,  543.40036    ,  550.60756    ,
     *   557.91730    ,  565.33095    ,  572.84993    ,  580.47567    ,
     *   588.20960    ,
     *   529.33098    ,  536.33758    ,  543.44388    ,  550.65128    ,
     *   557.96116    ,  565.37493    ,  572.89399    ,  580.51977    ,
     *   588.25370    ,
     *   529.37551    ,  536.38240    ,  543.48894    ,  550.69654    ,
     *   558.00658    ,  565.42046    ,  572.93960    ,  580.56542    ,
     *   588.29936    ,
     *   529.42160    ,  536.42879    ,  543.53558    ,  550.74338    ,
     *   558.05358    ,  565.46758    ,  572.98680    ,  580.61267    ,
     *   588.34662    ,
     *   529.46929    ,  536.47678    ,  543.58383    ,  550.79184    ,
     *   558.10220    ,  565.51633    ,  573.03563    ,  580.66154    ,
     *   588.39550    /
        DATA ((SOSF  (J,K),J=145,153),K= 10, 18) /
     *   529.51860    ,  536.52641    ,  543.63373    ,  550.84195    ,
     *   558.15248    ,  565.56673    ,  573.08612    ,  580.71207    ,
     *   588.44604    ,
     *   529.56957    ,  536.57771    ,  543.68530    ,  550.89374    ,
     *   558.20445    ,  565.61883    ,  573.13830    ,  580.76430    ,
     *   588.49827    ,
     *   529.62224    ,  536.63071    ,  543.73858    ,  550.94726    ,
     *   558.25814    ,  565.67265    ,  573.19221    ,  580.81826    ,
     *   588.55224    ,
     *   529.67665    ,  536.68546    ,  543.79362    ,  551.00253    ,
     *   558.31360    ,  565.72824    ,  573.24789    ,  580.87399    ,
     *   588.60798    ,
     *   529.73282    ,  536.74199    ,  543.85044    ,  551.05959    ,
     *   558.37085    ,  565.78563    ,  573.30537    ,  580.93152    ,
     *   588.66551    ,
     *   529.79079    ,  536.80033    ,  543.90909    ,  551.11848    ,
     *   558.42993    ,  565.84486    ,  573.36469    ,  580.99088    ,
     *   588.72488    ,
     *   529.85061    ,  536.86051    ,  543.96959    ,  551.17923    ,
     *   558.49088    ,  565.90595    ,  573.42588    ,  581.05212    ,
     *   588.78613    ,
     *   529.91230    ,  536.92259    ,  544.03198    ,  551.24189    ,
     *   558.55374    ,  565.96896    ,  573.48898    ,  581.11527    ,
     *   588.84928    ,
     *   529.97590    ,  536.98658    ,  544.09630    ,  551.30648    ,
     *   558.61853    ,  566.03390    ,  573.55403    ,  581.18037    ,
     *   588.91438    /
        DATA ((SOSF  (J,K),J=145,153),K= 19, 27) /
     *   530.04145    ,  537.05254    ,  544.16259    ,  551.37304    ,
     *   558.68531    ,  566.10083    ,  573.62106    ,  581.24745    ,
     *   588.98146    ,
     *   530.10899    ,  537.12049    ,  544.23089    ,  551.44161    ,
     *   558.75410    ,  566.16978    ,  573.69011    ,  581.31655    ,
     *   589.05057    ,
     *   530.17855    ,  537.19047    ,  544.30122    ,  551.51223    ,
     *   558.82494    ,  566.24078    ,  573.76122    ,  581.38771    ,
     *   589.12172    ,
     *   530.25017    ,  537.26253    ,  544.37364    ,  551.58494    ,
     *   558.89787    ,  566.31388    ,  573.83442    ,  581.46096    ,
     *   589.19497    ,
     *   530.32389    ,  537.33669    ,  544.44817    ,  551.65977    ,
     *   558.97293    ,  566.38910    ,  573.90975    ,  581.53634    ,
     *   589.27035    ,
     *   530.39974    ,  537.41300    ,  544.52486    ,  551.73676    ,
     *   559.05016    ,  566.46650    ,  573.98725    ,  581.61389    ,
     *   589.34790    ,
     *   530.47778    ,  537.49150    ,  544.60374    ,  551.81595    ,
     *   559.12959    ,  566.54610    ,  574.06697    ,  581.69365    ,
     *   589.42765    ,
     *   530.55803    ,  537.57222    ,  544.68485    ,  551.89738    ,
     *   559.21126    ,  566.62795    ,  574.14892    ,  581.77566    ,
     *   589.50965    ,
     *   530.64053    ,  537.65520    ,  544.76824    ,  551.98109    ,
     *   559.29521    ,  566.71208    ,  574.23317    ,  581.85995    ,
     *   589.59393    /
        DATA ((SOSF  (J,K),J=145,153),K= 28, 36) /
     *   530.72532    ,  537.74049    ,  544.85393    ,  552.06711    ,
     *   559.38149    ,  566.79854    ,  574.31973    ,  581.94657    ,
     *   589.68054    ,
     *   530.81245    ,  537.82812    ,  544.94198    ,  552.15549    ,
     *   559.47012    ,  566.88735    ,  574.40866    ,  582.03555    ,
     *   589.76950    ,
     *   530.90195    ,  537.91813    ,  545.03242    ,  552.24627    ,
     *   559.56116    ,  566.97857    ,  574.50000    ,  582.12693    ,
     *   589.86086    ,
     *   530.97281    ,  537.98940    ,  545.10402    ,  552.31814    ,
     *   559.63323    ,  567.05079    ,  574.57230    ,  582.19927    ,
     *   589.93319    ,
     *   531.04514    ,  538.06214    ,  545.17710    ,  552.39148    ,
     *   559.70678    ,  567.12449    ,  574.64609    ,  582.27308    ,
     *   590.00699    ,
     *   531.11895    ,  538.13637    ,  545.25166    ,  552.46632    ,
     *   559.78183    ,  567.19968    ,  574.72137    ,  582.34840    ,
     *   590.08229    ,
     *   531.19426    ,  538.21210    ,  545.32774    ,  552.54268    ,
     *   559.85840    ,  567.27639    ,  574.79817    ,  582.42523    ,
     *   590.15910    ,
     *   531.27109    ,  538.28936    ,  545.40535    ,  552.62056    ,
     *   559.93649    ,  567.35464    ,  574.87651    ,  582.50360    ,
     *   590.23744    ,
     *   531.34947    ,  538.36816    ,  545.48451    ,  552.70000    ,
     *   560.01615    ,  567.43444    ,  574.95640    ,  582.58352    ,
     *   590.31734    /
        DATA ((SOSF  (J,K),J=145,153),K= 37, 45) /
     *   531.42939    ,  538.44853    ,  545.56523    ,  552.78102    ,
     *   560.09738    ,  567.51582    ,  575.03786    ,  582.66502    ,
     *   590.39881    ,
     *   531.51090    ,  538.53048    ,  545.64755    ,  552.86362    ,
     *   560.18020    ,  567.59879    ,  575.12092    ,  582.74811    ,
     *   590.48187    ,
     *   531.59401    ,  538.61403    ,  545.73147    ,  552.94783    ,
     *   560.26463    ,  567.68338    ,  575.20560    ,  582.83281    ,
     *   590.56654    ,
     *   531.67874    ,  538.69921    ,  545.81702    ,  553.03368    ,
     *   560.35070    ,  567.76960    ,  575.29190    ,  582.91914    ,
     *   590.65284    ,
     *   531.76511    ,  538.78604    ,  545.90423    ,  553.12118    ,
     *   560.43842    ,  567.85748    ,  575.37986    ,  583.00712    ,
     *   590.74079    ,
     *   531.85314    ,  538.87453    ,  545.99310    ,  553.21035    ,
     *   560.52782    ,  567.94702    ,  575.46950    ,  583.09678    ,
     *   590.83041    ,
     *   531.94285    ,  538.96471    ,  546.08366    ,  553.30122    ,
     *   560.61891    ,  568.03827    ,  575.56083    ,  583.18813    ,
     *   590.92171    ,
     *   532.03426    ,  539.05660    ,  546.17593    ,  553.39379    ,
     *   560.71171    ,  568.13122    ,  575.65387    ,  583.28118    ,
     *   591.01473    ,
     *   532.12739    ,  539.15021    ,  546.26994    ,  553.48810    ,
     *   560.80625    ,  568.22592    ,  575.74864    ,  583.37598    ,
     *   591.10947    /
        DATA ((SOSF  (J,K),J=145,153),K= 46, 54) /
     *   532.22228    ,  539.24558    ,  546.36570    ,  553.58417    ,
     *   560.90255    ,  568.32237    ,  575.84518    ,  583.47252    ,
     *   591.20597    ,
     *   532.31892    ,  539.34271    ,  546.46323    ,  553.68202    ,
     *   561.00062    ,  568.42060    ,  575.94348    ,  583.57084    ,
     *   591.30424    ,
     *   532.41736    ,  539.44164    ,  546.56256    ,  553.78166    ,
     *   561.10050    ,  568.52062    ,  576.04359    ,  583.67096    ,
     *   591.40430    ,
     *   532.51761    ,  539.54239    ,  546.66371    ,  553.88313    ,
     *   561.20220    ,  568.62247    ,  576.14552    ,  583.77289    ,
     *   591.50617    ,
     *   532.61970    ,  539.64498    ,  546.76670    ,  553.98644    ,
     *   561.30574    ,  568.72617    ,  576.24929    ,  583.87667    ,
     *   591.60988    ,
     *   532.72364    ,  539.74943    ,  546.87156    ,  554.09161    ,
     *   561.41115    ,  568.83172    ,  576.35492    ,  583.98230    ,
     *   591.71545    ,
     *   532.82946    ,  539.85576    ,  546.97831    ,  554.19868    ,
     *   561.51844    ,  568.93917    ,  576.46244    ,  584.08982    ,
     *   591.82290    ,
     *   532.93719    ,  539.96400    ,  547.08696    ,  554.30765    ,
     *   561.62765    ,  569.04853    ,  576.57187    ,  584.19924    ,
     *   591.93225    ,
     *   533.04685    ,  540.07417    ,  547.19755    ,  554.41857    ,
     *   561.73880    ,  569.15982    ,  576.68323    ,  584.31060    ,
     *   592.04352    /
        DATA ((SOSF  (J,K),J=145,153),K= 55, 63) /
     *   533.15846    ,  540.18630    ,  547.31010    ,  554.53144    ,
     *   561.85190    ,  569.27307    ,  576.79655    ,  584.42390    ,
     *   592.15674    ,
     *   533.27204    ,  540.30041    ,  547.42463    ,  554.64629    ,
     *   561.96699    ,  569.38831    ,  576.91184    ,  584.53919    ,
     *   592.27194    ,
     *   533.38764    ,  540.41653    ,  547.54117    ,  554.76316    ,
     *   562.08409    ,  569.50555    ,  577.02914    ,  584.65647    ,
     *   592.38913    ,
     *   533.50525    ,  540.53468    ,  547.65975    ,  554.88206    ,
     *   562.20322    ,  569.62482    ,  577.14847    ,  584.77577    ,
     *   592.50834    ,
     *   533.62493    ,  540.65489    ,  547.78038    ,  555.00302    ,
     *   562.32441    ,  569.74615    ,  577.26986    ,  584.89713    ,
     *   592.62959    ,
     *   533.74669    ,  540.77718    ,  547.90310    ,  555.12606    ,
     *   562.44768    ,  569.86956    ,  577.39332    ,  585.02056    ,
     *   592.75292    ,
     *   533.90185    ,  540.93302    ,  548.05948    ,  555.28285    ,
     *   562.60475    ,  570.02680    ,  577.55061    ,  585.17781    ,
     *   592.91002    ,
     *   534.06037    ,  541.09221    ,  548.21921    ,  555.44298    ,
     *   562.76516    ,  570.18738    ,  577.71125    ,  585.33840    ,
     *   593.07045    ,
     *   534.22229    ,  541.25481    ,  548.38235    ,  555.60653    ,
     *   562.92899    ,  570.35136    ,  577.87528    ,  585.50237    ,
     *   593.23426    /
        DATA ((SOSF  (J,K),J=145,153),K= 64, 72) /
     *   534.38767    ,  541.42088    ,  548.54895    ,  555.77354    ,
     *   563.09628    ,  570.51881    ,  578.04276    ,  585.66978    ,
     *   593.40151    ,
     *   534.55659    ,  541.59048    ,  548.71909    ,  555.94408    ,
     *   563.26709    ,  570.68976    ,  578.21375    ,  585.84070    ,
     *   593.57225    ,
     *   534.72908    ,  541.76366    ,  548.89281    ,  556.11820    ,
     *   563.44148    ,  570.86430    ,  578.38831    ,  586.01517    ,
     *   593.74653    ,
     *   534.90523    ,  541.94050    ,  549.07019    ,  556.29597    ,
     *   563.61951    ,  571.04247    ,  578.56650    ,  586.19327    ,
     *   593.92442    ,
     *   535.08510    ,  542.12105    ,  549.25127    ,  556.47745    ,
     *   563.80125    ,  571.22434    ,  578.74839    ,  586.37505    ,
     *   594.10599    ,
     *   535.26875    ,  542.30539    ,  549.43615    ,  556.66272    ,
     *   563.98677    ,  571.40999    ,  578.93403    ,  586.56057    ,
     *   594.29129    ,
     *   535.45626    ,  542.49359    ,  549.62488    ,  556.85184    ,
     *   564.17614    ,  571.59947    ,  579.12350    ,  586.74992    ,
     *   594.48040    ,
     *   535.64770    ,  542.68572    ,  549.81754    ,  557.04488    ,
     *   564.36942    ,  571.79286    ,  579.31687    ,  586.94315    ,
     *   594.67338    ,
     *   535.84317    ,  542.88187    ,  550.01422    ,  557.24193    ,
     *   564.56670    ,  571.99024    ,  579.51422    ,  587.14035    ,
     *   594.87032    /
        DATA ((SOSF  (J,K),J=145,153),K= 73, 81) /
     *   536.04273    ,  543.08211    ,  550.21498    ,  557.44306    ,
     *   564.76807    ,  572.19169    ,  579.71563    ,  587.34160    ,
     *   595.07129    ,
     *   536.24648    ,  543.28654    ,  550.41993    ,  557.64838    ,
     *   564.97359    ,  572.39729    ,  579.92119    ,  587.54698    ,
     *   595.27637    ,
     *   536.45451    ,  543.49525    ,  550.62915    ,  557.85795    ,
     *   565.18338    ,  572.60715    ,  580.13098    ,  587.75658    ,
     *   595.48566    ,
     *   536.66693    ,  543.70835    ,  550.84275    ,  558.07190    ,
     *   565.39753    ,  572.82135    ,  580.34510    ,  587.97050    ,
     *   595.69926    ,
     *   536.88385    ,  543.92594    ,  551.06084    ,  558.29033    ,
     *   565.61614    ,  573.04001    ,  580.56367    ,  588.18885    ,
     *   595.91726    ,
     *   537.10540    ,  544.14814    ,  551.28354    ,  558.51336    ,
     *   565.83935    ,  573.26325    ,  580.78680    ,  588.41174    ,
     *   596.13980    ,
     *   537.74982    ,  544.79437    ,  551.93110    ,  559.16178    ,
     *   566.48819    ,  573.91211    ,  581.43528    ,  589.05947    ,
     *   596.78642    ,
     *   538.43539    ,  545.48170    ,  552.61967    ,  559.85111    ,
     *   567.17784    ,  574.60164    ,  582.12430    ,  589.74758    ,
     *   597.47326    ,
     *   539.17017    ,  546.21814    ,  553.35726    ,  560.58936    ,
     *   567.91627    ,  575.33980    ,  582.86176    ,  590.48396    ,
     *   598.20817    /
        DATA ((SOSF  (J,K),J=145,153),K= 82, 90) /
     *   539.19582    ,  546.24385    ,  553.38300    ,  560.61512    ,
     *   567.94203    ,  575.36555    ,  582.88749    ,  590.50965    ,
     *   598.23381    ,
     *   539.24713    ,  546.29527    ,  553.43449    ,  560.66665    ,
     *   567.99357    ,  575.41707    ,  582.93895    ,  590.56103    ,
     *   598.28508    ,
     *   539.42677    ,  546.47528    ,  553.61476    ,  560.84704    ,
     *   568.17398    ,  575.59738    ,  583.11908    ,  590.74086    ,
     *   598.46454    ,
     *   539.70451    ,  546.75357    ,  553.89340    ,  561.12586    ,
     *   568.45280    ,  575.87605    ,  583.39744    ,  591.01876    ,
     *   598.74184    ,
     *   539.98348    ,  547.03306    ,  554.17322    ,  561.40584    ,
     *   568.73276    ,  576.15583    ,  583.67688    ,  591.29773    ,
     *   599.02020    ,
     *   540.26367    ,  547.31374    ,  554.45421    ,  561.68696    ,
     *   569.01384    ,  576.43671    ,  583.95741    ,  591.57776    ,
     *   599.29960    ,
     *   540.54509    ,  547.59564    ,  554.73639    ,  561.96924    ,
     *   569.29606    ,  576.71871    ,  584.23904    ,  591.85887    ,
     *   599.58005    ,
     *   540.82776    ,  547.87875    ,  555.01975    ,  562.25268    ,
     *   569.57942    ,  577.00182    ,  584.52176    ,  592.14106    ,
     *   599.86157    ,
     *   541.11167    ,  548.16307    ,  555.30431    ,  562.53729    ,
     *   569.86392    ,  577.28606    ,  584.80558    ,  592.42432    ,
     *   600.14415    /
        DATA ((SOSF  (J,K),J=145,153),K= 91, 99) /
     *   541.39683    ,  548.44861    ,  555.59006    ,  562.82307    ,
     *   570.14957    ,  577.57142    ,  585.09050    ,  592.70867    ,
     *   600.42779    ,
     *   541.68325    ,  548.73539    ,  555.87700    ,  563.11003    ,
     *   570.43636    ,  577.85791    ,  585.37653    ,  592.99411    ,
     *   600.71250    ,
     *   541.97093    ,  549.02339    ,  556.16516    ,  563.39816    ,
     *   570.72432    ,  578.14553    ,  585.66368    ,  593.28064    ,
     *   600.99829    ,
     *   542.25987    ,  549.31263    ,  556.45452    ,  563.68748    ,
     *   571.01343    ,  578.43429    ,  585.95194    ,  593.56827    ,
     *   601.28515    ,
     *   544.41349    ,  551.46754    ,  558.60949    ,  565.84133    ,
     *   573.16505    ,  580.58260    ,  588.09594    ,  595.70700    ,
     *   603.41770    ,
     *   546.63734    ,  553.69103    ,  560.83149    ,  568.06076    ,
     *   575.38087    ,  582.79384    ,  590.30167    ,  597.90631    ,
     *   605.60975    ,
     *   548.93371    ,  555.98529    ,  563.12262    ,  570.34778    ,
     *   577.66284    ,  585.06987    ,  592.57088    ,  600.16791    ,
     *   607.86294    ,
     *   551.30506    ,  558.35267    ,  565.48511    ,  572.70452    ,
     *   580.01299    ,  587.41262    ,  594.90547    ,  602.49360    ,
     *   610.17902    ,
     *   553.75403    ,  560.79566    ,  567.92135    ,  575.13325    ,
     *   582.43350    ,  589.82419    ,  597.30743    ,  604.88529    ,
     *   612.55982    /
        DATA ((SOSF  (J,K),J=145,153),K=100,108) /
     *   556.28343    ,  563.31695    ,  570.43388    ,  577.63641    ,
     *   584.92666    ,  592.30678    ,  599.77886    ,  607.34500    ,
     *   615.00727    ,
     *   558.89628    ,  565.91938    ,  573.02542    ,  580.21656    ,
     *   587.49495    ,  594.86273    ,  602.32200    ,  609.87488    ,
     *   617.52343    ,
     *   561.59580    ,  568.60602    ,  575.69885    ,  582.87645    ,
     *   590.14097    ,  597.49452    ,  604.93923    ,  612.47718    ,
     *   620.11046    ,
     *   564.38541    ,  571.38009    ,  578.45725    ,  585.61900    ,
     *   592.86749    ,  600.20480    ,  607.63305    ,  615.15431    ,
     *   622.77066    ,
     *   567.26876    ,  574.24506    ,  581.30388    ,  588.44732    ,
     *   595.67746    ,  602.99638    ,  610.40614    ,  617.90881    ,
     *   625.50646    ,
     *   570.24970    ,  577.20457    ,  584.24223    ,  591.36470    ,
     *   598.57402    ,  605.87222    ,  613.26133    ,  620.74339    ,
     *   628.32043    ,
     *   573.33230    ,  580.26249    ,  587.27594    ,  594.37461    ,
     *   601.56046    ,  608.83546    ,  616.20161    ,  623.66088    ,
     *   631.21528    ,
     *   576.52085    ,  583.42289    ,  590.40889    ,  597.48072    ,
     *   604.64027    ,  611.88944    ,  619.23015    ,  626.66431    ,
     *   634.19389    ,
     *   579.81984    ,  586.69003    ,  593.64513    ,  600.68691    ,
     *   607.81714    ,  615.03765    ,  622.35027    ,  629.75685    ,
     *   637.25929    /
        DATA ((SOSF  (J,K),J=145,153),K=109,117) /
     *   583.23394    ,  590.06837    ,  596.98892    ,  603.99721    ,
     *   611.09493    ,  618.28377    ,  625.56548    ,  632.94185    ,
     *   640.41466    ,
     *   586.76799    ,  593.56254    ,  600.44467    ,  607.41586    ,
     *   614.47765    ,  621.63164    ,  628.87947    ,  636.22280    ,
     *   643.66337    ,
     *   590.42700    ,  597.17733    ,  604.01697    ,  610.94724    ,
     *   617.96952    ,  625.08529    ,  632.29606    ,  639.60340    ,
     *   647.00892    ,
     *   594.21606    ,  600.91766    ,  607.71055    ,  614.59589    ,
     *   621.57490    ,  628.64890    ,  635.81927    ,  643.08747    ,
     *   650.45499    ,
     *   598.14039    ,  604.78856    ,  611.53027    ,  618.36648    ,
     *   625.29827    ,  632.32678    ,  639.45325    ,  646.67900    ,
     *   654.00540    ,
     *   602.20523    ,  608.79511    ,  615.48105    ,  622.26380    ,
     *   629.14426    ,  636.12339    ,  643.20229    ,  650.38212    ,
     *   657.66412    ,
     *   606.41584    ,  612.94246    ,  619.56790    ,  626.29270    ,
     *   633.11757    ,  640.04329    ,  647.07079    ,  654.20107    ,
     *   661.43525    ,
     *   610.77742    ,  617.23572    ,  623.79583    ,  630.45809    ,
     *   637.22298    ,  644.09112    ,  651.06325    ,  658.14023    ,
     *   665.32300    ,
     *   615.29511    ,  621.67998    ,  628.16986    ,  634.76487    ,
     *   641.46530    ,  648.27158    ,  655.18427    ,  662.20404    ,
     *   669.33171    /
        DATA ((SOSF  (J,K),J=145,153),K=118,126) /
     *   619.97388    ,  626.28019    ,  632.69491    ,  639.21794    ,
     *   645.84935    ,  652.58940    ,  659.43845    ,  666.39704    ,
     *   673.46578    ,
     *   624.81851    ,  631.04118    ,  637.37581    ,  643.82209    ,
     *   650.37990    ,  657.04929    ,  663.83046    ,  670.72376    ,
     *   677.72966    ,
     *   629.83353    ,  635.96755    ,  642.21722    ,  648.58202    ,
     *   655.06163    ,  661.65591    ,  668.36491    ,  675.18878    ,
     *   682.12785    ,
     *   635.02315    ,  641.06367    ,  647.22361    ,  653.50225    ,
     *   659.89910    ,  666.41385    ,  673.04636    ,  679.79663    ,
     *   686.66483    ,
     *   640.39123    ,  646.33358    ,  652.39916    ,  658.58709    ,
     *   664.89671    ,  671.32754    ,  677.87928    ,  684.55178    ,
     *   691.34505    ,
     *   645.94124    ,  651.78096    ,  657.74776    ,  663.84059    ,
     *   670.05863    ,  676.40125    ,  682.86800    ,  689.45859    ,
     *   696.17290    ,
     *   651.67616    ,  657.40911    ,  663.27295    ,  669.26649    ,
     *   675.38877    ,  681.63903    ,  688.01668    ,  694.52130    ,
     *   701.15265    ,
     *   657.59852    ,  663.22088    ,  668.97786    ,  674.86817    ,
     *   680.89073    ,  687.04465    ,  693.32923    ,  699.74394    ,
     *   706.28842    ,
     *   663.71034    ,  669.21863    ,  674.86520    ,  680.64863    ,
     *   686.56776    ,  692.62158    ,  698.80931    ,  705.13033    ,
     *   711.58415    /
        DATA ((SOSF  (J,K),J=145,153),K=127,135) /
     *   670.01309    ,  675.40426    ,  680.93720    ,  686.61045    ,
     *   692.42272    ,  698.37296    ,  704.46029    ,  710.68400    ,
     *   717.04354    ,
     *   676.50774    ,  681.77912    ,  687.19564    ,  692.75574    ,
     *   698.45807    ,  704.30152    ,  710.28516    ,  716.40820    ,
     *   722.67004    ,
     *   683.19471    ,  688.34409    ,  693.64178    ,  699.08615    ,
     *   704.67582    ,  710.40962    ,  716.28656    ,  722.30583    ,
     *   728.46678    ,
     *   690.07391    ,  695.09950    ,  700.27637    ,  705.60285    ,
     *   711.07751    ,  716.69913    ,  722.46672    ,  728.37942    ,
     *   734.43656    ,
     *   697.14479    ,  702.04521    ,  707.09970    ,  712.30652    ,
     *   717.66421    ,  723.17153    ,  728.82744    ,  734.63110    ,
     *   740.58181    ,
     *   704.40634    ,  709.18062    ,  714.11157    ,  719.19738    ,
     *   724.43654    ,  729.82779    ,  735.37009    ,  741.06258    ,
     *   746.90457    ,
     *   711.85715    ,  716.50470    ,  721.31133    ,  726.27516    ,
     *   731.39463    ,  736.66846    ,  742.09558    ,  747.67514    ,
     *   753.40646    ,
     *   719.49549    ,  724.01603    ,  728.69792    ,  733.53918    ,
     *   738.53819    ,  743.69361    ,  749.00437    ,  754.46962    ,
     *   760.08868    ,
     *   727.31935    ,  731.71288    ,  736.26993    ,  740.98837    ,
     *   745.86649    ,  750.90289    ,  756.09649    ,  761.44641    ,
     *   766.95200    /
        DATA ((SOSF  (J,K),J=145,153),K=136,144) /
     *   735.32654    ,  739.59328    ,  744.02563    ,  748.62130    ,
     *   753.37843    ,  758.29556    ,  763.37154    ,  768.60549    ,
     *   773.99676    ,
     *   743.51471    ,  747.65504    ,  751.96305    ,  756.43624    ,
     *   761.07257    ,  765.87048    ,  770.82874    ,  775.94642    ,
     *   781.22287    ,
     *   751.88149    ,  755.89586    ,  760.08004    ,  764.43123    ,
     *   768.94719    ,  773.62620    ,  778.46693    ,  783.46838    ,
     *   788.62986    ,
     *   760.42453    ,  764.31342    ,  768.37433    ,  772.60414    ,
     *   777.00034    ,  781.56100    ,  786.28465    ,  791.17019    ,
     *   796.21686    ,
     *   769.14156    ,  772.90540    ,  776.84362    ,  780.95272    ,
     *   785.22989    ,  789.67292    ,  794.28015    ,  799.05036    ,
     *   803.98268    ,
     *   778.03048    ,  781.66956    ,  785.48562    ,  789.47470    ,
     *   793.63361    ,  797.95985    ,  802.45150    ,  807.10715    ,
     *   811.92581    ,
     *   787.08939    ,  790.60386    ,  794.29815    ,  798.16782    ,
     *   802.20925    ,  806.41958    ,  810.79658    ,  815.33860    ,
     *   820.04449    ,
     *   796.31666    ,  799.70641    ,  803.27917    ,  807.02992    ,
     *   810.95458    ,  815.04985    ,  819.31318    ,  823.74261    ,
     *   828.33676    ,
     *   805.71093    ,  808.97562    ,  812.42683    ,  816.05898    ,
     *   819.86744    ,  823.84846    ,  827.99907    ,  832.31698    ,
     *   836.80050    /
        DATA ((SOSF  (J,K),J=145,153),K=145,153) /
     *   815.27113    ,  818.41014    ,  821.73955    ,  825.25318    ,
     *   828.94584    ,  832.81327    ,  836.85203    ,  841.05946    ,
     *   845.43352    ,
     *   824.99651    ,  828.00893    ,  831.21600    ,  834.61094    ,
     *   838.18797    ,  841.94228    ,  845.86995    ,  849.96785    ,
     *   854.23357    ,
     *   834.88659    ,  837.77124    ,  840.85515    ,  844.13094    ,
     *   847.59225    ,  851.23370    ,  855.05083    ,  859.04002    ,
     *   863.19844    ,
     *   844.94119    ,  847.69662    ,  850.65626    ,  853.81215    ,
     *   857.15737    ,  860.68594    ,  864.39286    ,  868.27399    ,
     *   872.32601    ,
     *   855.16033    ,  857.78488    ,  860.61887    ,  863.65385    ,
     *   866.88230    ,  870.29771    ,  873.89448    ,  877.66794    ,
     *   881.61428    ,
     *   865.54427    ,  868.03607    ,  870.74282    ,  873.65557    ,
     *   876.76630    ,  880.06795    ,  883.55435    ,  887.22030    ,
     *   891.06142    ,
     *   876.09339    ,  878.45045    ,  881.02815    ,  883.81713    ,
     *   886.80892    ,  889.99591    ,  893.37144    ,  896.92972    ,
     *   900.66585    ,
     *   886.80822    ,  889.02846    ,  891.47515    ,  894.13861    ,
     *   897.00996    ,  900.08114    ,  903.34497    ,  906.79514    ,
     *   910.42620    ,
     *   897.68938    ,  899.77064    ,  902.08425    ,  904.62027    ,
     *   907.36949    ,  910.32343    ,  913.47446    ,  916.81577    ,
     *   920.34139    /
        DATA ((SOSF  (J,K),J=145,153),K=154,162) /
     *   908.73755    ,  910.67766    ,  912.85605    ,  915.26259    ,
     *   917.88778    ,  920.72284    ,  923.75971    ,  926.99112    ,
     *   930.41062    ,
     *   919.95344    ,  921.75026    ,  923.79125    ,  926.06616    ,
     *   928.56532    ,  931.27964    ,  934.20074    ,  937.32095    ,
     *   940.63336    ,
     *   931.33780    ,  932.98919    ,  934.89060    ,  937.03171    ,
     *   939.40271    ,  941.99430    ,  944.79784    ,  947.80529    ,
     *   951.00935    ,
     *   942.89140    ,  944.39526    ,  946.15493    ,  948.16004    ,
     *   950.40069    ,  952.86745    ,  955.55145    ,  958.44439    ,
     *   961.53860    ,
     *   954.61497    ,  955.96930    ,  957.58509    ,  959.45201    ,
     *   961.56009    ,  963.89984    ,  966.46222    ,  969.23870    ,
     *   972.22134    ,
     *   966.50926    ,  967.71211    ,  969.18195    ,  970.90850    ,
     *   972.88181    ,  975.09232    ,  977.53089    ,  980.18885    ,
     *   983.05801    ,
     *   978.57492    ,  979.62446    ,  980.94636    ,  982.53043    ,
     *   984.36675    ,  986.44578    ,  988.75832    ,  991.29558    ,
     *   994.04922    ,
     *   990.81250    ,  991.70705    ,  992.87913    ,  994.31867    ,
     *   996.01587    ,  997.96119    ,  1000.1454    ,  1002.5598    ,
     *   1005.1957    ,
     *   1003.2223    ,  1003.9605    ,  1004.9810    ,  1006.2741    ,
     *   1007.8301    ,  1009.6395    ,  1011.6932    ,  1013.9823    ,
     *   1016.4984    /
        DATA ((SOSF  (J,K),J=154,162),K=  1,  9) /
     *   595.89171    ,  603.84654    ,  611.91403    ,  620.09568    ,
     *   628.39299    ,  636.80747    ,  645.34068    ,  653.99417    ,
     *   662.76951    ,
     *   595.92990    ,  603.88469    ,  611.95212    ,  620.13368    ,
     *   628.43088    ,  636.84523    ,  645.37830    ,  654.03162    ,
     *   662.80679    ,
     *   595.96952    ,  603.92426    ,  611.99162    ,  620.17309    ,
     *   628.47018    ,  636.88440    ,  645.41731    ,  654.07047    ,
     *   662.84545    ,
     *   596.01059    ,  603.96528    ,  612.03257    ,  620.21395    ,
     *   628.51092    ,  636.92501    ,  645.45776    ,  654.11074    ,
     *   662.88552    ,
     *   596.05315    ,  604.00780    ,  612.07501    ,  620.25629    ,
     *   628.55314    ,  636.96708    ,  645.49967    ,  654.15247    ,
     *   662.92705    ,
     *   596.09723    ,  604.05183    ,  612.11897    ,  620.30014    ,
     *   628.59687    ,  637.01066    ,  645.54308    ,  654.19569    ,
     *   662.97007    ,
     *   596.14287    ,  604.09742    ,  612.16448    ,  620.34555    ,
     *   628.64214    ,  637.05578    ,  645.58802    ,  654.24043    ,
     *   663.01460    ,
     *   596.19010    ,  604.14459    ,  612.21157    ,  620.39253    ,
     *   628.68898    ,  637.10247    ,  645.63453    ,  654.28673    ,
     *   663.06067    ,
     *   596.23896    ,  604.19339    ,  612.26028    ,  620.44113    ,
     *   628.73744    ,  637.15076    ,  645.68263    ,  654.33463    ,
     *   663.10834    /
        DATA ((SOSF  (J,K),J=154,162),K= 10, 18) /
     *   596.28947    ,  604.24385    ,  612.31065    ,  620.49137    ,
     *   628.78754    ,  637.20069    ,  645.73236    ,  654.38414    ,
     *   663.15761    ,
     *   596.34168    ,  604.29600    ,  612.36270    ,  620.54330    ,
     *   628.83932    ,  637.25229    ,  645.78376    ,  654.43532    ,
     *   663.20854    ,
     *   596.39562    ,  604.34987    ,  612.41648    ,  620.59695    ,
     *   628.89281    ,  637.30560    ,  645.83686    ,  654.48818    ,
     *   663.26115    ,
     *   596.45132    ,  604.40551    ,  612.47201    ,  620.65236    ,
     *   628.94805    ,  637.36065    ,  645.89169    ,  654.54277    ,
     *   663.31548    ,
     *   596.50883    ,  604.46294    ,  612.52934    ,  620.70955    ,
     *   629.00507    ,  637.41747    ,  645.94829    ,  654.59912    ,
     *   663.37155    ,
     *   596.56816    ,  604.52220    ,  612.58850    ,  620.76856    ,
     *   629.06391    ,  637.47611    ,  646.00670    ,  654.65727    ,
     *   663.42942    ,
     *   596.62937    ,  604.58333    ,  612.64952    ,  620.82943    ,
     *   629.12461    ,  637.53659    ,  646.06694    ,  654.71725    ,
     *   663.48910    ,
     *   596.69249    ,  604.64637    ,  612.71244    ,  620.89220    ,
     *   629.18719    ,  637.59895    ,  646.12906    ,  654.77909    ,
     *   663.55064    ,
     *   596.75755    ,  604.71135    ,  612.77729    ,  620.95689    ,
     *   629.25169    ,  637.66323    ,  646.19308    ,  654.84283    ,
     *   663.61407    /
        DATA ((SOSF  (J,K),J=154,162),K= 19, 27) /
     *   596.82458    ,  604.77830    ,  612.84412    ,  621.02356    ,
     *   629.31815    ,  637.72946    ,  646.25905    ,  654.90850    ,
     *   663.67943    ,
     *   596.89364    ,  604.84727    ,  612.91295    ,  621.09222    ,
     *   629.38661    ,  637.79768    ,  646.32700    ,  654.97615    ,
     *   663.74674    ,
     *   596.96475    ,  604.91828    ,  612.98383    ,  621.16293    ,
     *   629.45711    ,  637.86792    ,  646.39696    ,  655.04580    ,
     *   663.81605    ,
     *   597.03795    ,  604.99138    ,  613.05679    ,  621.23571    ,
     *   629.52967    ,  637.94023    ,  646.46897    ,  655.11749    ,
     *   663.88739    ,
     *   597.11327    ,  605.06661    ,  613.13187    ,  621.31060    ,
     *   629.60433    ,  638.01463    ,  646.54307    ,  655.19126    ,
     *   663.96080    ,
     *   597.19076    ,  605.14399    ,  613.20911    ,  621.38764    ,
     *   629.68114    ,  638.09116    ,  646.61930    ,  655.26714    ,
     *   664.03631    ,
     *   597.27046    ,  605.22358    ,  613.28854    ,  621.46687    ,
     *   629.76012    ,  638.16987    ,  646.69769    ,  655.34518    ,
     *   664.11396    ,
     *   597.35239    ,  605.30540    ,  613.37020    ,  621.54832    ,
     *   629.84133    ,  638.25078    ,  646.77827    ,  655.42540    ,
     *   664.19379    ,
     *   597.43661    ,  605.38950    ,  613.45413    ,  621.63204    ,
     *   629.92478    ,  638.33394    ,  646.86109    ,  655.50785    ,
     *   664.27583    /
        DATA ((SOSF  (J,K),J=154,162),K= 28, 36) /
     *   597.52314    ,  605.47591    ,  613.54036    ,  621.71805    ,
     *   630.01053    ,  638.41938    ,  646.94619    ,  655.59256    ,
     *   664.36012    ,
     *   597.61203    ,  605.56467    ,  613.62895    ,  621.80641    ,
     *   630.09861    ,  638.50714    ,  647.03359    ,  655.67957    ,
     *   664.44670    ,
     *   597.70332    ,  605.65582    ,  613.71991    ,  621.89714    ,
     *   630.18906    ,  638.59726    ,  647.12334    ,  655.76891    ,
     *   664.53560    ,
     *   597.77558    ,  605.72798    ,  613.79192    ,  621.96895    ,
     *   630.26065    ,  638.66860    ,  647.19438    ,  655.83963    ,
     *   664.60596    ,
     *   597.84932    ,  605.80161    ,  613.86539    ,  622.04224    ,
     *   630.33371    ,  638.74138    ,  647.26687    ,  655.91179    ,
     *   664.67776    ,
     *   597.92455    ,  605.87672    ,  613.94035    ,  622.11700    ,
     *   630.40823    ,  638.81564    ,  647.34082    ,  655.98540    ,
     *   664.75101    ,
     *   598.00129    ,  605.95335    ,  614.01682    ,  622.19326    ,
     *   630.48425    ,  638.89138    ,  647.41625    ,  656.06048    ,
     *   664.82572    ,
     *   598.07956    ,  606.03150    ,  614.09481    ,  622.27104    ,
     *   630.56179    ,  638.96863    ,  647.49318    ,  656.13706    ,
     *   664.90191    ,
     *   598.15939    ,  606.11120    ,  614.17433    ,  622.35036    ,
     *   630.64085    ,  639.04740    ,  647.57162    ,  656.21514    ,
     *   664.97960    /
        DATA ((SOSF  (J,K),J=154,162),K= 37, 45) /
     *   598.24078    ,  606.19246    ,  614.25542    ,  622.43123    ,
     *   630.72146    ,  639.12772    ,  647.65161    ,  656.29476    ,
     *   665.05882    ,
     *   598.32376    ,  606.27531    ,  614.33809    ,  622.51367    ,
     *   630.80364    ,  639.20959    ,  647.73314    ,  656.37592    ,
     *   665.13957    ,
     *   598.40834    ,  606.35976    ,  614.42236    ,  622.59771    ,
     *   630.88741    ,  639.29305    ,  647.81625    ,  656.45864    ,
     *   665.22187    ,
     *   598.49455    ,  606.44583    ,  614.50824    ,  622.68336    ,
     *   630.97278    ,  639.37810    ,  647.90094    ,  656.54295    ,
     *   665.30575    ,
     *   598.58241    ,  606.53354    ,  614.59576    ,  622.77064    ,
     *   631.05977    ,  639.46477    ,  647.98725    ,  656.62885    ,
     *   665.39123    ,
     *   598.67193    ,  606.62292    ,  614.68494    ,  622.85957    ,
     *   631.14841    ,  639.55308    ,  648.07519    ,  656.71638    ,
     *   665.47831    ,
     *   598.76314    ,  606.71397    ,  614.77579    ,  622.95017    ,
     *   631.23872    ,  639.64304    ,  648.16477    ,  656.80555    ,
     *   665.56703    ,
     *   598.85605    ,  606.80673    ,  614.86834    ,  623.04246    ,
     *   631.33070    ,  639.73468    ,  648.25602    ,  656.89637    ,
     *   665.65739    ,
     *   598.95069    ,  606.90121    ,  614.96260    ,  623.13646    ,
     *   631.42439    ,  639.82802    ,  648.34896    ,  656.98888    ,
     *   665.74943    /
        DATA ((SOSF  (J,K),J=154,162),K= 46, 54) /
     *   599.04708    ,  606.99743    ,  615.05860    ,  623.23219    ,
     *   631.51980    ,  639.92307    ,  648.44361    ,  657.08308    ,
     *   665.84315    ,
     *   599.14523    ,  607.09541    ,  615.15636    ,  623.32967    ,
     *   631.61696    ,  640.01985    ,  648.53998    ,  657.17900    ,
     *   665.93858    ,
     *   599.24518    ,  607.19518    ,  615.25589    ,  623.42892    ,
     *   631.71588    ,  640.11839    ,  648.63810    ,  657.27666    ,
     *   666.03573    ,
     *   599.34693    ,  607.29675    ,  615.35722    ,  623.52996    ,
     *   631.81658    ,  640.21871    ,  648.73798    ,  657.37607    ,
     *   666.13464    ,
     *   599.45051    ,  607.40014    ,  615.46038    ,  623.63282    ,
     *   631.91909    ,  640.32082    ,  648.83966    ,  657.47726    ,
     *   666.23531    ,
     *   599.55595    ,  607.50539    ,  615.56537    ,  623.73750    ,
     *   632.02342    ,  640.42475    ,  648.94314    ,  657.58025    ,
     *   666.33777    ,
     *   599.66326    ,  607.61250    ,  615.67222    ,  623.84405    ,
     *   632.12960    ,  640.53052    ,  649.04845    ,  657.68507    ,
     *   666.44205    ,
     *   599.77247    ,  607.72150    ,  615.78096    ,  623.95247    ,
     *   632.23765    ,  640.63815    ,  649.15561    ,  657.79172    ,
     *   666.54815    ,
     *   599.88359    ,  607.83242    ,  615.89161    ,  624.06279    ,
     *   632.34759    ,  640.74766    ,  649.26465    ,  657.90023    ,
     *   666.65610    /
        DATA ((SOSF  (J,K),J=154,162),K= 55, 63) /
     *   599.99666    ,  607.94527    ,  616.00419    ,  624.17504    ,
     *   632.45945    ,  640.85908    ,  649.37558    ,  658.01063    ,
     *   666.76593    ,
     *   600.11170    ,  608.06009    ,  616.11872    ,  624.28922    ,
     *   632.57324    ,  640.97242    ,  649.48843    ,  658.12294    ,
     *   666.87765    ,
     *   600.22873    ,  608.17689    ,  616.23523    ,  624.40538    ,
     *   632.68899    ,  641.08771    ,  649.60322    ,  658.23718    ,
     *   666.99129    ,
     *   600.34777    ,  608.29569    ,  616.35373    ,  624.52353    ,
     *   632.80673    ,  641.20498    ,  649.71997    ,  658.35336    ,
     *   667.10687    ,
     *   600.46885    ,  608.41653    ,  616.47426    ,  624.64369    ,
     *   632.92647    ,  641.32425    ,  649.83870    ,  658.47153    ,
     *   667.22442    ,
     *   600.59199    ,  608.53942    ,  616.59684    ,  624.76590    ,
     *   633.04824    ,  641.44553    ,  649.95945    ,  658.59169    ,
     *   667.34395    ,
     *   600.74886    ,  608.69597    ,  616.75299    ,  624.92156    ,
     *   633.20335    ,  641.60002    ,  650.11325    ,  658.74474    ,
     *   667.49620    ,
     *   600.90905    ,  608.85583    ,  616.91243    ,  625.08050    ,
     *   633.36172    ,  641.75775    ,  650.27028    ,  658.90101    ,
     *   667.65164    ,
     *   601.07261    ,  609.01904    ,  617.07521    ,  625.24277    ,
     *   633.52341    ,  641.91878    ,  650.43059    ,  659.06053    ,
     *   667.81032    /
        DATA ((SOSF  (J,K),J=154,162),K= 64, 72) /
     *   601.23959    ,  609.18566    ,  617.24138    ,  625.40843    ,
     *   633.68846    ,  642.08316    ,  650.59422    ,  659.22336    ,
     *   667.97229    ,
     *   601.41004    ,  609.35574    ,  617.41101    ,  625.57751    ,
     *   633.85693    ,  642.25094    ,  650.76125    ,  659.38956    ,
     *   668.13760    ,
     *   601.58404    ,  609.52935    ,  617.58415    ,  625.75010    ,
     *   634.02887    ,  642.42218    ,  650.93171    ,  659.55918    ,
     *   668.30632    ,
     *   601.76163    ,  609.70655    ,  617.76086    ,  625.92623    ,
     *   634.20436    ,  642.59693    ,  651.10566    ,  659.73227    ,
     *   668.47848    ,
     *   601.94288    ,  609.88738    ,  617.94119    ,  626.10597    ,
     *   634.38343    ,  642.77526    ,  651.28318    ,  659.90890    ,
     *   668.65416    ,
     *   602.12785    ,  610.07193    ,  618.12522    ,  626.28940    ,
     *   634.56616    ,  642.95723    ,  651.46431    ,  660.08912    ,
     *   668.83342    ,
     *   602.31661    ,  610.26025    ,  618.31300    ,  626.47656    ,
     *   634.75262    ,  643.14290    ,  651.64912    ,  660.27301    ,
     *   669.01631    ,
     *   602.50924    ,  610.45242    ,  618.50462    ,  626.66753    ,
     *   634.94287    ,  643.33234    ,  651.83768    ,  660.46062    ,
     *   669.20291    ,
     *   602.70581    ,  610.64851    ,  618.70014    ,  626.86239    ,
     *   635.13698    ,  643.52563    ,  652.03007    ,  660.65203    ,
     *   669.39328    /
        DATA ((SOSF  (J,K),J=154,162),K= 73, 81) /
     *   602.90639    ,  610.84860    ,  618.89964    ,  627.06121    ,
     *   635.33504    ,  643.72284    ,  652.22635    ,  660.84732    ,
     *   669.58750    ,
     *   603.11107    ,  611.05278    ,  619.10321    ,  627.26408    ,
     *   635.53711    ,  643.92404    ,  652.42661    ,  661.04655    ,
     *   669.78565    ,
     *   603.31994    ,  611.26112    ,  619.31092    ,  627.47108    ,
     *   635.74330    ,  644.12934    ,  652.63093    ,  661.24983    ,
     *   669.98780    ,
     *   603.53309    ,  611.47373    ,  619.52289    ,  627.68230    ,
     *   635.95369    ,  644.33881    ,  652.83940    ,  661.45723    ,
     *   670.19407    ,
     *   603.75064    ,  611.69071    ,  619.73921    ,  627.89785    ,
     *   636.16839    ,  644.55256    ,  653.05214    ,  661.66887    ,
     *   670.40453    ,
     *   603.97270    ,  611.91219    ,  619.95999    ,  628.11785    ,
     *   636.38751    ,  644.77072    ,  653.26924    ,  661.88484    ,
     *   670.61931    ,
     *   604.61789    ,  612.55562    ,  620.60138    ,  628.75691    ,
     *   637.02397    ,  645.40434    ,  653.89979    ,  662.51210    ,
     *   671.24307    ,
     *   605.30312    ,  613.23891    ,  621.28242    ,  629.43541    ,
     *   637.69967    ,  646.07697    ,  654.56910    ,  663.17787    ,
     *   671.90508    ,
     *   606.03620    ,  613.96984    ,  622.01086    ,  630.16106    ,
     *   638.42224    ,  646.79620    ,  655.28474    ,  663.88967    ,
     *   672.61282    /
        DATA ((SOSF  (J,K),J=154,162),K= 82, 90) /
     *   606.06177    ,  613.99533    ,  622.03626    ,  630.18637    ,
     *   638.44744    ,  646.82128    ,  655.30969    ,  663.91449    ,
     *   672.63749    ,
     *   606.11292    ,  614.04631    ,  622.08707    ,  630.23698    ,
     *   638.49783    ,  646.87144    ,  655.35960    ,  663.96412    ,
     *   672.68685    ,
     *   606.29191    ,  614.22476    ,  622.26490    ,  630.41411    ,
     *   638.67420    ,  647.04698    ,  655.53425    ,  664.13784    ,
     *   672.85956    ,
     *   606.56848    ,  614.50049    ,  622.53965    ,  630.68778    ,
     *   638.94669    ,  647.31818    ,  655.80407    ,  664.40619    ,
     *   673.12637    ,
     *   606.84609    ,  614.77722    ,  622.81540    ,  630.96244    ,
     *   639.22015    ,  647.59034    ,  656.07484    ,  664.67548    ,
     *   673.39409    ,
     *   607.12473    ,  615.05498    ,  623.09216    ,  631.23808    ,
     *   639.49457    ,  647.86346    ,  656.34655    ,  664.94570    ,
     *   673.66275    ,
     *   607.40441    ,  615.33375    ,  623.36991    ,  631.51471    ,
     *   639.76998    ,  648.13753    ,  656.61922    ,  665.21686    ,
     *   673.93232    ,
     *   607.68512    ,  615.61355    ,  623.64868    ,  631.79234    ,
     *   640.04636    ,  648.41258    ,  656.89283    ,  665.48896    ,
     *   674.20283    ,
     *   607.96689    ,  615.89438    ,  623.92846    ,  632.07096    ,
     *   640.32373    ,  648.68859    ,  657.16740    ,  665.76201    ,
     *   674.47426    /
        DATA ((SOSF  (J,K),J=154,162),K= 91, 99) /
     *   608.24970    ,  616.17624    ,  624.20925    ,  632.35059    ,
     *   640.60208    ,  648.96558    ,  657.44293    ,  666.03600    ,
     *   674.74663    ,
     *   608.53356    ,  616.45913    ,  624.49107    ,  632.63122    ,
     *   640.88142    ,  649.24354    ,  657.71942    ,  666.31094    ,
     *   675.01994    ,
     *   608.81848    ,  616.74306    ,  624.77390    ,  632.91285    ,
     *   641.16176    ,  649.52248    ,  657.99688    ,  666.58683    ,
     *   675.29419    ,
     *   609.10445    ,  617.02804    ,  625.05777    ,  633.19550    ,
     *   641.44309    ,  649.80240    ,  658.27531    ,  666.86368    ,
     *   675.56938    ,
     *   611.22996    ,  619.14568    ,  627.16676    ,  635.29511    ,
     *   643.53262    ,  651.88120    ,  660.34274    ,  668.91916    ,
     *   677.61236    ,
     *   613.41394    ,  621.32082    ,  629.33234    ,  637.45043    ,
     *   645.67703    ,  654.01408    ,  662.46351    ,  671.02725    ,
     *   679.70726    ,
     *   615.65798    ,  623.55501    ,  631.55600    ,  639.66292    ,
     *   647.87774    ,  656.20242    ,  664.63894    ,  673.18926    ,
     *   681.85535    ,
     *   617.96377    ,  625.84986    ,  633.83930    ,  641.93408    ,
     *   650.13620    ,  658.44765    ,  666.87043    ,  675.40653    ,
     *   684.05794    ,
     *   620.33307    ,  628.20709    ,  636.18389    ,  644.26550    ,
     *   652.45395    ,  660.75125    ,  669.15941    ,  677.68046    ,
     *   686.31640    /
        DATA ((SOSF  (J,K),J=154,162),K=100,108) /
     *   622.76774    ,  630.62847    ,  638.59149    ,  646.65886    ,
     *   654.83261    ,  663.11478    ,  671.50740    ,  680.01251    ,
     *   688.63215    ,
     *   625.26975    ,  633.11589    ,  641.06392    ,  649.11589    ,
     *   657.27386    ,  665.53986    ,  673.91597    ,  682.40421    ,
     *   691.00665    ,
     *   627.84117    ,  635.67135    ,  643.60309    ,  651.63844    ,
     *   659.77946    ,  668.02822    ,  676.38676    ,  684.85716    ,
     *   693.44147    ,
     *   630.48419    ,  638.29695    ,  646.21101    ,  654.22844    ,
     *   662.35129    ,  670.58163    ,  678.92151    ,  687.37302    ,
     *   695.93821    ,
     *   633.20114    ,  640.99491    ,  648.88982    ,  656.88793    ,
     *   664.99130    ,  673.20198    ,  681.52204    ,  689.95354    ,
     *   698.49856    ,
     *   635.99448    ,  643.76758    ,  651.64176    ,  659.61907    ,
     *   667.70156    ,  675.89127    ,  684.19025    ,  692.60057    ,
     *   701.12430    ,
     *   638.86679    ,  646.61743    ,  654.46920    ,  662.42413    ,
     *   670.48424    ,  678.65157    ,  686.92815    ,  695.31604    ,
     *   703.81729    ,
     *   641.82082    ,  649.54708    ,  657.37465    ,  665.30550    ,
     *   673.34165    ,  681.48509    ,  689.73785    ,  698.10196    ,
     *   706.57947    ,
     *   644.85946    ,  652.55930    ,  660.36074    ,  668.26571    ,
     *   676.27619    ,  684.39414    ,  692.62157    ,  700.96049    ,
     *   709.41290    /
        DATA ((SOSF  (J,K),J=154,162),K=109,117) /
     *   647.98576    ,  655.65700    ,  663.43025    ,  671.30741    ,
     *   679.29040    ,  687.38117    ,  695.58166    ,  703.89385    ,
     *   712.31974    ,
     *   651.20292    ,  658.84323    ,  666.58611    ,  674.43341    ,
     *   682.38698    ,  690.44873    ,  698.62056    ,  706.90441    ,
     *   715.30224    ,
     *   654.51429    ,  662.12120    ,  669.83139    ,  677.64664    ,
     *   685.56873    ,  693.59952    ,  701.74086    ,  709.99464    ,
     *   718.36279    ,
     *   657.92340    ,  665.49429    ,  673.16932    ,  680.95018    ,
     *   688.83861    ,  696.83638    ,  704.94528    ,  713.16716    ,
     *   721.50388    ,
     *   661.43390    ,  668.96600    ,  676.60326    ,  684.34728    ,
     *   692.19972    ,  700.16227    ,  708.23666    ,  716.42468    ,
     *   724.72814    ,
     *   665.04962    ,  672.54001    ,  680.13673    ,  687.84131    ,
     *   695.65529    ,  703.58030    ,  711.61799    ,  719.77008    ,
     *   728.03831    ,
     *   668.77450    ,  676.22011    ,  683.77339    ,  691.43577    ,
     *   699.20870    ,  707.09372    ,  715.09239    ,  723.20635    ,
     *   731.43728    ,
     *   672.61262    ,  680.01023    ,  687.51703    ,  695.13433    ,
     *   702.86348    ,  710.70591    ,  718.66310    ,  726.73661    ,
     *   734.92804    ,
     *   676.56817    ,  683.91443    ,  691.37157    ,  698.94076    ,
     *   706.62326    ,  714.42038    ,  722.33352    ,  730.36414    ,
     *   738.51374    /
        DATA ((SOSF  (J,K),J=154,162),K=118,126) /
     *   680.64544    ,  687.93687    ,  695.34103    ,  702.85896    ,
     *   710.49181    ,  718.24078    ,  726.10716    ,  734.09230    ,
     *   742.19764    ,
     *   684.84876    ,  692.08178    ,  699.42954    ,  706.89295    ,
     *   714.47302    ,  722.17086    ,  729.98765    ,  737.92463    ,
     *   745.98315    ,
     *   689.18256    ,  696.35349    ,  703.64131    ,  711.04681    ,
     *   718.57088    ,  726.21450    ,  733.97874    ,  741.86475    ,
     *   749.87376    ,
     *   693.65125    ,  700.75633    ,  707.98060    ,  715.32472    ,
     *   722.78945    ,  730.37566    ,  738.08430    ,  745.91640    ,
     *   753.87311    ,
     *   698.25925    ,  705.29467    ,  712.45171    ,  719.73090    ,
     *   727.13288    ,  734.65838    ,  742.30826    ,  750.08343    ,
     *   757.98493    ,
     *   703.01094    ,  709.97286    ,  717.05895    ,  724.26960    ,
     *   731.60533    ,  739.06677    ,  746.65464    ,  754.36976    ,
     *   762.21305    ,
     *   707.91061    ,  714.79520    ,  721.80660    ,  728.94507    ,
     *   736.21102    ,  743.60497    ,  751.12752    ,  758.77938    ,
     *   766.56138    ,
     *   712.96244    ,  719.76591    ,  726.69888    ,  733.76154    ,
     *   740.95415    ,  748.27714    ,  755.73100    ,  763.31634    ,
     *   771.03389    ,
     *   718.17046    ,  724.88908    ,  731.73996    ,  738.72316    ,
     *   745.83888    ,  753.08742    ,  760.46920    ,  767.98472    ,
     *   775.63459    /
        DATA ((SOSF  (J,K),J=154,162),K=127,135) /
     *   723.53852    ,  730.16866    ,  736.93383    ,  743.83401    ,
     *   750.86931    ,  758.03995    ,  765.34623    ,  772.78859    ,
     *   780.36754    ,
     *   729.07022    ,  735.60839    ,  742.28436    ,  749.09804    ,
     *   756.04945    ,  763.13874    ,  770.36615    ,  777.73201    ,
     *   785.23677    ,
     *   734.76890    ,  741.21179    ,  747.79521    ,  754.51902    ,
     *   761.38317    ,  768.38775    ,  775.53294    ,  782.81900    ,
     *   790.24630    ,
     *   740.63760    ,  746.98211    ,  753.46981    ,  760.10053    ,
     *   766.87417    ,  773.79078    ,  780.85048    ,  788.05348    ,
     *   795.40010    ,
     *   746.67902    ,  752.92229    ,  759.31133    ,  765.84592    ,
     *   772.52596    ,  779.35147    ,  786.32252    ,  793.43929    ,
     *   800.70206    ,
     *   752.89550    ,  759.03495    ,  765.32260    ,  771.75826    ,
     *   778.34181    ,  785.07324    ,  791.95263    ,  798.98011    ,
     *   806.15593    ,
     *   759.28899    ,  765.32233    ,  771.50618    ,  777.84034    ,
     *   784.32472    ,  790.95930    ,  797.74416    ,  804.67944    ,
     *   811.76536    ,
     *   765.86104    ,  771.78630    ,  777.86421    ,  784.09459    ,
     *   790.47738    ,  797.01257    ,  803.70025    ,  810.54058    ,
     *   817.53378    ,
     *   772.61276    ,  778.42834    ,  784.39850    ,  790.52312    ,
     *   796.80216    ,  803.23566    ,  809.82375    ,  816.56659    ,
     *   823.46443    /
        DATA ((SOSF  (J,K),J=154,162),K=136,144) /
     *   779.54486    ,  785.24948    ,  791.11043    ,  797.12763    ,
     *   803.30109    ,  809.63089    ,  816.11721    ,  822.76026    ,
     *   829.56032    ,
     *   786.65762    ,  792.25038    ,  798.00099    ,  803.90944    ,
     *   809.97579    ,  816.20019    ,  822.58286    ,  829.12407    ,
     *   835.82415    ,
     *   793.95090    ,  799.43124    ,  805.07076    ,  810.86949    ,
     *   816.82754    ,  822.94515    ,  829.22258    ,  835.66019    ,
     *   842.25837    ,
     *   801.42419    ,  806.79189    ,  812.31990    ,  818.00827    ,
     *   823.85719    ,  829.86694    ,  836.03788    ,  842.37043    ,
     *   848.86506    ,
     *   809.07658    ,  814.33177    ,  819.74818    ,  825.32591    ,
     *   831.06520    ,  836.96638    ,  843.02990    ,  849.25625    ,
     *   855.64598    ,
     *   816.90685    ,  822.04994    ,  827.35500    ,  832.82213    ,
     *   838.45162    ,  844.24386    ,  850.19936    ,  856.31870    ,
     *   862.60252    ,
     *   824.91348    ,  829.94515    ,  835.13938    ,  840.49628    ,
     *   846.01613    ,  851.69939    ,  857.54662    ,  863.55847    ,
     *   869.73569    ,
     *   833.09468    ,  838.01585    ,  843.10005    ,  848.34735    ,
     *   853.75804    ,  859.33260    ,  865.07163    ,  870.97586    ,
     *   877.04610    ,
     *   841.44850    ,  846.26025    ,  851.23543    ,  856.37403    ,
     *   861.67631    ,  867.14275    ,  872.77397    ,  878.57077    ,
     *   884.53401    /
        DATA ((SOSF  (J,K),J=154,162),K=145,153) /
     *   849.97279    ,  854.67635    ,  859.54370    ,  864.57472    ,
     *   869.76959    ,  875.12876    ,  880.65287    ,  886.34273    ,
     *   892.19927    ,
     *   858.66536    ,  863.26202    ,  868.02286    ,  872.94757    ,
     *   878.03625    ,  883.28926    ,  888.70721    ,  894.29092    ,
     *   900.04136    ,
     *   867.52396    ,  872.01505    ,  876.67075    ,  881.49057    ,
     *   886.47442    ,  891.62257    ,  896.93556    ,  902.41418    ,
     *   908.05941    ,
     *   876.54637    ,  880.93318    ,  885.48515    ,  890.20154    ,
     *   895.08205    ,  900.12680    ,  905.33622    ,  910.71105    ,
     *   916.25223    ,
     *   885.73045    ,  890.01417    ,  894.46378    ,  899.07822    ,
     *   903.85695    ,  908.79987    ,  913.90728    ,  919.17979    ,
     *   924.61830    ,
     *   895.07420    ,  899.25588    ,  903.60439    ,  908.11833    ,
     *   912.79683    ,  917.63956    ,  922.64661    ,  927.81845    ,
     *   933.15587    ,
     *   904.57579    ,  908.65628    ,  912.90482    ,  917.31959    ,
     *   921.89939    ,  926.64357    ,  931.55197    ,  936.62488    ,
     *   941.86292    ,
     *   914.23359    ,  918.21352    ,  922.36303    ,  926.67983    ,
     *   931.16234    ,  935.80955    ,  940.62103    ,  945.59679    ,
     *   950.73728    ,
     *   924.04622    ,  927.92596    ,  931.97712    ,  936.19696    ,
     *   940.58345    ,  945.13519    ,  949.85141    ,  954.73182    ,
     *   959.77663    /
        DATA ((SOSF  (J,K),J=154,162),K=154,162) /
     *   934.01259    ,  937.79220    ,  941.74544    ,  945.86908    ,
     *   950.16062    ,  954.61824    ,  959.24075    ,  964.02756    ,
     *   968.97857    ,
     *   944.13185    ,  947.81109    ,  951.66655    ,  955.69450    ,
     *   959.89193    ,  964.25656    ,  968.78679    ,  973.48162    ,
     *   978.34063    ,
     *   954.40345    ,  957.98178    ,  961.73929    ,  965.67174    ,
     *   969.77562    ,  974.04818    ,  978.48733    ,  983.09168    ,
     *   987.86041    ,
     *   964.82712    ,  968.30367    ,  971.96275    ,  975.79960    ,
     *   979.81021    ,  983.99132    ,  988.34038    ,  992.85552    ,
     *   997.53552    ,
     *   975.40282    ,  978.77647    ,  982.33632    ,  986.07715    ,
     *   989.99445    ,  994.08445    ,  998.34411    ,  1002.7711    ,
     *   1007.3637    ,
     *   986.13077    ,  989.40010    ,  992.85965    ,  996.50372    ,
     *   1000.3273    ,  1004.3263    ,  1008.4969    ,  1012.8365    ,
     *   1017.3429    ,
     *   997.01138    ,  1000.1748    ,  1003.5326    ,  1007.0789    ,
     *   1010.8082    ,  1014.7158    ,  1018.7975    ,  1023.0502    ,
     *   1027.4711    ,
     *   1008.0453    ,  1011.1008    ,  1014.3555    ,  1017.8027    ,
     *   1021.4366    ,  1025.2522    ,  1029.2448    ,  1033.4107    ,
     *   1037.7467    ,
     *   1019.2331    ,  1022.1789    ,  1025.3284    ,  1028.6750    ,
     *   1032.2124    ,  1035.9350    ,  1039.8380    ,  1043.9169    ,
     *   1048.1683    /
        DATA ((VISCFC(J,K),J=  1,  9),K=  1,  9) /
     *  2.56694118E-04, 2.51670077E-04, 2.46758157E-04, 2.41954847E-04,
     *  2.37256754E-04, 2.32660602E-04, 2.28163227E-04, 2.23761568E-04,
     *  2.19452664E-04,
     *  2.56746353E-04, 2.51722188E-04, 2.46810156E-04, 2.42006743E-04,
     *  2.37308558E-04, 2.32712326E-04, 2.28214882E-04, 2.23813165E-04,
     *  2.19504215E-04,
     *  2.56800522E-04, 2.51776229E-04, 2.46864079E-04, 2.42060559E-04,
     *  2.37362279E-04, 2.32765963E-04, 2.28268447E-04, 2.23866670E-04,
     *  2.19557672E-04,
     *  2.56856670E-04, 2.51832243E-04, 2.46919971E-04, 2.42116340E-04,
     *  2.37417961E-04, 2.32821558E-04, 2.28323966E-04, 2.23922126E-04,
     *  2.19613078E-04,
     *  2.56914840E-04, 2.51890274E-04, 2.46977875E-04, 2.42174129E-04,
     *  2.37475647E-04, 2.32879153E-04, 2.28381482E-04, 2.23979577E-04,
     *  2.19670477E-04,
     *  2.56975077E-04, 2.51950368E-04, 2.47037836E-04, 2.42233971E-04,
     *  2.37535381E-04, 2.32938792E-04, 2.28441040E-04, 2.24039067E-04,
     *  2.19729912E-04,
     *  2.57037426E-04, 2.52012567E-04, 2.47099899E-04, 2.42295909E-04,
     *  2.37597208E-04, 2.33000521E-04, 2.28502684E-04, 2.24100639E-04,
     *  2.19791427E-04,
     *  2.57101932E-04, 2.52076919E-04, 2.47164108E-04, 2.42359989E-04,
     *  2.37661172E-04, 2.33064382E-04, 2.28566457E-04, 2.24164338E-04,
     *  2.19855066E-04,
     *  2.57168641E-04, 2.52143466E-04, 2.47230508E-04, 2.42426255E-04,
     *  2.37727318E-04, 2.33130422E-04, 2.28632404E-04, 2.24230207E-04,
     *  2.19920874E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 10, 18) /
     *  2.57237597E-04, 2.52212256E-04, 2.47299145E-04, 2.42494753E-04,
     *  2.37795690E-04, 2.33198683E-04, 2.28700570E-04, 2.24298293E-04,
     *  2.19988894E-04,
     *  2.57308847E-04, 2.52283333E-04, 2.47370063E-04, 2.42565526E-04,
     *  2.37866334E-04, 2.33269212E-04, 2.28771000E-04, 2.24368638E-04,
     *  2.20059171E-04,
     *  2.57382435E-04, 2.52356742E-04, 2.47443308E-04, 2.42638622E-04,
     *  2.37939295E-04, 2.33342054E-04, 2.28843737E-04, 2.24441288E-04,
     *  2.20131750E-04,
     *  2.57458409E-04, 2.52432531E-04, 2.47518926E-04, 2.42714084E-04,
     *  2.38014617E-04, 2.33417253E-04, 2.28918828E-04, 2.24516288E-04,
     *  2.20206675E-04,
     *  2.57536814E-04, 2.52510743E-04, 2.47596962E-04, 2.42791960E-04,
     *  2.38092348E-04, 2.33494855E-04, 2.28996318E-04, 2.24593683E-04,
     *  2.20283993E-04,
     *  2.57617696E-04, 2.52591427E-04, 2.47677463E-04, 2.42872294E-04,
     *  2.38172532E-04, 2.33574905E-04, 2.29076252E-04, 2.24673518E-04,
     *  2.20363747E-04,
     *  2.57701102E-04, 2.52674628E-04, 2.47760474E-04, 2.42955132E-04,
     *  2.38255214E-04, 2.33657449E-04, 2.29158675E-04, 2.24755838E-04,
     *  2.20445983E-04,
     *  2.57787079E-04, 2.52760392E-04, 2.47846042E-04, 2.43040521E-04,
     *  2.38340442E-04, 2.33742533E-04, 2.29243634E-04, 2.24840689E-04,
     *  2.20530746E-04,
     *  2.57875673E-04, 2.52848766E-04, 2.47934213E-04, 2.43128508E-04,
     *  2.38428261E-04, 2.33830203E-04, 2.29331173E-04, 2.24928117E-04,
     *  2.20618082E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 19, 27) /
     *  2.57966932E-04, 2.52939797E-04, 2.48025035E-04, 2.43219137E-04,
     *  2.38518717E-04, 2.33920504E-04, 2.29421339E-04, 2.25018167E-04,
     *  2.20708036E-04,
     *  2.58060902E-04, 2.53033531E-04, 2.48118552E-04, 2.43312456E-04,
     *  2.38611857E-04, 2.34013484E-04, 2.29514178E-04, 2.25110886E-04,
     *  2.20800655E-04,
     *  2.58157630E-04, 2.53130017E-04, 2.48214813E-04, 2.43408512E-04,
     *  2.38707727E-04, 2.34109187E-04, 2.29609736E-04, 2.25206318E-04,
     *  2.20895983E-04,
     *  2.58257165E-04, 2.53229300E-04, 2.48313865E-04, 2.43507351E-04,
     *  2.38806373E-04, 2.34207662E-04, 2.29708059E-04, 2.25304511E-04,
     *  2.20994068E-04,
     *  2.58359553E-04, 2.53331429E-04, 2.48415754E-04, 2.43609020E-04,
     *  2.38907843E-04, 2.34308954E-04, 2.29809193E-04, 2.25405511E-04,
     *  2.21094954E-04,
     *  2.58464842E-04, 2.53436450E-04, 2.48520527E-04, 2.43713567E-04,
     *  2.39012184E-04, 2.34413110E-04, 2.29913186E-04, 2.25509363E-04,
     *  2.21198689E-04,
     *  2.58573081E-04, 2.53544412E-04, 2.48628234E-04, 2.43821038E-04,
     *  2.39119442E-04, 2.34520176E-04, 2.30020084E-04, 2.25616115E-04,
     *  2.21305318E-04,
     *  2.58684317E-04, 2.53655362E-04, 2.48738920E-04, 2.43931482E-04,
     *  2.39229665E-04, 2.34630201E-04, 2.30129934E-04, 2.25725812E-04,
     *  2.21414887E-04,
     *  2.58798598E-04, 2.53769349E-04, 2.48852633E-04, 2.44044945E-04,
     *  2.39342900E-04, 2.34743231E-04, 2.30242782E-04, 2.25838503E-04,
     *  2.21527445E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 28, 36) /
     *  2.58915974E-04, 2.53886420E-04, 2.48969423E-04, 2.44161475E-04,
     *  2.39459194E-04, 2.34859313E-04, 2.30358676E-04, 2.25954233E-04,
     *  2.21643036E-04,
     *  2.59036492E-04, 2.54006624E-04, 2.49089336E-04, 2.44281121E-04,
     *  2.39578596E-04, 2.34978495E-04, 2.30477663E-04, 2.26073050E-04,
     *  2.21761709E-04,
     *  2.59160201E-04, 2.54130009E-04, 2.49212421E-04, 2.44403930E-04,
     *  2.39701153E-04, 2.35100825E-04, 2.30599790E-04, 2.26195000E-04,
     *  2.21883509E-04,
     *  2.59258088E-04, 2.54227640E-04, 2.49309812E-04, 2.44501101E-04,
     *  2.39798124E-04, 2.35197614E-04, 2.30696418E-04, 2.26291488E-04,
     *  2.21979876E-04,
     *  2.59357936E-04, 2.54327224E-04, 2.49409153E-04, 2.44600216E-04,
     *  2.39897033E-04, 2.35296337E-04, 2.30794975E-04, 2.26389900E-04,
     *  2.22078164E-04,
     *  2.59459767E-04, 2.54428786E-04, 2.49510464E-04, 2.44701297E-04,
     *  2.39997902E-04, 2.35397016E-04, 2.30895483E-04, 2.26490258E-04,
     *  2.22178395E-04,
     *  2.59563605E-04, 2.54532348E-04, 2.49613769E-04, 2.44804365E-04,
     *  2.40100754E-04, 2.35499672E-04, 2.30997964E-04, 2.26592585E-04,
     *  2.22280590E-04,
     *  2.59669472E-04, 2.54637932E-04, 2.49719091E-04, 2.44909444E-04,
     *  2.40205611E-04, 2.35604328E-04, 2.31102440E-04, 2.26696903E-04,
     *  2.22384772E-04,
     *  2.59777391E-04, 2.54745562E-04, 2.49826452E-04, 2.45016557E-04,
     *  2.40312496E-04, 2.35711006E-04, 2.31208934E-04, 2.26803234E-04,
     *  2.22490963E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 37, 45) /
     *  2.59887386E-04, 2.54855261E-04, 2.49935875E-04, 2.45125726E-04,
     *  2.40421432E-04, 2.35819730E-04, 2.31317468E-04, 2.26911601E-04,
     *  2.22599184E-04,
     *  2.59999480E-04, 2.54967052E-04, 2.50047384E-04, 2.45236974E-04,
     *  2.40532441E-04, 2.35930522E-04, 2.31428065E-04, 2.27022025E-04,
     *  2.22709460E-04,
     *  2.60113696E-04, 2.55080958E-04, 2.50161001E-04, 2.45350324E-04,
     *  2.40645546E-04, 2.36043404E-04, 2.31540747E-04, 2.27134530E-04,
     *  2.22821811E-04,
     *  2.60230058E-04, 2.55197003E-04, 2.50276751E-04, 2.45465800E-04,
     *  2.40760771E-04, 2.36158400E-04, 2.31655537E-04, 2.27249138E-04,
     *  2.22936261E-04,
     *  2.60348590E-04, 2.55315210E-04, 2.50394656E-04, 2.45583425E-04,
     *  2.40878138E-04, 2.36275533E-04, 2.31772459E-04, 2.27365872E-04,
     *  2.23052832E-04,
     *  2.60469315E-04, 2.55435603E-04, 2.50514739E-04, 2.45703222E-04,
     *  2.40997671E-04, 2.36394825E-04, 2.31891534E-04, 2.27484755E-04,
     *  2.23171547E-04,
     *  2.60592257E-04, 2.55558206E-04, 2.50637025E-04, 2.45825214E-04,
     *  2.41119393E-04, 2.36516300E-04, 2.32012787E-04, 2.27605810E-04,
     *  2.23292429E-04,
     *  2.60717441E-04, 2.55683043E-04, 2.50761538E-04, 2.45949426E-04,
     *  2.41243328E-04, 2.36639982E-04, 2.32136240E-04, 2.27729060E-04,
     *  2.23415500E-04,
     *  2.60844891E-04, 2.55810138E-04, 2.50888302E-04, 2.46075882E-04,
     *  2.41369499E-04, 2.36765894E-04, 2.32261918E-04, 2.27854528E-04,
     *  2.23540785E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 46, 54) /
     *  2.60974632E-04, 2.55939515E-04, 2.51017340E-04, 2.46204605E-04,
     *  2.41497932E-04, 2.36894061E-04, 2.32389843E-04, 2.27982238E-04,
     *  2.23668306E-04,
     *  2.61106687E-04, 2.56071200E-04, 2.51148677E-04, 2.46335619E-04,
     *  2.41628648E-04, 2.37024505E-04, 2.32520040E-04, 2.28112214E-04,
     *  2.23798087E-04,
     *  2.61241083E-04, 2.56205216E-04, 2.51282338E-04, 2.46468950E-04,
     *  2.41761674E-04, 2.37157251E-04, 2.32652532E-04, 2.28244479E-04,
     *  2.23930152E-04,
     *  2.61377844E-04, 2.56341589E-04, 2.51418348E-04, 2.46604622E-04,
     *  2.41897034E-04, 2.37292324E-04, 2.32787345E-04, 2.28379058E-04,
     *  2.24064525E-04,
     *  2.61516996E-04, 2.56480344E-04, 2.51556732E-04, 2.46742660E-04,
     *  2.42034751E-04, 2.37429747E-04, 2.32924502E-04, 2.28515974E-04,
     *  2.24201229E-04,
     *  2.61658564E-04, 2.56621507E-04, 2.51697515E-04, 2.46883089E-04,
     *  2.42174852E-04, 2.37569547E-04, 2.33064027E-04, 2.28655254E-04,
     *  2.24340290E-04,
     *  2.61802575E-04, 2.56765103E-04, 2.51840722E-04, 2.47025934E-04,
     *  2.42317362E-04, 2.37711748E-04, 2.33205947E-04, 2.28796920E-04,
     *  2.24481731E-04,
     *  2.61949054E-04, 2.56911158E-04, 2.51986380E-04, 2.47171221E-04,
     *  2.42462306E-04, 2.37856376E-04, 2.33350286E-04, 2.28940999E-04,
     *  2.24625579E-04,
     *  2.62098028E-04, 2.57059699E-04, 2.52134515E-04, 2.47318977E-04,
     *  2.42609710E-04, 2.38003456E-04, 2.33497070E-04, 2.29087515E-04,
     *  2.24771857E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 55, 63) /
     *  2.62249525E-04, 2.57210753E-04, 2.52285154E-04, 2.47469228E-04,
     *  2.42759600E-04, 2.38153014E-04, 2.33646324E-04, 2.29236495E-04,
     *  2.24920592E-04,
     *  2.62403570E-04, 2.57364347E-04, 2.52438322E-04, 2.47621999E-04,
     *  2.42912003E-04, 2.38305076E-04, 2.33798075E-04, 2.29387964E-04,
     *  2.25071809E-04,
     *  2.62560193E-04, 2.57520507E-04, 2.52594049E-04, 2.47777320E-04,
     *  2.43066946E-04, 2.38459670E-04, 2.33952350E-04, 2.29541949E-04,
     *  2.25225534E-04,
     *  2.62719420E-04, 2.57679263E-04, 2.52752360E-04, 2.47935216E-04,
     *  2.43224455E-04, 2.38616823E-04, 2.34109175E-04, 2.29698477E-04,
     *  2.25381795E-04,
     *  2.62881282E-04, 2.57840641E-04, 2.52913285E-04, 2.48095716E-04,
     *  2.43384560E-04, 2.38776562E-04, 2.34268578E-04, 2.29857574E-04,
     *  2.25540618E-04,
     *  2.63045805E-04, 2.58004672E-04, 2.53076853E-04, 2.48258849E-04,
     *  2.43547288E-04, 2.38938915E-04, 2.34430586E-04, 2.30019269E-04,
     *  2.25702031E-04,
     *  2.63255250E-04, 2.58213486E-04, 2.53285072E-04, 2.48466511E-04,
     *  2.43754431E-04, 2.39145576E-04, 2.34636804E-04, 2.30225083E-04,
     *  2.25907481E-04,
     *  2.63468960E-04, 2.58426548E-04, 2.53497523E-04, 2.48678389E-04,
     *  2.43965774E-04, 2.39356423E-04, 2.34847195E-04, 2.30435056E-04,
     *  2.26117077E-04,
     *  2.63686997E-04, 2.58643919E-04, 2.53714267E-04, 2.48894544E-04,
     *  2.44181378E-04, 2.39571516E-04, 2.35061816E-04, 2.30649247E-04,
     *  2.26330877E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 64, 72) /
     *  2.63909423E-04, 2.58865661E-04, 2.53935364E-04, 2.49115036E-04,
     *  2.44401303E-04, 2.39790915E-04, 2.35280729E-04, 2.30867713E-04,
     *  2.26548940E-04,
     *  2.64136302E-04, 2.59091839E-04, 2.54160879E-04, 2.49339927E-04,
     *  2.44625612E-04, 2.40014681E-04, 2.35503993E-04, 2.31090518E-04,
     *  2.26771327E-04,
     *  2.64367701E-04, 2.59322517E-04, 2.54390877E-04, 2.49569285E-04,
     *  2.44854370E-04, 2.40242879E-04, 2.35731674E-04, 2.31317723E-04,
     *  2.26998100E-04,
     *  2.64603689E-04, 2.59557766E-04, 2.54625426E-04, 2.49803175E-04,
     *  2.45087643E-04, 2.40475576E-04, 2.35963838E-04, 2.31549396E-04,
     *  2.27229325E-04,
     *  2.64844339E-04, 2.59797655E-04, 2.54864597E-04, 2.50041669E-04,
     *  2.45325501E-04, 2.40712842E-04, 2.36200553E-04, 2.31785604E-04,
     *  2.27465070E-04,
     *  2.65089723E-04, 2.60042260E-04, 2.55108463E-04, 2.50284839E-04,
     *  2.45568018E-04, 2.40954748E-04, 2.36441891E-04, 2.32026419E-04,
     *  2.27705405E-04,
     *  2.65339922E-04, 2.60291658E-04, 2.55357103E-04, 2.50532763E-04,
     *  2.45815269E-04, 2.41201370E-04, 2.36687928E-04, 2.32271915E-04,
     *  2.27950406E-04,
     *  2.65595016E-04, 2.60545930E-04, 2.55610596E-04, 2.50785520E-04,
     *  2.46067334E-04, 2.41452787E-04, 2.36938742E-04, 2.32522170E-04,
     *  2.28200149E-04,
     *  2.65855093E-04, 2.60805162E-04, 2.55869027E-04, 2.51043196E-04,
     *  2.46324297E-04, 2.41709083E-04, 2.37194415E-04, 2.32777267E-04,
     *  2.28454716E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 73, 81) /
     *  2.66120243E-04, 2.61069445E-04, 2.56132488E-04, 2.51305879E-04,
     *  2.46586248E-04, 2.41970346E-04, 2.37455037E-04, 2.33037294E-04,
     *  2.28714193E-04,
     *  2.66390563E-04, 2.61338876E-04, 2.56401074E-04, 2.51573665E-04,
     *  2.46853280E-04, 2.42236670E-04, 2.37720700E-04, 2.33302342E-04,
     *  2.28978675E-04,
     *  2.66666160E-04, 2.61613559E-04, 2.56674889E-04, 2.51846658E-04,
     *  2.47125497E-04, 2.42508158E-04, 2.37991505E-04, 2.33572513E-04,
     *  2.29248259E-04,
     *  2.66947145E-04, 2.61893606E-04, 2.56954044E-04, 2.52124968E-04,
     *  2.47403009E-04, 2.42784918E-04, 2.38267562E-04, 2.33847915E-04,
     *  2.29523055E-04,
     *  2.67233645E-04, 2.62179142E-04, 2.57238663E-04, 2.52408718E-04,
     *  2.47685937E-04, 2.43067073E-04, 2.38548991E-04, 2.34128668E-04,
     *  2.29803180E-04,
     *  2.67525796E-04, 2.62470303E-04, 2.57528883E-04, 2.52698043E-04,
     *  2.47974417E-04, 2.43354756E-04, 2.38835926E-04, 2.34414903E-04,
     *  2.30088768E-04,
     *  2.68373006E-04, 2.63314602E-04, 2.58370409E-04, 2.53536933E-04,
     *  2.48810810E-04, 2.44188791E-04, 2.39667745E-04, 2.35244647E-04,
     *  2.30916579E-04,
     *  2.69270177E-04, 2.64208626E-04, 2.59261429E-04, 2.54425094E-04,
     *  2.49696255E-04, 2.45071667E-04, 2.40548197E-04, 2.36122823E-04,
     *  2.31792629E-04,
     *  2.70227076E-04, 2.65162097E-04, 2.60211622E-04, 2.55372161E-04,
     *  2.50640349E-04, 2.46012939E-04, 2.41486800E-04, 2.37058912E-04,
     *  2.32726359E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 82, 90) /
     *  2.70260398E-04, 2.65195299E-04, 2.60244709E-04, 2.55405138E-04,
     *  2.50673220E-04, 2.46045710E-04, 2.41519477E-04, 2.37091500E-04,
     *  2.32758863E-04,
     *  2.70327033E-04, 2.65261692E-04, 2.60310870E-04, 2.55471079E-04,
     *  2.50738951E-04, 2.46111241E-04, 2.41584819E-04, 2.37156663E-04,
     *  2.32823858E-04,
     *  2.70560142E-04, 2.65493952E-04, 2.60542320E-04, 2.55701753E-04,
     *  2.50968886E-04, 2.46340475E-04, 2.41813388E-04, 2.37384604E-04,
     *  2.33051208E-04,
     *  2.70919989E-04, 2.65852482E-04, 2.60899587E-04, 2.56057815E-04,
     *  2.51323799E-04, 2.46694295E-04, 2.42166171E-04, 2.37736408E-04,
     *  2.33402090E-04,
     *  2.71280754E-04, 2.66211916E-04, 2.61257747E-04, 2.56414755E-04,
     *  2.51679576E-04, 2.47048965E-04, 2.42519790E-04, 2.38089033E-04,
     *  2.33753778E-04,
     *  2.71642440E-04, 2.66572258E-04, 2.61616800E-04, 2.56772575E-04,
     *  2.52036219E-04, 2.47404486E-04, 2.42874247E-04, 2.38442481E-04,
     *  2.34106274E-04,
     *  2.72005050E-04, 2.66933510E-04, 2.61976750E-04, 2.57131279E-04,
     *  2.52393731E-04, 2.47760863E-04, 2.43229544E-04, 2.38796755E-04,
     *  2.34459581E-04,
     *  2.72368588E-04, 2.67295676E-04, 2.62337600E-04, 2.57490868E-04,
     *  2.52752116E-04, 2.48118098E-04, 2.43585685E-04, 2.39151858E-04,
     *  2.34813702E-04,
     *  2.72733054E-04, 2.67658758E-04, 2.62699352E-04, 2.57851346E-04,
     *  2.53111374E-04, 2.48476193E-04, 2.43942672E-04, 2.39507792E-04,
     *  2.35168640E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 91, 99) /
     *  2.73098453E-04, 2.68022758E-04, 2.63062009E-04, 2.58212715E-04,
     *  2.53471510E-04, 2.48835151E-04, 2.44300507E-04, 2.39864561E-04,
     *  2.35524397E-04,
     *  2.73464787E-04, 2.68387680E-04, 2.63425574E-04, 2.58574978E-04,
     *  2.53832527E-04, 2.49194976E-04, 2.44659195E-04, 2.40222167E-04,
     *  2.35880977E-04,
     *  2.73832059E-04, 2.68753527E-04, 2.63790050E-04, 2.58938138E-04,
     *  2.54194426E-04, 2.49555669E-04, 2.45018737E-04, 2.40580613E-04,
     *  2.36238382E-04,
     *  2.74200271E-04, 2.69120300E-04, 2.64155439E-04, 2.59302198E-04,
     *  2.54557211E-04, 2.49917234E-04, 2.45379137E-04, 2.40939901E-04,
     *  2.36596615E-04,
     *  2.76923905E-04, 2.71832991E-04, 2.66857585E-04, 2.61994195E-04,
     *  2.57239455E-04, 2.52590120E-04, 2.48043059E-04, 2.43595255E-04,
     *  2.39243796E-04,
     *  2.79699190E-04, 2.74596605E-04, 2.69609922E-04, 2.64735646E-04,
     *  2.59970408E-04, 2.55310962E-04, 2.50754177E-04, 2.46297035E-04,
     *  2.41936622E-04,
     *  2.82527270E-04, 2.77412285E-04, 2.72413591E-04, 2.67527689E-04,
     *  2.62751210E-04, 2.58080904E-04, 2.53513637E-04, 2.49046390E-04,
     *  2.44676249E-04,
     *  2.85409319E-04, 2.80281201E-04, 2.75269759E-04, 2.70371493E-04,
     *  2.65583029E-04, 2.60901113E-04, 2.56322610E-04, 2.51844497E-04,
     *  2.47463859E-04,
     *  2.88346540E-04, 2.83204552E-04, 2.78179625E-04, 2.73268254E-04,
     *  2.68467059E-04, 2.63772786E-04, 2.59182294E-04, 2.54692558E-04,
     *  2.50300658E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=100,108) /
     *  2.91340167E-04, 2.86183568E-04, 2.81144415E-04, 2.76219195E-04,
     *  2.71404526E-04, 2.66697148E-04, 2.62093917E-04, 2.57591802E-04,
     *  2.53187881E-04,
     *  2.94391464E-04, 2.89219511E-04, 2.84165386E-04, 2.79225574E-04,
     *  2.74396685E-04, 2.69675454E-04, 2.65058733E-04, 2.60543486E-04,
     *  2.56126788E-04,
     *  2.97501730E-04, 2.92313673E-04, 2.87243830E-04, 2.82288677E-04,
     *  2.77444821E-04, 2.72708989E-04, 2.68078028E-04, 2.63548899E-04,
     *  2.59118668E-04,
     *  3.00672294E-04, 2.95467382E-04, 2.90381069E-04, 2.85409826E-04,
     *  2.80550252E-04, 2.75799070E-04, 2.71153121E-04, 2.66609358E-04,
     *  2.62164844E-04,
     *  3.03904525E-04, 2.98681999E-04, 2.93578461E-04, 2.88590375E-04,
     *  2.83714332E-04, 2.78947049E-04, 2.74285361E-04, 2.69726214E-04,
     *  2.65266667E-04,
     *  3.07199824E-04, 3.01958922E-04, 2.96837399E-04, 2.91831713E-04,
     *  2.86938447E-04, 2.82154311E-04, 2.77476132E-04, 2.72900852E-04,
     *  2.68425521E-04,
     *  3.10559630E-04, 3.05299584E-04, 3.00159314E-04, 2.95135267E-04,
     *  2.90224020E-04, 2.85422276E-04, 2.80726855E-04, 2.76134690E-04,
     *  2.71642827E-04,
     *  3.13985423E-04, 3.08705460E-04, 3.03545672E-04, 2.98502500E-04,
     *  2.93572512E-04, 2.88752403E-04, 2.84038985E-04, 2.79429185E-04,
     *  2.74920039E-04,
     *  3.17478719E-04, 3.12178060E-04, 3.06997982E-04, 3.01934916E-04,
     *  2.96985423E-04, 2.92146189E-04, 2.87414017E-04, 2.82785828E-04,
     *  2.78258649E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=109,117) /
     *  3.21041078E-04, 3.15718938E-04, 3.10517791E-04, 3.05434058E-04,
     *  3.00464291E-04, 2.95605168E-04, 2.90853484E-04, 2.86206151E-04,
     *  2.81660189E-04,
     *  3.24674102E-04, 3.19329690E-04, 3.14106689E-04, 3.09001511E-04,
     *  3.04010698E-04, 2.99130919E-04, 2.94358961E-04, 2.89691727E-04,
     *  2.85126228E-04,
     *  3.28379435E-04, 3.23011954E-04, 3.17766310E-04, 3.12638903E-04,
     *  3.07626268E-04, 3.02725062E-04, 2.97932065E-04, 2.93244169E-04,
     *  2.88658379E-04,
     *  3.32158770E-04, 3.26767416E-04, 3.21498332E-04, 3.16347908E-04,
     *  3.11312668E-04, 3.06389261E-04, 3.01574455E-04, 2.96865135E-04,
     *  2.92258297E-04,
     *  3.36013843E-04, 3.30597807E-04, 3.25304480E-04, 3.20130245E-04,
     *  3.15071613E-04, 3.10125225E-04, 3.05287838E-04, 3.00556328E-04,
     *  2.95927681E-04,
     *  3.39946442E-04, 3.34504905E-04, 3.29186527E-04, 3.23987680E-04,
     *  3.18904865E-04, 3.13934711E-04, 3.09073966E-04, 3.04319496E-04,
     *  2.99668277E-04,
     *  3.43958403E-04, 3.38490540E-04, 3.33146297E-04, 3.27922031E-04,
     *  3.22814235E-04, 3.17819525E-04, 3.12934640E-04, 3.08156436E-04,
     *  3.03481878E-04,
     *  3.48051614E-04, 3.42556594E-04, 3.37185662E-04, 3.31935166E-04,
     *  3.26801584E-04, 3.21781524E-04, 3.16871713E-04, 3.12068996E-04,
     *  3.07370329E-04,
     *  3.52228017E-04, 3.46705000E-04, 3.41306551E-04, 3.36029003E-04,
     *  3.30868827E-04, 3.25822616E-04, 3.20887087E-04, 3.16059074E-04,
     *  3.11335523E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=118,126) /
     *  3.56489610E-04, 3.50937748E-04, 3.45510944E-04, 3.40205520E-04,
     *  3.35017932E-04, 3.29944763E-04, 3.24982719E-04, 3.20128623E-04,
     *  3.15379409E-04,
     *  3.60838447E-04, 3.55256885E-04, 3.49800882E-04, 3.44466747E-04,
     *  3.39250925E-04, 3.34149986E-04, 3.29160624E-04, 3.24279650E-04,
     *  3.19503988E-04,
     *  3.65276642E-04, 3.59664515E-04, 3.54178461E-04, 3.48814776E-04,
     *  3.43569889E-04, 3.38440360E-04, 3.33422871E-04, 3.28514221E-04,
     *  3.23711322E-04,
     *  3.69806369E-04, 3.64162806E-04, 3.58645840E-04, 3.53251755E-04,
     *  3.47976967E-04, 3.42818023E-04, 3.37771591E-04, 3.32834459E-04,
     *  3.28003529E-04,
     *  3.74429866E-04, 3.68753985E-04, 3.63205240E-04, 3.57779898E-04,
     *  3.52474365E-04, 3.47285172E-04, 3.42208976E-04, 3.37242552E-04,
     *  3.32382788E-04,
     *  3.79149437E-04, 3.73440348E-04, 3.67858946E-04, 3.62401484E-04,
     *  3.57064352E-04, 3.51844070E-04, 3.46737281E-04, 3.41740747E-04,
     *  3.36851344E-04,
     *  3.83967452E-04, 3.78224256E-04, 3.72609311E-04, 3.67118856E-04,
     *  3.61749266E-04, 3.56497047E-04, 3.51358828E-04, 3.46331360E-04,
     *  3.41411504E-04,
     *  3.88886351E-04, 3.83108140E-04, 3.77458757E-04, 3.71934427E-04,
     *  3.66531511E-04, 3.61246499E-04, 3.56076008E-04, 3.51016773E-04,
     *  3.46065645E-04,
     *  3.93908648E-04, 3.88094503E-04, 3.82409779E-04, 3.76850684E-04,
     *  3.71413564E-04, 3.66094896E-04, 3.60891281E-04, 3.55799441E-04,
     *  3.50816213E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=127,135) /
     *  3.99036930E-04, 3.93185923E-04, 3.87464943E-04, 3.81870183E-04,
     *  3.76397975E-04, 3.71044778E-04, 3.65807181E-04, 3.60681890E-04,
     *  3.55665728E-04,
     *  4.04273860E-04, 3.98385052E-04, 3.92626894E-04, 3.86995562E-04,
     *  3.81487370E-04, 3.76098765E-04, 3.70826317E-04, 3.65666720E-04,
     *  3.60616783E-04,
     *  4.09622183E-04, 4.03694626E-04, 3.97898356E-04, 3.92229533E-04,
     *  3.86684455E-04, 3.81259550E-04, 3.75951377E-04, 3.70756611E-04,
     *  3.65672049E-04,
     *  4.15084725E-04, 4.09117460E-04, 4.03282136E-04, 3.97574893E-04,
     *  3.91992015E-04, 3.86529913E-04, 3.81185129E-04, 3.75954325E-04,
     *  3.70834280E-04,
     *  4.20664398E-04, 4.14656455E-04, 4.08781122E-04, 4.03034522E-04,
     *  3.97412921E-04, 3.91912714E-04, 3.86530426E-04, 3.81262703E-04,
     *  3.76106310E-04,
     *  4.26364202E-04, 4.20314600E-04, 4.14398294E-04, 4.08611389E-04,
     *  4.02950131E-04, 3.97410901E-04, 3.91990206E-04, 3.86684676E-04,
     *  3.81491060E-04,
     *  4.32187228E-04, 4.26094975E-04, 4.20136719E-04, 4.14308550E-04,
     *  4.08606694E-04, 4.03027513E-04, 3.97567499E-04, 3.92223264E-04,
     *  3.86991542E-04,
     *  4.38136661E-04, 4.32000753E-04, 4.25999562E-04, 4.20129158E-04,
     *  4.14385750E-04, 4.08765682E-04, 4.03265425E-04, 3.97881578E-04,
     *  3.92610857E-04,
     *  4.44215785E-04, 4.38035206E-04, 4.31990082E-04, 4.26076463E-04,
     *  4.20290538E-04, 4.14628633E-04, 4.09087203E-04, 4.03662827E-04,
     *  3.98352204E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=136,144) /
     *  4.50427983E-04, 4.44201705E-04, 4.38111638E-04, 4.32153812E-04,
     *  4.26324395E-04, 4.20619696E-04, 4.15036149E-04, 4.09570316E-04,
     *  4.04218880E-04,
     *  4.56776744E-04, 4.50503727E-04, 4.44367695E-04, 4.38364658E-04,
     *  4.32490763E-04, 4.26742299E-04, 4.21115682E-04, 4.15607456E-04,
     *  4.10214285E-04,
     *  4.63265664E-04, 4.56944855E-04, 4.50761825E-04, 4.44712560E-04,
     *  4.38793190E-04, 4.32999980E-04, 4.27329330E-04, 4.21777763E-04,
     *  4.16341924E-04,
     *  4.69898451E-04, 4.63528786E-04, 4.57297711E-04, 4.51201191E-04,
     *  4.45235335E-04, 4.39396388E-04, 4.33680728E-04, 4.28084860E-04,
     *  4.22605412E-04,
     *  4.76678930E-04, 4.70259329E-04, 4.63979150E-04, 4.57834335E-04,
     *  4.51820971E-04, 4.45935282E-04, 4.40173627E-04, 4.34532490E-04,
     *  4.29008478E-04,
     *  4.83611043E-04, 4.77140415E-04, 4.70810059E-04, 4.64615897E-04,
     *  4.58553991E-04, 4.52620545E-04, 4.46811896E-04, 4.41124507E-04,
     *  4.35554968E-04,
     *  4.90698859E-04, 4.84176097E-04, 4.77794481E-04, 4.71549905E-04,
     *  4.65438410E-04, 4.59456179E-04, 4.53599525E-04, 4.47864893E-04,
     *  4.42248851E-04,
     *  4.97946573E-04, 4.91370559E-04, 4.84936582E-04, 4.78640514E-04,
     *  4.72478371E-04, 4.66446314E-04, 4.60540633E-04, 4.54757753E-04,
     *  4.49094220E-04,
     *  5.05358515E-04, 4.98728114E-04, 4.92240664E-04, 4.85892011E-04,
     *  4.79678148E-04, 4.73595211E-04, 4.67639469E-04, 4.61807324E-04,
     *  4.56095302E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=145,153) /
     *  5.12939149E-04, 5.06253214E-04, 4.99711165E-04, 4.93308821E-04,
     *  4.87042151E-04, 4.80907268E-04, 4.74900418E-04, 4.69017979E-04,
     *  4.63256456E-04,
     *  5.20693085E-04, 5.13950453E-04, 5.07352663E-04, 5.00895508E-04,
     *  4.94574933E-04, 4.88387023E-04, 4.82328004E-04, 4.76394230E-04,
     *  4.70582183E-04,
     *  5.28625078E-04, 5.21824572E-04, 5.15169885E-04, 5.08656785E-04,
     *  5.02281190E-04, 4.96039162E-04, 4.89926900E-04, 4.83940736E-04,
     *  4.78077129E-04,
     *  5.36740038E-04, 5.29880463E-04, 5.23167709E-04, 5.16597515E-04,
     *  5.10165774E-04, 5.03868520E-04, 4.97701928E-04, 4.91662307E-04,
     *  4.85746091E-04,
     *  5.45043029E-04, 5.38123179E-04, 5.31351172E-04, 5.24722721E-04,
     *  5.18233690E-04, 5.11880090E-04, 5.05658068E-04, 4.99563908E-04,
     *  4.93594022E-04,
     *  5.53539283E-04, 5.46557932E-04, 5.39725471E-04, 5.33037585E-04,
     *  5.26490109E-04, 5.20079026E-04, 5.13800459E-04, 5.07650666E-04,
     *  5.01626035E-04,
     *  5.62234200E-04, 5.55190108E-04, 5.48295976E-04, 5.41547460E-04,
     *  5.34940367E-04, 5.28470653E-04, 5.22134412E-04, 5.15927878E-04,
     *  5.09847412E-04,
     *  5.71133354E-04, 5.64025264E-04, 5.57068230E-04, 5.50257875E-04,
     *  5.43589979E-04, 5.37060467E-04, 5.30665410E-04, 5.24401011E-04,
     *  5.18263608E-04,
     *  5.80242504E-04, 5.73069143E-04, 5.66047956E-04, 5.59174538E-04,
     *  5.52444636E-04, 5.45854148E-04, 5.39399116E-04, 5.33075716E-04,
     *  5.26880260E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=154,162) /
     *  5.89567596E-04, 5.82327673E-04, 5.75241069E-04, 5.68303346E-04,
     *  5.61510220E-04, 5.54857562E-04, 5.48341381E-04, 5.41957830E-04,
     *  5.35703190E-04,
     *  5.99114770E-04, 5.91806979E-04, 5.84653676E-04, 5.77650390E-04,
     *  5.70792808E-04, 5.64076767E-04, 5.57498251E-04, 5.51053381E-04,
     *  5.44738412E-04,
     *  6.08890371E-04, 6.01513386E-04, 5.94292085E-04, 5.87221963E-04,
     *  5.80298674E-04, 5.73518026E-04, 5.66875971E-04, 5.60368601E-04,
     *  5.53992144E-04,
     *  6.18900953E-04, 6.11453433E-04, 6.04162817E-04, 5.97024568E-04,
     *  5.90034307E-04, 5.83187809E-04, 5.76480995E-04, 5.69909929E-04,
     *  5.63470809E-04,
     *  6.29153287E-04, 6.21633871E-04, 6.14272608E-04, 6.07064924E-04,
     *  6.00006407E-04, 5.93092801E-04, 5.86319994E-04, 5.79684020E-04,
     *  5.73181047E-04,
     *  6.39654371E-04, 6.32061681E-04, 6.24628418E-04, 6.17349974E-04,
     *  6.10221903E-04, 6.03239913E-04, 5.96399863E-04, 5.89697753E-04,
     *  5.83129723E-04,
     *  6.50411434E-04, 6.42744073E-04, 6.35237442E-04, 6.27886896E-04,
     *  6.20687954E-04, 6.13636290E-04, 6.06727729E-04, 5.99958241E-04,
     *  5.93323932E-04,
     *  6.61431951E-04, 6.53688504E-04, 6.46107117E-04, 6.38683109E-04,
     *  6.31411962E-04, 6.24289316E-04, 6.17310961E-04, 6.10472834E-04,
     *  6.03771012E-04,
     *  6.72723647E-04, 6.64902679E-04, 6.57245131E-04, 6.49746283E-04,
     *  6.42401579E-04, 6.35206625E-04, 6.28157176E-04, 6.21249136E-04,
     *  6.14478548E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=  1,  9) /
     *  2.15233649E-04, 2.11101750E-04, 2.07054277E-04, 2.03088621E-04,
     *  1.99202251E-04, 1.95392709E-04, 1.91657602E-04, 1.87994605E-04,
     *  1.84401450E-04,
     *  2.15285167E-04, 2.11153248E-04, 2.07105766E-04, 2.03140116E-04,
     *  1.99253767E-04, 1.95444259E-04, 1.91709203E-04, 1.88046272E-04,
     *  1.84453199E-04,
     *  2.15338590E-04, 2.11206648E-04, 2.07159158E-04, 2.03193514E-04,
     *  1.99307184E-04, 1.95497712E-04, 1.91762707E-04, 1.88099844E-04,
     *  1.84506857E-04,
     *  2.15393959E-04, 2.11261994E-04, 2.07214495E-04, 2.03248856E-04,
     *  1.99362547E-04, 1.95553111E-04, 1.91818159E-04, 1.88155365E-04,
     *  1.84562466E-04,
     *  2.15451319E-04, 2.11319329E-04, 2.07271820E-04, 2.03306186E-04,
     *  1.99419898E-04, 1.95610498E-04, 1.91875600E-04, 1.88212878E-04,
     *  1.84620068E-04,
     *  2.15510713E-04, 2.11378698E-04, 2.07331177E-04, 2.03365548E-04,
     *  1.99479280E-04, 1.95669917E-04, 1.91935074E-04, 1.88272425E-04,
     *  1.84679708E-04,
     *  2.15572186E-04, 2.11440142E-04, 2.07392610E-04, 2.03426984E-04,
     *  1.99540737E-04, 1.95731412E-04, 1.91996624E-04, 1.88334051E-04,
     *  1.84741428E-04,
     *  2.15635780E-04, 2.11503707E-04, 2.07456162E-04, 2.03490539E-04,
     *  1.99604312E-04, 1.95795026E-04, 1.92060295E-04, 1.88397798E-04,
     *  1.84805272E-04,
     *  2.15701541E-04, 2.11569437E-04, 2.07521877E-04, 2.03556257E-04,
     *  1.99670050E-04, 1.95860802E-04, 1.92126130E-04, 1.88463710E-04,
     *  1.84871284E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 10, 18) /
     *  2.15769511E-04, 2.11637375E-04, 2.07589799E-04, 2.03624181E-04,
     *  1.99737994E-04, 1.95928786E-04, 1.92194172E-04, 1.88531832E-04,
     *  1.84939507E-04,
     *  2.15839737E-04, 2.11707566E-04, 2.07659973E-04, 2.03694355E-04,
     *  1.99808188E-04, 1.95999019E-04, 1.92264465E-04, 1.88602207E-04,
     *  1.85009985E-04,
     *  2.15912262E-04, 2.11780054E-04, 2.07732442E-04, 2.03766825E-04,
     *  1.99880677E-04, 1.96071548E-04, 1.92337054E-04, 1.88674879E-04,
     *  1.85082763E-04,
     *  2.15987131E-04, 2.11854884E-04, 2.07807252E-04, 2.03841634E-04,
     *  1.99955505E-04, 1.96146416E-04, 1.92411983E-04, 1.88749892E-04,
     *  1.85157883E-04,
     *  2.16064388E-04, 2.11932101E-04, 2.07884447E-04, 2.03918826E-04,
     *  2.00032716E-04, 1.96223667E-04, 1.92489296E-04, 1.88827290E-04,
     *  1.85235391E-04,
     *  2.16144080E-04, 2.12011749E-04, 2.07964071E-04, 2.03998448E-04,
     *  2.00112355E-04, 1.96303346E-04, 1.92569038E-04, 1.88907118E-04,
     *  1.85315331E-04,
     *  2.16226251E-04, 2.12093874E-04, 2.08046171E-04, 2.04080542E-04,
     *  2.00194467E-04, 1.96385497E-04, 1.92651252E-04, 1.88989420E-04,
     *  1.85397747E-04,
     *  2.16310945E-04, 2.12178520E-04, 2.08130790E-04, 2.04165155E-04,
     *  2.00279096E-04, 1.96470165E-04, 1.92735984E-04, 1.89074241E-04,
     *  1.85482683E-04,
     *  2.16398210E-04, 2.12265733E-04, 2.08217973E-04, 2.04252331E-04,
     *  2.00366288E-04, 1.96557396E-04, 1.92823279E-04, 1.89161625E-04,
     *  1.85570183E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 19, 27) /
     *  2.16488089E-04, 2.12355559E-04, 2.08307767E-04, 2.04342115E-04,
     *  2.00456086E-04, 1.96647233E-04, 1.92913180E-04, 1.89251616E-04,
     *  1.85660293E-04,
     *  2.16580629E-04, 2.12448042E-04, 2.08400215E-04, 2.04434553E-04,
     *  2.00548537E-04, 1.96739721E-04, 1.93005733E-04, 1.89344261E-04,
     *  1.85753057E-04,
     *  2.16675875E-04, 2.12543228E-04, 2.08495365E-04, 2.04529689E-04,
     *  2.00643685E-04, 1.96834907E-04, 1.93100982E-04, 1.89439602E-04,
     *  1.85848520E-04,
     *  2.16773873E-04, 2.12641163E-04, 2.08593260E-04, 2.04627570E-04,
     *  2.00741575E-04, 1.96932834E-04, 1.93198973E-04, 1.89537686E-04,
     *  1.85946726E-04,
     *  2.16874669E-04, 2.12741892E-04, 2.08693947E-04, 2.04728239E-04,
     *  2.00842253E-04, 1.97033548E-04, 1.93299751E-04, 1.89638556E-04,
     *  1.86047720E-04,
     *  2.16978309E-04, 2.12845462E-04, 2.08797472E-04, 2.04831744E-04,
     *  2.00945765E-04, 1.97137094E-04, 1.93403360E-04, 1.89742259E-04,
     *  1.86151547E-04,
     *  2.17084840E-04, 2.12951919E-04, 2.08903879E-04, 2.04938130E-04,
     *  2.01052156E-04, 1.97243518E-04, 1.93509847E-04, 1.89848838E-04,
     *  1.86258252E-04,
     *  2.17194306E-04, 2.13061307E-04, 2.09013216E-04, 2.05047441E-04,
     *  2.01161470E-04, 1.97352864E-04, 1.93619255E-04, 1.89958340E-04,
     *  1.86367880E-04,
     *  2.17306756E-04, 2.13173675E-04, 2.09125528E-04, 2.05159726E-04,
     *  2.01273755E-04, 1.97465179E-04, 1.93731631E-04, 1.90070809E-04,
     *  1.86480475E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 28, 36) /
     *  2.17422234E-04, 2.13289067E-04, 2.09240861E-04, 2.05275028E-04,
     *  2.01389056E-04, 1.97580508E-04, 1.93847020E-04, 1.90186291E-04,
     *  1.86596084E-04,
     *  2.17540789E-04, 2.13407531E-04, 2.09359262E-04, 2.05393395E-04,
     *  2.01507418E-04, 1.97698897E-04, 1.93965467E-04, 1.90304830E-04,
     *  1.86714750E-04,
     *  2.17662466E-04, 2.13529112E-04, 2.09480777E-04, 2.05514872E-04,
     *  2.01628888E-04, 1.97820391E-04, 1.94087019E-04, 1.90426473E-04,
     *  1.86836520E-04,
     *  2.17758734E-04, 2.13625303E-04, 2.09576913E-04, 2.05610976E-04,
     *  2.01724985E-04, 1.97916506E-04, 1.94183176E-04, 1.90522700E-04,
     *  1.86932845E-04,
     *  2.17856919E-04, 2.13723408E-04, 2.09674960E-04, 2.05708990E-04,
     *  2.01822989E-04, 1.98014526E-04, 1.94281238E-04, 1.90620831E-04,
     *  1.87031074E-04,
     *  2.17957044E-04, 2.13823449E-04, 2.09774941E-04, 2.05808934E-04,
     *  2.01922922E-04, 1.98114473E-04, 1.94381226E-04, 1.90720888E-04,
     *  1.87131228E-04,
     *  2.18059129E-04, 2.13925448E-04, 2.09876877E-04, 2.05910831E-04,
     *  2.02024806E-04, 1.98216369E-04, 1.94483162E-04, 1.90822891E-04,
     *  1.87233328E-04,
     *  2.18163198E-04, 2.14029426E-04, 2.09980789E-04, 2.06014703E-04,
     *  2.02128661E-04, 1.98320235E-04, 1.94587066E-04, 1.90926862E-04,
     *  1.87337395E-04,
     *  2.18269272E-04, 2.14135407E-04, 2.10086700E-04, 2.06120570E-04,
     *  2.02234510E-04, 1.98426093E-04, 1.94692960E-04, 1.91032822E-04,
     *  1.87443451E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 37, 45) /
     *  2.18377372E-04, 2.14243410E-04, 2.10194632E-04, 2.06228454E-04,
     *  2.02342374E-04, 1.98533964E-04, 1.94800866E-04, 1.91140792E-04,
     *  1.87551516E-04,
     *  2.18487523E-04, 2.14353460E-04, 2.10304606E-04, 2.06338378E-04,
     *  2.02452275E-04, 1.98643869E-04, 1.94910805E-04, 1.91250794E-04,
     *  1.87661613E-04,
     *  2.18599745E-04, 2.14465577E-04, 2.10416644E-04, 2.06450364E-04,
     *  2.02564235E-04, 1.98755832E-04, 1.95022799E-04, 1.91362850E-04,
     *  1.87773761E-04,
     *  2.18714061E-04, 2.14579785E-04, 2.10530769E-04, 2.06564433E-04,
     *  2.02678276E-04, 1.98869872E-04, 1.95136869E-04, 1.91476980E-04,
     *  1.87887984E-04,
     *  2.18830494E-04, 2.14696106E-04, 2.10647004E-04, 2.06680608E-04,
     *  2.02794420E-04, 1.98986013E-04, 1.95253037E-04, 1.91593207E-04,
     *  1.88004301E-04,
     *  2.18949066E-04, 2.14814561E-04, 2.10765369E-04, 2.06798911E-04,
     *  2.02912688E-04, 1.99104277E-04, 1.95371326E-04, 1.91711552E-04,
     *  1.88122735E-04,
     *  2.19069801E-04, 2.14935174E-04, 2.10885888E-04, 2.06919364E-04,
     *  2.03033104E-04, 1.99224684E-04, 1.95491756E-04, 1.91832037E-04,
     *  1.88243309E-04,
     *  2.19192720E-04, 2.15057968E-04, 2.11008584E-04, 2.07041990E-04,
     *  2.03155689E-04, 1.99347259E-04, 1.95614351E-04, 1.91954684E-04,
     *  1.88366042E-04,
     *  2.19317848E-04, 2.15182966E-04, 2.11133480E-04, 2.07166812E-04,
     *  2.03280466E-04, 1.99472022E-04, 1.95739132E-04, 1.92079516E-04,
     *  1.88490958E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 46, 54) /
     *  2.19445207E-04, 2.15310190E-04, 2.11260597E-04, 2.07293852E-04,
     *  2.03407458E-04, 1.99598998E-04, 1.95866122E-04, 1.92206554E-04,
     *  1.88618078E-04,
     *  2.19574820E-04, 2.15439664E-04, 2.11389960E-04, 2.07423133E-04,
     *  2.03536688E-04, 1.99728207E-04, 1.95995344E-04, 1.92335821E-04,
     *  1.88747426E-04,
     *  2.19706712E-04, 2.15571412E-04, 2.11521592E-04, 2.07554679E-04,
     *  2.03668178E-04, 1.99859673E-04, 1.96126819E-04, 1.92467339E-04,
     *  1.88879022E-04,
     *  2.19840907E-04, 2.15705456E-04, 2.11655516E-04, 2.07688512E-04,
     *  2.03801952E-04, 1.99993420E-04, 1.96260572E-04, 1.92601132E-04,
     *  1.89012890E-04,
     *  2.19977427E-04, 2.15841821E-04, 2.11791756E-04, 2.07824657E-04,
     *  2.03938034E-04, 2.00129470E-04, 1.96396624E-04, 1.92737221E-04,
     *  1.89149053E-04,
     *  2.20116298E-04, 2.15980531E-04, 2.11930335E-04, 2.07963137E-04,
     *  2.04076446E-04, 2.00267847E-04, 1.96535000E-04, 1.92875631E-04,
     *  1.89287533E-04,
     *  2.20257543E-04, 2.16121611E-04, 2.12071279E-04, 2.08103976E-04,
     *  2.04217212E-04, 2.00408575E-04, 1.96675722E-04, 1.93016384E-04,
     *  1.89428353E-04,
     *  2.20401188E-04, 2.16265084E-04, 2.12214611E-04, 2.08247198E-04,
     *  2.04360358E-04, 2.00551677E-04, 1.96818816E-04, 1.93159504E-04,
     *  1.89571538E-04,
     *  2.20547258E-04, 2.16410976E-04, 2.12360356E-04, 2.08392829E-04,
     *  2.04505906E-04, 2.00697177E-04, 1.96964303E-04, 1.93305015E-04,
     *  1.89717110E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 55, 63) /
     *  2.20695778E-04, 2.16559312E-04, 2.12508539E-04, 2.08540892E-04,
     *  2.04653882E-04, 2.00845101E-04, 1.97112210E-04, 1.93452942E-04,
     *  1.89865094E-04,
     *  2.20846773E-04, 2.16710117E-04, 2.12659185E-04, 2.08691413E-04,
     *  2.04804311E-04, 2.00995472E-04, 1.97262560E-04, 1.93603307E-04,
     *  1.90015514E-04,
     *  2.21000271E-04, 2.16863417E-04, 2.12812321E-04, 2.08844417E-04,
     *  2.04957218E-04, 2.01148317E-04, 1.97415378E-04, 1.93756137E-04,
     *  1.90168394E-04,
     *  2.21156296E-04, 2.17019238E-04, 2.12967972E-04, 2.08999930E-04,
     *  2.05112629E-04, 2.01303660E-04, 1.97570691E-04, 1.93911456E-04,
     *  1.90323759E-04,
     *  2.21314876E-04, 2.17177608E-04, 2.13126164E-04, 2.09157979E-04,
     *  2.05270569E-04, 2.01461528E-04, 1.97728523E-04, 1.94069291E-04,
     *  1.90481635E-04,
     *  2.21476038E-04, 2.17338553E-04, 2.13286925E-04, 2.09318590E-04,
     *  2.05431066E-04, 2.01621946E-04, 1.97888900E-04, 1.94229666E-04,
     *  1.90642048E-04,
     *  2.21681165E-04, 2.17543398E-04, 2.13491530E-04, 2.09522999E-04,
     *  2.05635323E-04, 2.01826097E-04, 1.98092992E-04, 1.94433748E-04,
     *  1.90846170E-04,
     *  2.21890426E-04, 2.17752365E-04, 2.13700247E-04, 2.09731508E-04,
     *  2.05843670E-04, 2.02034329E-04, 1.98301156E-04, 1.94641894E-04,
     *  1.91054349E-04,
     *  2.22103878E-04, 2.17965511E-04, 2.13913130E-04, 2.09944174E-04,
     *  2.06056164E-04, 2.02246697E-04, 1.98513448E-04, 1.94854158E-04,
     *  1.91266638E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 64, 72) /
     *  2.22321579E-04, 2.18182894E-04, 2.14130238E-04, 2.10161053E-04,
     *  2.06272860E-04, 2.02463258E-04, 1.98729922E-04, 1.95070596E-04,
     *  1.91483093E-04,
     *  2.22543590E-04, 2.18404574E-04, 2.14351632E-04, 2.10382205E-04,
     *  2.06493818E-04, 2.02684070E-04, 1.98950637E-04, 1.95291266E-04,
     *  1.91703770E-04,
     *  2.22769974E-04, 2.18630613E-04, 2.14577371E-04, 2.10607692E-04,
     *  2.06719099E-04, 2.02909194E-04, 1.99175654E-04, 1.95516227E-04,
     *  1.91928728E-04,
     *  2.23000796E-04, 2.18861076E-04, 2.14807521E-04, 2.10837576E-04,
     *  2.06948765E-04, 2.03138691E-04, 1.99405033E-04, 1.95745540E-04,
     *  1.92158029E-04,
     *  2.23236122E-04, 2.19096029E-04, 2.15042148E-04, 2.11071924E-04,
     *  2.07182882E-04, 2.03372627E-04, 1.99638840E-04, 1.95979270E-04,
     *  1.92391736E-04,
     *  2.23476024E-04, 2.19335543E-04, 2.15281322E-04, 2.11310804E-04,
     *  2.07421519E-04, 2.03611071E-04, 1.99877141E-04, 1.96217483E-04,
     *  1.92629916E-04,
     *  2.23720575E-04, 2.19579691E-04, 2.15525114E-04, 2.11554289E-04,
     *  2.07664746E-04, 2.03854092E-04, 2.00120009E-04, 1.96460250E-04,
     *  1.92872638E-04,
     *  2.23969851E-04, 2.19828549E-04, 2.15773601E-04, 2.11802455E-04,
     *  2.07912640E-04, 2.04101766E-04, 2.00367515E-04, 1.96707644E-04,
     *  1.93119974E-04,
     *  2.24223935E-04, 2.20082197E-04, 2.16026863E-04, 2.12055380E-04,
     *  2.08165279E-04, 2.04354171E-04, 2.00619739E-04, 1.96959742E-04,
     *  1.93372003E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 73, 81) /
     *  2.24482912E-04, 2.20340722E-04, 2.16284985E-04, 2.12313149E-04,
     *  2.08422747E-04, 2.04611390E-04, 2.00876764E-04, 1.97216627E-04,
     *  1.93628806E-04,
     *  2.24746875E-04, 2.20604215E-04, 2.16548058E-04, 2.12575853E-04,
     *  2.08685134E-04, 2.04873512E-04, 2.01138677E-04, 1.97478386E-04,
     *  1.93890469E-04,
     *  2.25015922E-04, 2.20872774E-04, 2.16816179E-04, 2.12843588E-04,
     *  2.08952536E-04, 2.05140634E-04, 2.01405574E-04, 1.97745114E-04,
     *  1.94157087E-04,
     *  2.25290161E-04, 2.21146506E-04, 2.17089455E-04, 2.13116461E-04,
     *  2.09225058E-04, 2.05412860E-04, 2.01677558E-04, 1.98016915E-04,
     *  1.94428762E-04,
     *  2.25569709E-04, 2.21425528E-04, 2.17368003E-04, 2.13394586E-04,
     *  2.09502815E-04, 2.05690304E-04, 2.01954744E-04, 1.98293901E-04,
     *  1.94705607E-04,
     *  2.25854699E-04, 2.21709971E-04, 2.17651952E-04, 2.13678094E-04,
     *  2.09785936E-04, 2.05973093E-04, 2.02237259E-04, 1.98576199E-04,
     *  1.94987748E-04,
     *  2.26680723E-04, 2.22534356E-04, 2.18474846E-04, 2.14499649E-04,
     *  2.10606307E-04, 2.06792437E-04, 2.03055737E-04, 1.99393977E-04,
     *  1.95804994E-04,
     *  2.27554796E-04, 2.23406604E-04, 2.19345424E-04, 2.15368714E-04,
     *  2.11474018E-04, 2.07658957E-04, 2.03921233E-04, 2.00258616E-04,
     *  1.96668952E-04,
     *  2.28486324E-04, 2.24336090E-04, 2.20273028E-04, 2.16294600E-04,
     *  2.12398350E-04, 2.08581905E-04, 2.04842968E-04, 2.01179314E-04,
     *  1.97588791E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 82, 90) /
     *  2.28518750E-04, 2.24368443E-04, 2.20305314E-04, 2.16326824E-04,
     *  2.12430518E-04, 2.08614023E-04, 2.04875041E-04, 2.01211349E-04,
     *  1.97620794E-04,
     *  2.28583589E-04, 2.24433135E-04, 2.20369871E-04, 2.16391257E-04,
     *  2.12494839E-04, 2.08678242E-04, 2.04939171E-04, 2.01275402E-04,
     *  1.97684782E-04,
     *  2.28810386E-04, 2.24659417E-04, 2.20595676E-04, 2.16616625E-04,
     *  2.12719809E-04, 2.08902855E-04, 2.05163467E-04, 2.01499423E-04,
     *  1.97908571E-04,
     *  2.29160403E-04, 2.25008629E-04, 2.20944141E-04, 2.16964402E-04,
     *  2.13066960E-04, 2.09249441E-04, 2.05509551E-04, 2.01845068E-04,
     *  1.98253842E-04,
     *  2.29511211E-04, 2.25358615E-04, 2.21293365E-04, 2.17312922E-04,
     *  2.13414836E-04, 2.09596735E-04, 2.05856324E-04, 2.02191385E-04,
     *  1.98599767E-04,
     *  2.29862812E-04, 2.25709379E-04, 2.21643350E-04, 2.17662187E-04,
     *  2.13763441E-04, 2.09944740E-04, 2.06203792E-04, 2.02538377E-04,
     *  1.98946348E-04,
     *  2.30215209E-04, 2.26060924E-04, 2.21994099E-04, 2.18012201E-04,
     *  2.14112778E-04, 2.10293461E-04, 2.06551957E-04, 2.02886048E-04,
     *  1.99293589E-04,
     *  2.30568405E-04, 2.26413251E-04, 2.22345617E-04, 2.18362966E-04,
     *  2.14462850E-04, 2.10642898E-04, 2.06900821E-04, 2.03234402E-04,
     *  1.99641494E-04,
     *  2.30922403E-04, 2.26766365E-04, 2.22697904E-04, 2.18714485E-04,
     *  2.14813659E-04, 2.10993057E-04, 2.07250389E-04, 2.03583441E-04,
     *  1.99990066E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 91, 99) /
     *  2.31277205E-04, 2.27120268E-04, 2.23050965E-04, 2.19066762E-04,
     *  2.15165209E-04, 2.11343939E-04, 2.07600664E-04, 2.03933168E-04,
     *  2.00339307E-04,
     *  2.31632814E-04, 2.27474963E-04, 2.23404803E-04, 2.19419799E-04,
     *  2.15517503E-04, 2.11695549E-04, 2.07951648E-04, 2.04283587E-04,
     *  2.00689223E-04,
     *  2.31989234E-04, 2.27830454E-04, 2.23759419E-04, 2.19773599E-04,
     *  2.15870544E-04, 2.12047889E-04, 2.08303346E-04, 2.04634701E-04,
     *  2.01039815E-04,
     *  2.32346467E-04, 2.28186741E-04, 2.24114818E-04, 2.20128165E-04,
     *  2.16224335E-04, 2.12400961E-04, 2.08655759E-04, 2.04986514E-04,
     *  2.01391087E-04,
     *  2.34985872E-04, 2.30818769E-04, 2.26739869E-04, 2.22746641E-04,
     *  2.18836642E-04, 2.15007511E-04, 2.11256964E-04, 2.07582794E-04,
     *  2.03982866E-04,
     *  2.37670128E-04, 2.33494842E-04, 2.29408144E-04, 2.25407506E-04,
     *  2.21490487E-04, 2.17654726E-04, 2.13897943E-04, 2.10217935E-04,
     *  2.06612569E-04,
     *  2.40400402E-04, 2.36216136E-04, 2.32120833E-04, 2.28111964E-04,
     *  2.24187088E-04, 2.20343845E-04, 2.16579958E-04, 2.12893224E-04,
     *  2.09281512E-04,
     *  2.43177881E-04, 2.38983849E-04, 2.34879144E-04, 2.30861236E-04,
     *  2.26927682E-04, 2.23076124E-04, 2.19304284E-04, 2.15609958E-04,
     *  2.11991019E-04,
     *  2.46003779E-04, 2.41799203E-04, 2.37684308E-04, 2.33656564E-04,
     *  2.29713526E-04, 2.25852834E-04, 2.22072209E-04, 2.18369448E-04,
     *  2.14742422E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=100,108) /
     *  2.48879334E-04, 2.44663442E-04, 2.40537579E-04, 2.36499212E-04,
     *  2.32545895E-04, 2.28675265E-04, 2.24885040E-04, 2.21173017E-04,
     *  2.17537066E-04,
     *  2.51805813E-04, 2.47577839E-04, 2.43440237E-04, 2.39390470E-04,
     *  2.35426088E-04, 2.31544727E-04, 2.27744102E-04, 2.24022007E-04,
     *  2.20376310E-04,
     *  2.54784509E-04, 2.50543693E-04, 2.46393587E-04, 2.42331650E-04,
     *  2.38355429E-04, 2.34462555E-04, 2.30650742E-04, 2.26917779E-04,
     *  2.23261532E-04,
     *  2.57816746E-04, 2.53562332E-04, 2.49398962E-04, 2.45324092E-04,
     *  2.41335265E-04, 2.37430107E-04, 2.33606328E-04, 2.29861714E-04,
     *  2.26194127E-04,
     *  2.60903879E-04, 2.56635113E-04, 2.52457725E-04, 2.48369166E-04,
     *  2.44366972E-04, 2.40448766E-04, 2.36612254E-04, 2.32855217E-04,
     *  2.29175513E-04,
     *  2.64047294E-04, 2.59763427E-04, 2.55571270E-04, 2.51468268E-04,
     *  2.47451954E-04, 2.43519945E-04, 2.39669940E-04, 2.35899718E-04,
     *  2.32207131E-04,
     *  2.67248412E-04, 2.62948695E-04, 2.58741022E-04, 2.54622831E-04,
     *  2.50591647E-04, 2.46645085E-04, 2.42780836E-04, 2.38996675E-04,
     *  2.35290448E-04,
     *  2.70508689E-04, 2.66192377E-04, 2.61968442E-04, 2.57834316E-04,
     *  2.53787519E-04, 2.49825657E-04, 2.45946420E-04, 2.42147573E-04,
     *  2.38426960E-04,
     *  2.73829616E-04, 2.69495964E-04, 2.65255023E-04, 2.61104220E-04,
     *  2.57041069E-04, 2.53063169E-04, 2.49168203E-04, 2.45353931E-04,
     *  2.41618192E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=109,117) /
     *  2.77212725E-04, 2.72860987E-04, 2.68602298E-04, 2.64434079E-04,
     *  2.60353835E-04, 2.56359160E-04, 2.52447729E-04, 2.48617299E-04,
     *  2.44865698E-04,
     *  2.80659584E-04, 2.76289015E-04, 2.72011838E-04, 2.67825462E-04,
     *  2.63727390E-04, 2.59715206E-04, 2.55786580E-04, 2.51939260E-04,
     *  2.48171070E-04,
     *  2.84171805E-04, 2.79781659E-04, 2.75485251E-04, 2.71279982E-04,
     *  2.67163346E-04, 2.63132921E-04, 2.59186371E-04, 2.55321436E-04,
     *  2.51535933E-04,
     *  2.87751041E-04, 2.83340571E-04, 2.79024189E-04, 2.74799289E-04,
     *  2.70663355E-04, 2.66613961E-04, 2.62648760E-04, 2.58765486E-04,
     *  2.54961950E-04,
     *  2.91398989E-04, 2.86967447E-04, 2.82630348E-04, 2.78385078E-04,
     *  2.74229114E-04, 2.70160020E-04, 2.66175442E-04, 2.62273109E-04,
     *  2.58450823E-04,
     *  2.95117392E-04, 2.90664027E-04, 2.86305467E-04, 2.82039088E-04,
     *  2.77862359E-04, 2.73772837E-04, 2.69768160E-04, 2.65846047E-04,
     *  2.62004295E-04,
     *  2.98908041E-04, 2.94432101E-04, 2.90051332E-04, 2.85763103E-04,
     *  2.81564875E-04, 2.77454196E-04, 2.73428695E-04, 2.69486085E-04,
     *  2.65624153E-04,
     *  3.02772776E-04, 2.98273504E-04, 2.93869778E-04, 2.89558957E-04,
     *  2.85338494E-04, 2.81205928E-04, 2.77158879E-04, 2.73195052E-04,
     *  2.69312228E-04,
     *  3.06713488E-04, 3.02190125E-04, 2.97762689E-04, 2.93428533E-04,
     *  2.89185097E-04, 2.85029912E-04, 2.80960591E-04, 2.76974829E-04,
     *  2.73070400E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=118,126) /
     *  3.10732120E-04, 3.06183903E-04, 3.01732004E-04, 2.97373764E-04,
     *  2.93106615E-04, 2.88928079E-04, 2.84835759E-04, 2.80827343E-04,
     *  2.76900595E-04,
     *  3.14830671E-04, 3.10256834E-04, 3.05779712E-04, 3.01396638E-04,
     *  2.97105034E-04, 2.92902411E-04, 2.88786365E-04, 2.84754574E-04,
     *  2.80804793E-04,
     *  3.19011196E-04, 3.14410967E-04, 3.09907861E-04, 3.05499199E-04,
     *  3.01182393E-04, 2.96954946E-04, 2.92814444E-04, 2.88758555E-04,
     *  2.84785026E-04,
     *  3.23275808E-04, 3.18648412E-04, 3.14118555E-04, 3.09683547E-04,
     *  3.05340791E-04, 3.01087780E-04, 2.96922088E-04, 2.92841376E-04,
     *  2.88843382E-04,
     *  3.27626683E-04, 3.22971339E-04, 3.18413960E-04, 3.13951844E-04,
     *  3.09582385E-04, 3.05303064E-04, 3.01111447E-04, 2.97005185E-04,
     *  2.92982005E-04,
     *  3.32066058E-04, 3.27381980E-04, 3.22796301E-04, 3.18306312E-04,
     *  3.13909392E-04, 3.09603013E-04, 3.05384733E-04, 3.01252189E-04,
     *  2.97203101E-04,
     *  3.36596235E-04, 3.31882631E-04, 3.27267872E-04, 3.22749237E-04,
     *  3.18324095E-04, 3.13989906E-04, 3.09744218E-04, 3.05584659E-04,
     *  3.01508938E-04,
     *  3.41219584E-04, 3.36475656E-04, 3.31831031E-04, 3.27282972E-04,
     *  3.22828841E-04, 3.18466086E-04, 3.14192242E-04, 3.10004930E-04,
     *  3.05901846E-04,
     *  3.45938545E-04, 3.41163490E-04, 3.36488204E-04, 3.31909941E-04,
     *  3.27426048E-04, 3.23033964E-04, 3.18731214E-04, 3.14515404E-04,
     *  3.10384224E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=127,135) /
     *  3.50755630E-04, 3.45948637E-04, 3.41241891E-04, 3.36632635E-04,
     *  3.32118204E-04, 3.27696024E-04, 3.23363608E-04, 3.19118555E-04,
     *  3.14958542E-04,
     *  3.55673426E-04, 3.50833677E-04, 3.46094666E-04, 3.41453622E-04,
     *  3.36907868E-04, 3.32454819E-04, 3.28091977E-04, 3.23816928E-04,
     *  3.19627339E-04,
     *  3.60694597E-04, 3.55821268E-04, 3.51049179E-04, 3.46375546E-04,
     *  3.41797680E-04, 3.37312983E-04, 3.32918946E-04, 3.28613143E-04,
     *  3.24393230E-04,
     *  3.65821887E-04, 3.60914146E-04, 3.56108159E-04, 3.51401129E-04,
     *  3.46790354E-04, 3.42273225E-04, 3.37847218E-04, 3.33509898E-04,
     *  3.29258908E-04,
     *  3.71058124E-04, 3.66115130E-04, 3.61274418E-04, 3.56533176E-04,
     *  3.51888689E-04, 3.47338335E-04, 3.42879580E-04, 3.38509973E-04,
     *  3.34227147E-04,
     *  3.76406220E-04, 3.71427126E-04, 3.66550853E-04, 3.61774577E-04,
     *  3.57095568E-04, 3.52511191E-04, 3.48018899E-04, 3.43616229E-04,
     *  3.39300803E-04,
     *  3.81869178E-04, 3.76853127E-04, 3.71940451E-04, 3.67128310E-04,
     *  3.62413961E-04, 3.57794755E-04, 3.53268132E-04, 3.48831617E-04,
     *  3.44482819E-04,
     *  3.87450090E-04, 3.82396219E-04, 3.77446288E-04, 3.72597444E-04,
     *  3.67846929E-04, 3.63192081E-04, 3.58630326E-04, 3.54159176E-04,
     *  3.49776228E-04,
     *  3.93152147E-04, 3.88059582E-04, 3.83071536E-04, 3.78185142E-04,
     *  3.73397628E-04, 3.68706316E-04, 3.64108620E-04, 3.59602040E-04,
     *  3.55184156E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=136,144) /
     *  3.98978637E-04, 3.93846493E-04, 3.88819464E-04, 3.83894665E-04,
     *  3.79069309E-04, 3.74340706E-04, 3.69706253E-04, 3.65163436E-04,
     *  3.60709825E-04,
     *  4.04932948E-04, 3.99760335E-04, 3.94693444E-04, 3.89729376E-04,
     *  3.84865328E-04, 3.80098595E-04, 3.75426560E-04, 3.70846695E-04,
     *  3.66356557E-04,
     *  4.11018576E-04, 4.05804592E-04, 4.00696952E-04, 3.95692742E-04,
     *  3.90789143E-04, 3.85983434E-04, 3.81272984E-04, 3.76655251E-04,
     *  3.72127777E-04,
     *  4.17239126E-04, 4.11982859E-04, 4.06833574E-04, 4.01788339E-04,
     *  3.96844320E-04, 3.91998780E-04, 3.87249074E-04, 3.82592644E-04,
     *  3.78027017E-04,
     *  4.23598317E-04, 4.18298845E-04, 4.13107007E-04, 4.08019855E-04,
     *  4.03034538E-04, 3.98148304E-04, 3.93358490E-04, 3.88662525E-04,
     *  3.84057923E-04,
     *  4.30099984E-04, 4.24756374E-04, 4.19521067E-04, 4.14391096E-04,
     *  4.09363594E-04, 4.04435791E-04, 3.99605010E-04, 3.94868665E-04,
     *  3.90224252E-04,
     *  4.36748084E-04, 4.31359394E-04, 4.26079690E-04, 4.20905987E-04,
     *  4.15835402E-04, 4.10865148E-04, 4.05992531E-04, 4.01214949E-04,
     *  3.96529885E-04,
     *  4.43546701E-04, 4.38111976E-04, 4.32786937E-04, 4.27568580E-04,
     *  4.22454004E-04, 4.17440405E-04, 4.12525074E-04, 4.07705390E-04,
     *  4.02978822E-04,
     *  4.50500048E-04, 4.45018323E-04, 4.39646999E-04, 4.34383055E-04,
     *  4.29223570E-04, 4.24165723E-04, 4.19206788E-04, 4.14344129E-04,
     *  4.09575196E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=145,153) /
     *  4.57612473E-04, 4.52082772E-04, 4.46664203E-04, 4.41353727E-04,
     *  4.36148404E-04, 4.31045396E-04, 4.26041959E-04, 4.21135438E-04,
     *  4.16323270E-04,
     *  4.64888466E-04, 4.59309800E-04, 4.53843015E-04, 4.48485051E-04,
     *  4.43232951E-04, 4.38083857E-04, 4.33035007E-04, 4.28083731E-04,
     *  4.23227447E-04,
     *  4.72332661E-04, 4.66704028E-04, 4.61188043E-04, 4.55781625E-04,
     *  4.50481797E-04, 4.45285682E-04, 4.40190500E-04, 4.35193563E-04,
     *  4.30292272E-04,
     *  4.79949840E-04, 4.74270229E-04, 4.68704049E-04, 4.63248197E-04,
     *  4.57899679E-04, 4.52655597E-04, 4.47513152E-04, 4.42469638E-04,
     *  4.37522440E-04,
     *  4.87744944E-04, 4.82013330E-04, 4.76395947E-04, 4.70889672E-04,
     *  4.65491489E-04, 4.60198482E-04, 4.55007832E-04, 4.49916815E-04,
     *  4.44922796E-04,
     *  4.95723075E-04, 4.89938420E-04, 4.84268813E-04, 4.78711113E-04,
     *  4.73262279E-04, 4.67919378E-04, 4.62679570E-04, 4.57540112E-04,
     *  4.52498350E-04,
     *  5.03889501E-04, 4.98050753E-04, 4.92327892E-04, 4.86717750E-04,
     *  4.81217269E-04, 4.75823492E-04, 4.70533560E-04, 4.65344712E-04,
     *  4.60254274E-04,
     *  5.12249664E-04, 5.06355760E-04, 5.00578597E-04, 4.94914987E-04,
     *  4.89361848E-04, 4.83916203E-04, 4.78575171E-04, 4.73335972E-04,
     *  4.68195912E-04,
     *  5.20809185E-04, 5.14859048E-04, 5.09026526E-04, 5.03308408E-04,
     *  4.97701588E-04, 4.92203068E-04, 4.86809949E-04, 4.81519426E-04,
     *  4.76328788E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=154,162) /
     *  5.29573873E-04, 5.23566413E-04, 5.17677460E-04, 5.11903779E-04,
     *  5.06242244E-04, 5.00689832E-04, 4.95243623E-04, 4.89900792E-04,
     *  4.84658608E-04,
     *  5.38549730E-04, 5.32483841E-04, 5.26537371E-04, 5.20707062E-04,
     *  5.14989763E-04, 5.09382430E-04, 5.03882119E-04, 4.98485984E-04,
     *  4.93191273E-04,
     *  5.47742957E-04, 5.41617521E-04, 5.35612436E-04, 5.29724419E-04,
     *  5.23950295E-04, 5.18286996E-04, 5.12731557E-04, 5.07281109E-04,
     *  5.01932880E-04,
     *  5.57159964E-04, 5.50973848E-04, 5.44909035E-04, 5.38962217E-04,
     *  5.33130193E-04, 5.27409873E-04, 5.21798268E-04, 5.16292486E-04,
     *  5.10889735E-04,
     *  5.66807376E-04, 5.60559433E-04, 5.54433766E-04, 5.48427039E-04,
     *  5.42536028E-04, 5.36757617E-04, 5.31088794E-04, 5.25526646E-04,
     *  5.20068355E-04,
     *  5.76692043E-04, 5.70381112E-04, 5.64193449E-04, 5.58125692E-04,
     *  5.52174592E-04, 5.46337008E-04, 5.40609903E-04, 5.34990341E-04,
     *  5.29475482E-04,
     *  5.86821045E-04, 5.80445949E-04, 5.74195135E-04, 5.68065214E-04,
     *  5.62052910E-04, 5.56155056E-04, 5.50368592E-04, 5.44690557E-04,
     *  5.39118088E-04,
     *  5.97201704E-04, 5.90761252E-04, 5.84446116E-04, 5.78252881E-04,
     *  5.72178244E-04, 5.66219012E-04, 5.60372098E-04, 5.54634517E-04,
     *  5.49003384E-04,
     *  6.07841592E-04, 6.01334576E-04, 5.94953935E-04, 5.88696223E-04,
     *  5.82558109E-04, 5.76536374E-04, 5.70627906E-04, 5.64829695E-04,
     *  5.59138831E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=  1,  9) /
     *  1.80875922E-04, 1.77415861E-04, 1.74019147E-04, 1.70683706E-04,
     *  1.67407496E-04, 1.64188506E-04, 1.61024750E-04, 1.57914260E-04,
     *  1.54855080E-04,
     *  1.80927773E-04, 1.77467831E-04, 1.74071257E-04, 1.70735976E-04,
     *  1.67459949E-04, 1.64241167E-04, 1.61077644E-04, 1.57967416E-04,
     *  1.54908528E-04,
     *  1.80981534E-04, 1.77521715E-04, 1.74125285E-04, 1.70790170E-04,
     *  1.67514332E-04, 1.64295763E-04, 1.61132482E-04, 1.58022523E-04,
     *  1.54963936E-04,
     *  1.81037250E-04, 1.77577557E-04, 1.74181275E-04, 1.70846331E-04,
     *  1.67570687E-04, 1.64352339E-04, 1.61189306E-04, 1.58079625E-04,
     *  1.55021349E-04,
     *  1.81094962E-04, 1.77635400E-04, 1.74239270E-04, 1.70904501E-04,
     *  1.67629058E-04, 1.64410937E-04, 1.61248159E-04, 1.58138766E-04,
     *  1.55080810E-04,
     *  1.81154714E-04, 1.77695286E-04, 1.74299313E-04, 1.70964725E-04,
     *  1.67689488E-04, 1.64471601E-04, 1.61309086E-04, 1.58199988E-04,
     *  1.55142362E-04,
     *  1.81216550E-04, 1.77757260E-04, 1.74361447E-04, 1.71027045E-04,
     *  1.67752020E-04, 1.64534374E-04, 1.61372130E-04, 1.58263335E-04,
     *  1.55206049E-04,
     *  1.81280513E-04, 1.77821364E-04, 1.74425717E-04, 1.71091505E-04,
     *  1.67816698E-04, 1.64599299E-04, 1.61437334E-04, 1.58328852E-04,
     *  1.55271914E-04,
     *  1.81346646E-04, 1.77887641E-04, 1.74492164E-04, 1.71158148E-04,
     *  1.67883566E-04, 1.64666420E-04, 1.61504741E-04, 1.58396580E-04,
     *  1.55340002E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 10, 18) /
     *  1.81414993E-04, 1.77956137E-04, 1.74560833E-04, 1.71227019E-04,
     *  1.67952666E-04, 1.64735781E-04, 1.61574397E-04, 1.58466565E-04,
     *  1.55410356E-04,
     *  1.81485598E-04, 1.78026894E-04, 1.74631769E-04, 1.71298160E-04,
     *  1.68024043E-04, 1.64807426E-04, 1.61646343E-04, 1.58538850E-04,
     *  1.55483019E-04,
     *  1.81558506E-04, 1.78099957E-04, 1.74705014E-04, 1.71371616E-04,
     *  1.68097741E-04, 1.64881398E-04, 1.61720624E-04, 1.58613479E-04,
     *  1.55558036E-04,
     *  1.81633759E-04, 1.78175369E-04, 1.74780612E-04, 1.71447431E-04,
     *  1.68173803E-04, 1.64957741E-04, 1.61797285E-04, 1.58690495E-04,
     *  1.55635451E-04,
     *  1.81711402E-04, 1.78253174E-04, 1.74858609E-04, 1.71525648E-04,
     *  1.68252274E-04, 1.65036500E-04, 1.61876368E-04, 1.58769943E-04,
     *  1.55715306E-04,
     *  1.81791480E-04, 1.78333417E-04, 1.74939047E-04, 1.71606312E-04,
     *  1.68333197E-04, 1.65117717E-04, 1.61957918E-04, 1.58851867E-04,
     *  1.55797647E-04,
     *  1.81874035E-04, 1.78416142E-04, 1.75021971E-04, 1.71689467E-04,
     *  1.68416617E-04, 1.65201438E-04, 1.62041979E-04, 1.58936309E-04,
     *  1.55882517E-04,
     *  1.81959114E-04, 1.78501393E-04, 1.75107424E-04, 1.71775156E-04,
     *  1.68502577E-04, 1.65287706E-04, 1.62128594E-04, 1.59023315E-04,
     *  1.55969960E-04,
     *  1.82046760E-04, 1.78589214E-04, 1.75195453E-04, 1.71863425E-04,
     *  1.68591121E-04, 1.65376565E-04, 1.62217808E-04, 1.59112928E-04,
     *  1.56060020E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 19, 27) /
     *  1.82137018E-04, 1.78679650E-04, 1.75286099E-04, 1.71954317E-04,
     *  1.68682295E-04, 1.65468059E-04, 1.62309665E-04, 1.59205192E-04,
     *  1.56152740E-04,
     *  1.82229932E-04, 1.78772745E-04, 1.75379409E-04, 1.72047876E-04,
     *  1.68776141E-04, 1.65562232E-04, 1.62404208E-04, 1.59300151E-04,
     *  1.56248164E-04,
     *  1.82325546E-04, 1.78868544E-04, 1.75475425E-04, 1.72144147E-04,
     *  1.68872704E-04, 1.65659129E-04, 1.62501482E-04, 1.59397849E-04,
     *  1.56346337E-04,
     *  1.82423906E-04, 1.78967091E-04, 1.75574193E-04, 1.72243173E-04,
     *  1.68972028E-04, 1.65758792E-04, 1.62601530E-04, 1.59498329E-04,
     *  1.56447301E-04,
     *  1.82525056E-04, 1.79068430E-04, 1.75675758E-04, 1.72345000E-04,
     *  1.69074158E-04, 1.65861268E-04, 1.62704396E-04, 1.59601636E-04,
     *  1.56551101E-04,
     *  1.82629040E-04, 1.79172606E-04, 1.75780162E-04, 1.72449672E-04,
     *  1.69179137E-04, 1.65966598E-04, 1.62810125E-04, 1.59707813E-04,
     *  1.56657780E-04,
     *  1.82735904E-04, 1.79279664E-04, 1.75887452E-04, 1.72557232E-04,
     *  1.69287010E-04, 1.66074828E-04, 1.62918759E-04, 1.59816903E-04,
     *  1.56767382E-04,
     *  1.82845692E-04, 1.79389648E-04, 1.75997670E-04, 1.72667725E-04,
     *  1.69397821E-04, 1.66186002E-04, 1.63030344E-04, 1.59928952E-04,
     *  1.56879950E-04,
     *  1.82958449E-04, 1.79502604E-04, 1.76110863E-04, 1.72781196E-04,
     *  1.69511613E-04, 1.66300162E-04, 1.63144923E-04, 1.60044001E-04,
     *  1.56995528E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 28, 36) /
     *  1.83074220E-04, 1.79618575E-04, 1.76227074E-04, 1.72897689E-04,
     *  1.69628432E-04, 1.66417355E-04, 1.63262539E-04, 1.60162096E-04,
     *  1.57114158E-04,
     *  1.83193050E-04, 1.79737607E-04, 1.76346348E-04, 1.73017248E-04,
     *  1.69748322E-04, 1.66537623E-04, 1.63383237E-04, 1.60283279E-04,
     *  1.57235886E-04,
     *  1.83314984E-04, 1.79859744E-04, 1.76468730E-04, 1.73139918E-04,
     *  1.69871326E-04, 1.66661011E-04, 1.63507061E-04, 1.60407594E-04,
     *  1.57360753E-04,
     *  1.83411436E-04, 1.79956354E-04, 1.76565531E-04, 1.73236944E-04,
     *  1.69968613E-04, 1.66758598E-04, 1.63604988E-04, 1.60505907E-04,
     *  1.57459498E-04,
     *  1.83509793E-04, 1.80054870E-04, 1.76664238E-04, 1.73335878E-04,
     *  1.70067810E-04, 1.66858097E-04, 1.63704832E-04, 1.60606139E-04,
     *  1.57560167E-04,
     *  1.83610074E-04, 1.80155311E-04, 1.76764872E-04, 1.73436740E-04,
     *  1.70168938E-04, 1.66959529E-04, 1.63806611E-04, 1.60708310E-04,
     *  1.57662779E-04,
     *  1.83712302E-04, 1.80257699E-04, 1.76867454E-04, 1.73539550E-04,
     *  1.70272016E-04, 1.67062914E-04, 1.63910346E-04, 1.60812442E-04,
     *  1.57767356E-04,
     *  1.83816497E-04, 1.80362054E-04, 1.76972003E-04, 1.73644331E-04,
     *  1.70377065E-04, 1.67168273E-04, 1.64016058E-04, 1.60918553E-04,
     *  1.57873916E-04,
     *  1.83922680E-04, 1.80468397E-04, 1.77078542E-04, 1.73751102E-04,
     *  1.70484106E-04, 1.67275627E-04, 1.64123768E-04, 1.61026665E-04,
     *  1.57982481E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 37, 45) /
     *  1.84030873E-04, 1.80576750E-04, 1.77187091E-04, 1.73859883E-04,
     *  1.70593160E-04, 1.67384995E-04, 1.64233494E-04, 1.61136797E-04,
     *  1.58093069E-04,
     *  1.84141095E-04, 1.80687134E-04, 1.77297671E-04, 1.73970697E-04,
     *  1.70704248E-04, 1.67496398E-04, 1.64345258E-04, 1.61248970E-04,
     *  1.58205702E-04,
     *  1.84253370E-04, 1.80799569E-04, 1.77410302E-04, 1.74083563E-04,
     *  1.70817389E-04, 1.67609857E-04, 1.64459080E-04, 1.61363204E-04,
     *  1.58320400E-04,
     *  1.84367718E-04, 1.80914077E-04, 1.77525007E-04, 1.74198503E-04,
     *  1.70932605E-04, 1.67725393E-04, 1.64574981E-04, 1.61479519E-04,
     *  1.58437182E-04,
     *  1.84484160E-04, 1.81030678E-04, 1.77641806E-04, 1.74315538E-04,
     *  1.71049917E-04, 1.67843026E-04, 1.64692981E-04, 1.61597936E-04,
     *  1.58556069E-04,
     *  1.84602718E-04, 1.81149396E-04, 1.77760720E-04, 1.74434689E-04,
     *  1.71169346E-04, 1.67962776E-04, 1.64813101E-04, 1.61718475E-04,
     *  1.58677081E-04,
     *  1.84723413E-04, 1.81270250E-04, 1.77881771E-04, 1.74555976E-04,
     *  1.71290912E-04, 1.68084666E-04, 1.64935362E-04, 1.61841157E-04,
     *  1.58800238E-04,
     *  1.84846268E-04, 1.81393262E-04, 1.78004979E-04, 1.74679422E-04,
     *  1.71414637E-04, 1.68208716E-04, 1.65059784E-04, 1.61966002E-04,
     *  1.58925562E-04,
     *  1.84971304E-04, 1.81518455E-04, 1.78130368E-04, 1.74805047E-04,
     *  1.71540542E-04, 1.68334946E-04, 1.65186388E-04, 1.62093032E-04,
     *  1.59053071E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 46, 54) /
     *  1.85098542E-04, 1.81645850E-04, 1.78257958E-04, 1.74932873E-04,
     *  1.71668648E-04, 1.68463378E-04, 1.65315195E-04, 1.62222266E-04,
     *  1.59182788E-04,
     *  1.85228006E-04, 1.81775468E-04, 1.78387770E-04, 1.75062922E-04,
     *  1.71798977E-04, 1.68594033E-04, 1.65446226E-04, 1.62353726E-04,
     *  1.59314732E-04,
     *  1.85359717E-04, 1.81907332E-04, 1.78519828E-04, 1.75195215E-04,
     *  1.71931550E-04, 1.68726934E-04, 1.65579503E-04, 1.62487432E-04,
     *  1.59448925E-04,
     *  1.85493698E-04, 1.82041465E-04, 1.78654153E-04, 1.75329774E-04,
     *  1.72066389E-04, 1.68862100E-04, 1.65715047E-04, 1.62623407E-04,
     *  1.59585387E-04,
     *  1.85629972E-04, 1.82177888E-04, 1.78790767E-04, 1.75466622E-04,
     *  1.72203516E-04, 1.68999554E-04, 1.65852879E-04, 1.62761670E-04,
     *  1.59724140E-04,
     *  1.85768560E-04, 1.82316624E-04, 1.78929692E-04, 1.75605780E-04,
     *  1.72342953E-04, 1.69139318E-04, 1.65993020E-04, 1.62902244E-04,
     *  1.59865204E-04,
     *  1.85909486E-04, 1.82457696E-04, 1.79070952E-04, 1.75747272E-04,
     *  1.72484722E-04, 1.69281413E-04, 1.66135494E-04, 1.63045151E-04,
     *  1.60008601E-04,
     *  1.86052774E-04, 1.82601128E-04, 1.79214569E-04, 1.75891119E-04,
     *  1.72628846E-04, 1.69425863E-04, 1.66280321E-04, 1.63190411E-04,
     *  1.60154353E-04,
     *  1.86198446E-04, 1.82746941E-04, 1.79360566E-04, 1.76037345E-04,
     *  1.72775347E-04, 1.69572689E-04, 1.66427525E-04, 1.63338047E-04,
     *  1.60302482E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 55, 63) /
     *  1.86346527E-04, 1.82895161E-04, 1.79508967E-04, 1.76185972E-04,
     *  1.72924249E-04, 1.69721914E-04, 1.66577127E-04, 1.63488082E-04,
     *  1.60453009E-04,
     *  1.86497041E-04, 1.83045810E-04, 1.79659795E-04, 1.76337025E-04,
     *  1.73075574E-04, 1.69873562E-04, 1.66729151E-04, 1.63640538E-04,
     *  1.60605957E-04,
     *  1.86650012E-04, 1.83198913E-04, 1.79813075E-04, 1.76490527E-04,
     *  1.73229346E-04, 1.70027656E-04, 1.66883619E-04, 1.63795438E-04,
     *  1.60761349E-04,
     *  1.86805464E-04, 1.83354494E-04, 1.79968830E-04, 1.76646502E-04,
     *  1.73385589E-04, 1.70184218E-04, 1.67040555E-04, 1.63952805E-04,
     *  1.60919206E-04,
     *  1.86963423E-04, 1.83512579E-04, 1.80127085E-04, 1.76804974E-04,
     *  1.73544328E-04, 1.70343274E-04, 1.67199983E-04, 1.64112662E-04,
     *  1.61079554E-04,
     *  1.87123915E-04, 1.83673193E-04, 1.80287866E-04, 1.76965969E-04,
     *  1.73705586E-04, 1.70504848E-04, 1.67361927E-04, 1.64275033E-04,
     *  1.61242415E-04,
     *  1.87328130E-04, 1.83877555E-04, 1.80492432E-04, 1.77170798E-04,
     *  1.73910741E-04, 1.70710394E-04, 1.67567932E-04, 1.64481571E-04,
     *  1.61449562E-04,
     *  1.87536394E-04, 1.84085961E-04, 1.80701035E-04, 1.77379659E-04,
     *  1.74119923E-04, 1.70919962E-04, 1.67777956E-04, 1.64692124E-04,
     *  1.61660722E-04,
     *  1.87748761E-04, 1.84298461E-04, 1.80913728E-04, 1.77592604E-04,
     *  1.74333183E-04, 1.71133603E-04, 1.67992049E-04, 1.64906743E-04,
     *  1.61875944E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 64, 72) /
     *  1.87965286E-04, 1.84515112E-04, 1.81130564E-04, 1.77809685E-04,
     *  1.74550574E-04, 1.71351371E-04, 1.68210264E-04, 1.65125478E-04,
     *  1.62095280E-04,
     *  1.88186025E-04, 1.84735969E-04, 1.81351598E-04, 1.78030959E-04,
     *  1.74772150E-04, 1.71573318E-04, 1.68432653E-04, 1.65348384E-04,
     *  1.62318780E-04,
     *  1.88411036E-04, 1.84961091E-04, 1.81576889E-04, 1.78256481E-04,
     *  1.74997969E-04, 1.71799502E-04, 1.68659272E-04, 1.65575514E-04,
     *  1.62546501E-04,
     *  1.88640381E-04, 1.85190537E-04, 1.81806496E-04, 1.78486312E-04,
     *  1.75228089E-04, 1.72029979E-04, 1.68890179E-04, 1.65806926E-04,
     *  1.62778498E-04,
     *  1.88874121E-04, 1.85424369E-04, 1.82040481E-04, 1.78720513E-04,
     *  1.75462571E-04, 1.72264811E-04, 1.69125433E-04, 1.66042679E-04,
     *  1.63014829E-04,
     *  1.89112324E-04, 1.85662654E-04, 1.82278909E-04, 1.78959147E-04,
     *  1.75701479E-04, 1.72504061E-04, 1.69365098E-04, 1.66282835E-04,
     *  1.63255557E-04,
     *  1.89355059E-04, 1.85905460E-04, 1.82521848E-04, 1.79202284E-04,
     *  1.75944879E-04, 1.72747795E-04, 1.69609238E-04, 1.66527459E-04,
     *  1.63500746E-04,
     *  1.89602396E-04, 1.86152858E-04, 1.82769369E-04, 1.79449992E-04,
     *  1.76192841E-04, 1.72996082E-04, 1.69857923E-04, 1.66776619E-04,
     *  1.63750463E-04,
     *  1.89854414E-04, 1.86404925E-04, 1.83021548E-04, 1.79702347E-04,
     *  1.76445441E-04, 1.73248996E-04, 1.70111226E-04, 1.67030389E-04,
     *  1.64004780E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 73, 81) /
     *  1.90111192E-04, 1.86661741E-04, 1.83278463E-04, 1.79959428E-04,
     *  1.76702755E-04, 1.73506615E-04, 1.70369224E-04, 1.67288843E-04,
     *  1.64263773E-04,
     *  1.90372819E-04, 1.86923392E-04, 1.83540202E-04, 1.80221320E-04,
     *  1.76964870E-04, 1.73769023E-04, 1.70632001E-04, 1.67552066E-04,
     *  1.64527524E-04,
     *  1.90639386E-04, 1.87189970E-04, 1.83806856E-04, 1.80488115E-04,
     *  1.77231875E-04, 1.74036310E-04, 1.70899644E-04, 1.67820145E-04,
     *  1.64796122E-04,
     *  1.90910996E-04, 1.87461578E-04, 1.84078524E-04, 1.80759912E-04,
     *  1.77503869E-04, 1.74308575E-04, 1.71172254E-04, 1.68093179E-04,
     *  1.65069662E-04,
     *  1.91187761E-04, 1.87738325E-04, 1.84355319E-04, 1.81036822E-04,
     *  1.77780963E-04, 1.74585925E-04, 1.71449937E-04, 1.68371273E-04,
     *  1.65348251E-04,
     *  1.91469806E-04, 1.88020337E-04, 1.84637364E-04, 1.81318967E-04,
     *  1.78063279E-04, 1.74868484E-04, 1.71732815E-04, 1.68654550E-04,
     *  1.65632009E-04,
     *  1.92286695E-04, 1.88837048E-04, 1.85454081E-04, 1.82135881E-04,
     *  1.78880588E-04, 1.75686395E-04, 1.72551541E-04, 1.69474314E-04,
     *  1.66453045E-04,
     *  1.93150149E-04, 1.89700181E-04, 1.86317082E-04, 1.82998945E-04,
     *  1.79743916E-04, 1.76550195E-04, 1.73416032E-04, 1.70339721E-04,
     *  1.67319603E-04,
     *  1.94069314E-04, 1.90618860E-04, 1.87235469E-04, 1.83917239E-04,
     *  1.80662325E-04, 1.77468931E-04, 1.74335315E-04, 1.71259782E-04,
     *  1.68240681E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 82, 90) /
     *  1.94101290E-04, 1.90650817E-04, 1.87267413E-04, 1.83949177E-04,
     *  1.80694263E-04, 1.77500878E-04, 1.74367278E-04, 1.71291768E-04,
     *  1.68272698E-04,
     *  1.94165226E-04, 1.90714713E-04, 1.87331283E-04, 1.84013035E-04,
     *  1.80758122E-04, 1.77564752E-04, 1.74431183E-04, 1.71355719E-04,
     *  1.68336712E-04,
     *  1.94388827E-04, 1.90938170E-04, 1.87554642E-04, 1.84236343E-04,
     *  1.80981428E-04, 1.77788106E-04, 1.74654637E-04, 1.71579328E-04,
     *  1.68560532E-04,
     *  1.94733791E-04, 1.91282896E-04, 1.87899199E-04, 1.84580804E-04,
     *  1.81325867E-04, 1.78132600E-04, 1.74999265E-04, 1.71924171E-04,
     *  1.68905676E-04,
     *  1.95079389E-04, 1.91628235E-04, 1.88244349E-04, 1.84925835E-04,
     *  1.81670853E-04, 1.78477617E-04, 1.75344390E-04, 1.72269486E-04,
     *  1.69251265E-04,
     *  1.95425625E-04, 1.91974191E-04, 1.88590095E-04, 1.85271441E-04,
     *  1.82016391E-04, 1.78823161E-04, 1.75690018E-04, 1.72615278E-04,
     *  1.69597302E-04,
     *  1.95772501E-04, 1.92320768E-04, 1.88936440E-04, 1.85617624E-04,
     *  1.82362484E-04, 1.79169238E-04, 1.76036154E-04, 1.72961551E-04,
     *  1.69943794E-04,
     *  1.96120021E-04, 1.92667969E-04, 1.89283389E-04, 1.85964390E-04,
     *  1.82709137E-04, 1.79515850E-04, 1.76382801E-04, 1.73308310E-04,
     *  1.70290746E-04,
     *  1.96468189E-04, 1.93015798E-04, 1.89630945E-04, 1.86311741E-04,
     *  1.83056353E-04, 1.79863003E-04, 1.76729964E-04, 1.73655561E-04,
     *  1.70638162E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 91, 99) /
     *  1.96817007E-04, 1.93364258E-04, 1.89979112E-04, 1.86659682E-04,
     *  1.83404137E-04, 1.80210701E-04, 1.77077649E-04, 1.74003306E-04,
     *  1.70986047E-04,
     *  1.97166481E-04, 1.93713353E-04, 1.90327894E-04, 1.87008217E-04,
     *  1.83752493E-04, 1.80558947E-04, 1.77425858E-04, 1.74351552E-04,
     *  1.71334406E-04,
     *  1.97516612E-04, 1.94063087E-04, 1.90677294E-04, 1.87357349E-04,
     *  1.84101424E-04, 1.80907747E-04, 1.77774596E-04, 1.74700303E-04,
     *  1.71683245E-04,
     *  1.97867405E-04, 1.94413463E-04, 1.91027316E-04, 1.87707082E-04,
     *  1.84450935E-04, 1.81257103E-04, 1.78123869E-04, 1.75049564E-04,
     *  1.72032567E-04,
     *  2.00455115E-04, 1.96997540E-04, 1.93608207E-04, 1.90285241E-04,
     *  1.87026826E-04, 1.83831200E-04, 1.80696657E-04, 1.77621543E-04,
     *  1.74604249E-04,
     *  2.03079785E-04, 1.99617588E-04, 1.96224049E-04, 1.92897297E-04,
     *  1.89635525E-04, 1.86436979E-04, 1.83299961E-04, 1.80222824E-04,
     *  1.77203973E-04,
     *  2.05742766E-04, 2.02274993E-04, 1.98876267E-04, 1.95544724E-04,
     *  1.92278558E-04, 1.89076023E-04, 1.85935425E-04, 1.82855126E-04,
     *  1.79833535E-04,
     *  2.08445409E-04, 2.04971139E-04, 2.01566284E-04, 1.98228982E-04,
     *  1.94957432E-04, 1.91749889E-04, 1.88604664E-04, 1.85520122E-04,
     *  1.82494679E-04,
     *  2.11189074E-04, 2.07707415E-04, 2.04295520E-04, 2.00951530E-04,
     *  1.97673643E-04, 1.94460117E-04, 1.91309265E-04, 1.88219456E-04,
     *  1.85189106E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=100,108) /
     *  2.13975128E-04, 2.10485213E-04, 2.07065397E-04, 2.03713819E-04,
     *  2.00428679E-04, 1.97208235E-04, 1.94050801E-04, 1.90954745E-04,
     *  1.87918488E-04,
     *  2.16804951E-04, 2.13305937E-04, 2.09877343E-04, 2.06517308E-04,
     *  2.03224030E-04, 1.99995766E-04, 1.96830831E-04, 1.93727592E-04,
     *  1.90684470E-04,
     *  2.19679937E-04, 2.16171002E-04, 2.12732797E-04, 2.09363458E-04,
     *  2.06061184E-04, 2.02824230E-04, 1.99650908E-04, 1.96539586E-04,
     *  1.93488683E-04,
     *  2.22601500E-04, 2.19081837E-04, 2.15633207E-04, 2.12253743E-04,
     *  2.08941640E-04, 2.05695151E-04, 2.02512587E-04, 1.99392313E-04,
     *  1.96332747E-04,
     *  2.25571071E-04, 2.22039892E-04, 2.18580041E-04, 2.15189647E-04,
     *  2.11866903E-04, 2.08610060E-04, 2.05417424E-04, 2.02287358E-04,
     *  1.99218278E-04,
     *  2.28590104E-04, 2.25046634E-04, 2.21574781E-04, 2.18172673E-04,
     *  2.14838496E-04, 2.11570498E-04, 2.08366983E-04, 2.05226311E-04,
     *  2.02146894E-04,
     *  2.31660078E-04, 2.28103554E-04, 2.24618934E-04, 2.21204339E-04,
     *  2.17857953E-04, 2.14578020E-04, 2.11362840E-04, 2.08210769E-04,
     *  2.05120215E-04,
     *  2.34782497E-04, 2.31212167E-04, 2.27714025E-04, 2.24286187E-04,
     *  2.20926833E-04, 2.17634201E-04, 2.14406587E-04, 2.11242343E-04,
     *  2.08139875E-04,
     *  2.37958894E-04, 2.34374017E-04, 2.30861610E-04, 2.27419784E-04,
     *  2.24046713E-04, 2.20740632E-04, 2.17499832E-04, 2.14322660E-04,
     *  2.11207516E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=109,117) /
     *  2.41190832E-04, 2.37590676E-04, 2.34063269E-04, 2.30606720E-04,
     *  2.27219197E-04, 2.23898930E-04, 2.20644204E-04, 2.17453363E-04,
     *  2.14324801E-04,
     *  2.44479910E-04, 2.40863746E-04, 2.37320614E-04, 2.33848617E-04,
     *  2.30445916E-04, 2.27110736E-04, 2.23841359E-04, 2.20636121E-04,
     *  2.17493413E-04,
     *  2.47827756E-04, 2.44194864E-04, 2.40635289E-04, 2.37147125E-04,
     *  2.33728530E-04, 2.30377721E-04, 2.27092976E-04, 2.23872625E-04,
     *  2.20715054E-04,
     *  2.51236038E-04, 2.47585704E-04, 2.44008972E-04, 2.40503931E-04,
     *  2.37068731E-04, 2.33701586E-04, 2.30400766E-04, 2.27164597E-04,
     *  2.23991458E-04,
     *  2.54706462E-04, 2.51037975E-04, 2.47443378E-04, 2.43920754E-04,
     *  2.40468248E-04, 2.37084065E-04, 2.33766471E-04, 2.30513786E-04,
     *  2.27324384E-04,
     *  2.58240774E-04, 2.54553426E-04, 2.50940260E-04, 2.47399353E-04,
     *  2.43928842E-04, 2.40526928E-04, 2.37191868E-04, 2.33921978E-04,
     *  2.30715625E-04,
     *  2.61840763E-04, 2.58133849E-04, 2.54501414E-04, 2.50941526E-04,
     *  2.47452318E-04, 2.44031982E-04, 2.40678770E-04, 2.37390991E-04,
     *  2.34167007E-04,
     *  2.65508261E-04, 2.61781079E-04, 2.58128676E-04, 2.54549114E-04,
     *  2.51040518E-04, 2.47601075E-04, 2.44229031E-04, 2.40922685E-04,
     *  2.37680396E-04,
     *  2.69245149E-04, 2.65496995E-04, 2.61823928E-04, 2.58224001E-04,
     *  2.54695331E-04, 2.51236099E-04, 2.47844543E-04, 2.44518958E-04,
     *  2.41257694E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=118,126) /
     *  2.73053353E-04, 2.69283528E-04, 2.65589101E-04, 2.61968118E-04,
     *  2.58418690E-04, 2.54938989E-04, 2.51527247E-04, 2.48181752E-04,
     *  2.44900847E-04,
     *  2.76934852E-04, 2.73142655E-04, 2.69426173E-04, 2.65783445E-04,
     *  2.62212575E-04, 2.58711728E-04, 2.55279127E-04, 2.51913055E-04,
     *  2.48611848E-04,
     *  2.80891678E-04, 2.77076406E-04, 2.73337174E-04, 2.69672013E-04,
     *  2.66079019E-04, 2.62556348E-04, 2.59102218E-04, 2.55714903E-04,
     *  2.52392733E-04,
     *  2.84925917E-04, 2.81086867E-04, 2.77324190E-04, 2.73635906E-04,
     *  2.70020104E-04, 2.66474934E-04, 2.62998604E-04, 2.59589383E-04,
     *  2.56245591E-04,
     *  2.89039711E-04, 2.85176180E-04, 2.81389359E-04, 2.77677263E-04,
     *  2.74037971E-04, 2.70469624E-04, 2.66970425E-04, 2.63538633E-04,
     *  2.60172563E-04,
     *  2.93235264E-04, 2.89346545E-04, 2.85534882E-04, 2.81798282E-04,
     *  2.78134815E-04, 2.74542615E-04, 2.71019876E-04, 2.67564849E-04,
     *  2.64175844E-04,
     *  2.97514840E-04, 2.93600223E-04, 2.89763017E-04, 2.86001219E-04,
     *  2.82312892E-04, 2.78696160E-04, 2.75149210E-04, 2.71670285E-04,
     *  2.68257686E-04,
     *  3.01880766E-04, 2.97939540E-04, 2.94076088E-04, 2.90288397E-04,
     *  2.86574521E-04, 2.82932577E-04, 2.79360743E-04, 2.75857254E-04,
     *  2.72420403E-04,
     *  3.06335440E-04, 3.02366889E-04, 2.98476482E-04, 2.94662199E-04,
     *  2.90922085E-04, 2.87254246E-04, 2.83656853E-04, 2.80128133E-04,
     *  2.76666371E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=127,135) /
     *  3.10881323E-04, 3.06884728E-04, 3.02966657E-04, 2.99125081E-04,
     *  2.95358034E-04, 2.91663616E-04, 2.88039987E-04, 2.84485366E-04,
     *  2.80998030E-04,
     *  3.15520953E-04, 3.11495590E-04, 3.07549141E-04, 3.03679565E-04,
     *  2.99884889E-04, 2.96163203E-04, 2.92512658E-04, 2.88931464E-04,
     *  2.85417891E-04,
     *  3.20256940E-04, 3.16202081E-04, 3.12226535E-04, 3.08328250E-04,
     *  3.04505244E-04, 3.00755598E-04, 2.97077453E-04, 2.93469012E-04,
     *  2.89928534E-04,
     *  3.25091971E-04, 3.21006883E-04, 3.17001516E-04, 3.13073809E-04,
     *  3.09221769E-04, 3.05443466E-04, 3.01737035E-04, 2.98100667E-04,
     *  2.94532613E-04,
     *  3.30028814E-04, 3.25912759E-04, 3.21876843E-04, 3.17918995E-04,
     *  3.14037210E-04, 3.10229551E-04, 3.06494142E-04, 3.02829165E-04,
     *  2.99232862E-04,
     *  3.35070319E-04, 3.30922554E-04, 3.26855355E-04, 3.22866641E-04,
     *  3.18954398E-04, 3.15116679E-04, 3.11351595E-04, 3.07657322E-04,
     *  3.04032092E-04,
     *  3.40219425E-04, 3.36039199E-04, 3.31939977E-04, 3.27919669E-04,
     *  3.23976248E-04, 3.20107757E-04, 3.16312299E-04, 3.12588038E-04,
     *  3.08933198E-04,
     *  3.45479157E-04, 3.41265713E-04, 3.37133724E-04, 3.33081085E-04,
     *  3.29105762E-04, 3.25205784E-04, 3.21379245E-04, 3.17624300E-04,
     *  3.13939162E-04,
     *  3.50852633E-04, 3.46605210E-04, 3.42439701E-04, 3.38353991E-04,
     *  3.34346033E-04, 3.30413847E-04, 3.26555517E-04, 3.22769186E-04,
     *  3.19053058E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=136,144) /
     *  3.56343070E-04, 3.52060897E-04, 3.47861110E-04, 3.43741580E-04,
     *  3.39700250E-04, 3.35735130E-04, 3.31844290E-04, 3.28025866E-04,
     *  3.24278050E-04,
     *  3.61953781E-04, 3.57636082E-04, 3.53401251E-04, 3.49247147E-04,
     *  3.45171702E-04, 3.41172912E-04, 3.37248840E-04, 3.33397609E-04,
     *  3.29617400E-04,
     *  3.67688184E-04, 3.63334175E-04, 3.59063527E-04, 3.54874087E-04,
     *  3.50763775E-04, 3.46730577E-04, 3.42772543E-04, 3.38887784E-04,
     *  3.35074474E-04,
     *  3.73549805E-04, 3.69158693E-04, 3.64851447E-04, 3.60625903E-04,
     *  3.56479967E-04, 3.52411613E-04, 3.48418879E-04, 3.44499867E-04,
     *  3.40652738E-04,
     *  3.79542278E-04, 3.75113264E-04, 3.70768633E-04, 3.66506207E-04,
     *  3.62323881E-04, 3.58219616E-04, 3.54191440E-04, 3.50237441E-04,
     *  3.46355771E-04,
     *  3.85669354E-04, 3.81201630E-04, 3.76818817E-04, 3.72518725E-04,
     *  3.68299237E-04, 3.64158299E-04, 3.60093929E-04, 3.56104203E-04,
     *  3.52187261E-04,
     *  3.91934904E-04, 3.87427652E-04, 3.83005853E-04, 3.78667303E-04,
     *  3.74409870E-04, 3.70231491E-04, 3.66130168E-04, 3.62103967E-04,
     *  3.58151016E-04,
     *  3.98342920E-04, 3.93795316E-04, 3.89333717E-04, 3.84955908E-04,
     *  3.80659742E-04, 3.76443143E-04, 3.72304101E-04, 3.68240670E-04,
     *  3.64250964E-04,
     *  4.04897525E-04, 4.00308733E-04, 3.95806514E-04, 3.91388635E-04,
     *  3.87052938E-04, 3.82797334E-04, 3.78619798E-04, 3.74518373E-04,
     *  3.70491161E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=145,153) /
     *  4.11602974E-04, 4.06972150E-04, 4.02428478E-04, 3.97969712E-04,
     *  3.93593678E-04, 3.89298273E-04, 3.85081461E-04, 3.80941270E-04,
     *  3.76875791E-04,
     *  4.18463658E-04, 4.13789950E-04, 4.09203985E-04, 4.04703503E-04,
     *  4.00286317E-04, 3.95950309E-04, 3.91693429E-04, 3.87513692E-04,
     *  3.83409177E-04,
     *  4.25484114E-04, 4.20766657E-04, 4.16137550E-04, 4.11594515E-04,
     *  4.07135352E-04, 4.02757929E-04, 3.98460181E-04, 3.94240110E-04,
     *  3.90095781E-04,
     *  4.32669025E-04, 4.27906946E-04, 4.23233836E-04, 4.18647403E-04,
     *  4.14145430E-04, 4.09725769E-04, 4.05386343E-04, 4.01125141E-04,
     *  3.96940213E-04,
     *  4.40023228E-04, 4.35215644E-04, 4.30497662E-04, 4.25866974E-04,
     *  4.21321346E-04, 4.16858618E-04, 4.12476696E-04, 4.08173556E-04,
     *  4.03947234E-04,
     *  4.47551719E-04, 4.42697738E-04, 4.37934003E-04, 4.33258193E-04,
     *  4.28668058E-04, 4.24161422E-04, 4.19736177E-04, 4.15390282E-04,
     *  4.11121763E-04,
     *  4.55259662E-04, 4.50358377E-04, 4.45548001E-04, 4.40826192E-04,
     *  4.36190687E-04, 4.31639292E-04, 4.27169886E-04, 4.22780413E-04,
     *  4.18468882E-04,
     *  4.63152390E-04, 4.58202887E-04, 4.53344967E-04, 4.48576273E-04,
     *  4.43894524E-04, 4.39297511E-04, 4.34783096E-04, 4.30349209E-04,
     *  4.25993845E-04,
     *  4.71235413E-04, 4.66236766E-04, 4.61330391E-04, 4.56513915E-04,
     *  4.51785038E-04, 4.47141536E-04, 4.42581256E-04, 4.38102110E-04,
     *  4.33702080E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=154,162) /
     *  4.79514429E-04, 4.74465700E-04, 4.69509948E-04, 4.64644780E-04,
     *  4.59867882E-04, 4.55177011E-04, 4.50569997E-04, 4.46044738E-04,
     *  4.41599200E-04,
     *  4.87995325E-04, 4.82895565E-04, 4.77889502E-04, 4.72974724E-04,
     *  4.68148899E-04, 4.63409767E-04, 4.58755142E-04, 4.54182906E-04,
     *  4.49691009E-04,
     *  4.96684188E-04, 4.91532437E-04, 4.86475117E-04, 4.81509799E-04,
     *  4.76634131E-04, 4.71845837E-04, 4.67142713E-04, 4.62522624E-04,
     *  4.57983505E-04,
     *  5.05587310E-04, 5.00382596E-04, 4.95273063E-04, 4.90256263E-04,
     *  4.85329825E-04, 4.80491456E-04, 4.75738934E-04, 4.71070107E-04,
     *  4.66482894E-04,
     *  5.14711197E-04, 5.09452537E-04, 5.04289823E-04, 4.99220588E-04,
     *  4.94242443E-04, 4.89353075E-04, 4.84550245E-04, 4.79831785E-04,
     *  4.75195594E-04,
     *  5.24062580E-04, 5.18748977E-04, 5.13532102E-04, 5.08409468E-04,
     *  5.03378666E-04, 4.98437364E-04, 4.93583306E-04, 4.88814306E-04,
     *  4.84128245E-04,
     *  5.33648416E-04, 5.28278863E-04, 5.23006836E-04, 5.17829827E-04,
     *  5.12745407E-04, 5.07751226E-04, 5.02845009E-04, 4.98024550E-04,
     *  4.93287716E-04,
     *  5.43475906E-04, 5.38049383E-04, 5.32721199E-04, 5.27488827E-04,
     *  5.22349817E-04, 5.17301800E-04, 5.12342481E-04, 5.07469636E-04,
     *  5.02681115E-04,
     *  5.53552497E-04, 5.48067970E-04, 5.42682615E-04, 5.37393880E-04,
     *  5.32199297E-04, 5.27096475E-04, 5.22083100E-04, 5.17156930E-04,
     *  5.12315796E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=  1,  9) /
     *  1.51845260E-04, 1.48882845E-04, 1.45965874E-04, 1.43739988E-04,
     *  1.41539166E-04, 1.39362469E-04, 1.37208939E-04, 1.35077597E-04,
     *  1.32967443E-04,
     *  1.51899032E-04, 1.48936980E-04, 1.46020411E-04, 1.43794866E-04,
     *  1.41594414E-04, 1.39418119E-04, 1.37265024E-04, 1.35134156E-04,
     *  1.33024517E-04,
     *  1.51954776E-04, 1.48993097E-04, 1.46076943E-04, 1.43851751E-04,
     *  1.41651681E-04, 1.39475800E-04, 1.37323155E-04, 1.35192775E-04,
     *  1.33083666E-04,
     *  1.52012536E-04, 1.49051242E-04, 1.46135516E-04, 1.43910686E-04,
     *  1.41711011E-04, 1.39535557E-04, 1.37383375E-04, 1.35253499E-04,
     *  1.33144937E-04,
     *  1.52072353E-04, 1.49111456E-04, 1.46196172E-04, 1.43971716E-04,
     *  1.41772447E-04, 1.39597433E-04, 1.37445729E-04, 1.35316371E-04,
     *  1.33208373E-04,
     *  1.52134273E-04, 1.49173785E-04, 1.46258954E-04, 1.44034885E-04,
     *  1.41836033E-04, 1.39661472E-04, 1.37510260E-04, 1.35381436E-04,
     *  1.33274018E-04,
     *  1.52198338E-04, 1.49238271E-04, 1.46323908E-04, 1.44100235E-04,
     *  1.41901814E-04, 1.39727719E-04, 1.37577013E-04, 1.35448738E-04,
     *  1.33341917E-04,
     *  1.52264593E-04, 1.49304959E-04, 1.46391077E-04, 1.44167811E-04,
     *  1.41969832E-04, 1.39796218E-04, 1.37646032E-04, 1.35518322E-04,
     *  1.33412113E-04,
     *  1.52333081E-04, 1.49373891E-04, 1.46460504E-04, 1.44237658E-04,
     *  1.42040134E-04, 1.39867012E-04, 1.37717361E-04, 1.35590231E-04,
     *  1.33484653E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 10, 18) /
     *  1.52403845E-04, 1.49445113E-04, 1.46532233E-04, 1.44309818E-04,
     *  1.42112761E-04, 1.39940146E-04, 1.37791044E-04, 1.35664510E-04,
     *  1.33559578E-04,
     *  1.52476930E-04, 1.49518668E-04, 1.46606309E-04, 1.44384337E-04,
     *  1.42187759E-04, 1.40015663E-04, 1.37867125E-04, 1.35741202E-04,
     *  1.33636934E-04,
     *  1.52552380E-04, 1.49594599E-04, 1.46682775E-04, 1.44461257E-04,
     *  1.42265171E-04, 1.40093608E-04, 1.37945648E-04, 1.35820352E-04,
     *  1.33716765E-04,
     *  1.52630238E-04, 1.49672951E-04, 1.46761676E-04, 1.44540622E-04,
     *  1.42345040E-04, 1.40174025E-04, 1.38026657E-04, 1.35902004E-04,
     *  1.33799114E-04,
     *  1.52710549E-04, 1.49753767E-04, 1.46843054E-04, 1.44622477E-04,
     *  1.42427412E-04, 1.40256956E-04, 1.38110196E-04, 1.35986201E-04,
     *  1.33884024E-04,
     *  1.52793355E-04, 1.49837092E-04, 1.46926954E-04, 1.44706866E-04,
     *  1.42512330E-04, 1.40342447E-04, 1.38196308E-04, 1.36072986E-04,
     *  1.33971541E-04,
     *  1.52878702E-04, 1.49922968E-04, 1.47013420E-04, 1.44793831E-04,
     *  1.42599836E-04, 1.40430540E-04, 1.38285037E-04, 1.36162405E-04,
     *  1.34061707E-04,
     *  1.52966632E-04, 1.50011441E-04, 1.47102495E-04, 1.44883417E-04,
     *  1.42689976E-04, 1.40521280E-04, 1.38376426E-04, 1.36254499E-04,
     *  1.34154565E-04,
     *  1.53057190E-04, 1.50102553E-04, 1.47194223E-04, 1.44975667E-04,
     *  1.42782792E-04, 1.40614709E-04, 1.38470520E-04, 1.36349312E-04,
     *  1.34250159E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 19, 27) /
     *  1.53150419E-04, 1.50196348E-04, 1.47288648E-04, 1.45070625E-04,
     *  1.42878328E-04, 1.40710871E-04, 1.38567360E-04, 1.36446888E-04,
     *  1.34348531E-04,
     *  1.53246363E-04, 1.50292870E-04, 1.47385812E-04, 1.45168334E-04,
     *  1.42976627E-04, 1.40809810E-04, 1.38666991E-04, 1.36547269E-04,
     *  1.34449725E-04,
     *  1.53345065E-04, 1.50392163E-04, 1.47485760E-04, 1.45268838E-04,
     *  1.43077733E-04, 1.40911567E-04, 1.38769455E-04, 1.36650497E-04,
     *  1.34553783E-04,
     *  1.53446570E-04, 1.50494269E-04, 1.47588534E-04, 1.45372179E-04,
     *  1.43181688E-04, 1.41016187E-04, 1.38874795E-04, 1.36756617E-04,
     *  1.34660747E-04,
     *  1.53550921E-04, 1.50599233E-04, 1.47694179E-04, 1.45478401E-04,
     *  1.43288535E-04, 1.41123712E-04, 1.38983053E-04, 1.36865670E-04,
     *  1.34770660E-04,
     *  1.53658160E-04, 1.50707096E-04, 1.47802736E-04, 1.45587547E-04,
     *  1.43398318E-04, 1.41234185E-04, 1.39094272E-04, 1.36977698E-04,
     *  1.34883564E-04,
     *  1.53768333E-04, 1.50817904E-04, 1.47914250E-04, 1.45699659E-04,
     *  1.43511079E-04, 1.41347647E-04, 1.39208495E-04, 1.37092743E-04,
     *  1.34999501E-04,
     *  1.53881481E-04, 1.50931699E-04, 1.48028763E-04, 1.45814781E-04,
     *  1.43626860E-04, 1.41464143E-04, 1.39325764E-04, 1.37210848E-04,
     *  1.35118512E-04,
     *  1.53997649E-04, 1.51048524E-04, 1.48146318E-04, 1.45932955E-04,
     *  1.43745705E-04, 1.41583713E-04, 1.39446119E-04, 1.37332054E-04,
     *  1.35240638E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 28, 36) /
     *  1.54116879E-04, 1.51168421E-04, 1.48266957E-04, 1.46054224E-04,
     *  1.43867655E-04, 1.41706401E-04, 1.39569605E-04, 1.37456403E-04,
     *  1.35365922E-04,
     *  1.54239215E-04, 1.51291435E-04, 1.48390724E-04, 1.46178629E-04,
     *  1.43992752E-04, 1.41832247E-04, 1.39696261E-04, 1.37583937E-04,
     *  1.35494403E-04,
     *  1.54364699E-04, 1.51417607E-04, 1.48517661E-04, 1.46306215E-04,
     *  1.44121040E-04, 1.41961294E-04, 1.39826131E-04, 1.37714695E-04,
     *  1.35626124E-04,
     *  1.54463927E-04, 1.51517374E-04, 1.48618027E-04, 1.46407088E-04,
     *  1.44222463E-04, 1.42063312E-04, 1.39928792E-04, 1.37818053E-04,
     *  1.35730235E-04,
     *  1.54565084E-04, 1.51619075E-04, 1.48720333E-04, 1.46509907E-04,
     *  1.44325837E-04, 1.42167288E-04, 1.40033418E-04, 1.37923383E-04,
     *  1.35836325E-04,
     *  1.54668190E-04, 1.51722731E-04, 1.48824600E-04, 1.46614692E-04,
     *  1.44431184E-04, 1.42273242E-04, 1.40140029E-04, 1.38030704E-04,
     *  1.35944415E-04,
     *  1.54773264E-04, 1.51828360E-04, 1.48930847E-04, 1.46721463E-04,
     *  1.44538521E-04, 1.42381192E-04, 1.40248643E-04, 1.38140035E-04,
     *  1.36054522E-04,
     *  1.54880327E-04, 1.51935984E-04, 1.49039093E-04, 1.46830238E-04,
     *  1.44647868E-04, 1.42491159E-04, 1.40359280E-04, 1.38251396E-04,
     *  1.36166665E-04,
     *  1.54989399E-04, 1.52045621E-04, 1.49149359E-04, 1.46941037E-04,
     *  1.44759245E-04, 1.42603161E-04, 1.40471957E-04, 1.38364804E-04,
     *  1.36280863E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 37, 45) /
     *  1.55100499E-04, 1.52157291E-04, 1.49261664E-04, 1.47053880E-04,
     *  1.44872671E-04, 1.42717217E-04, 1.40586695E-04, 1.38480279E-04,
     *  1.36397135E-04,
     *  1.55213647E-04, 1.52271015E-04, 1.49376027E-04, 1.47168786E-04,
     *  1.44988164E-04, 1.42833346E-04, 1.40703512E-04, 1.38597838E-04,
     *  1.36515497E-04,
     *  1.55328864E-04, 1.52386811E-04, 1.49492469E-04, 1.47285775E-04,
     *  1.45105745E-04, 1.42951568E-04, 1.40822426E-04, 1.38717502E-04,
     *  1.36635970E-04,
     *  1.55446169E-04, 1.52504701E-04, 1.49611008E-04, 1.47404865E-04,
     *  1.45225433E-04, 1.43071901E-04, 1.40943458E-04, 1.38839288E-04,
     *  1.36758572E-04,
     *  1.55565583E-04, 1.52624703E-04, 1.49731665E-04, 1.47526077E-04,
     *  1.45347246E-04, 1.43194365E-04, 1.41066626E-04, 1.38963216E-04,
     *  1.36883321E-04,
     *  1.55687126E-04, 1.52746837E-04, 1.49854459E-04, 1.47649430E-04,
     *  1.45471205E-04, 1.43318979E-04, 1.41191948E-04, 1.39089304E-04,
     *  1.37010235E-04,
     *  1.55810817E-04, 1.52871124E-04, 1.49979409E-04, 1.47774944E-04,
     *  1.45597328E-04, 1.43445762E-04, 1.41319444E-04, 1.39217570E-04,
     *  1.37139334E-04,
     *  1.55936677E-04, 1.52997584E-04, 1.50106536E-04, 1.47902637E-04,
     *  1.45725636E-04, 1.43574733E-04, 1.41449132E-04, 1.39348034E-04,
     *  1.37270635E-04,
     *  1.56064726E-04, 1.53126236E-04, 1.50235860E-04, 1.48032531E-04,
     *  1.45856146E-04, 1.43705912E-04, 1.41581033E-04, 1.39480714E-04,
     *  1.37404157E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 46, 54) /
     *  1.56194984E-04, 1.53257101E-04, 1.50367400E-04, 1.48164644E-04,
     *  1.45988880E-04, 1.43839317E-04, 1.41715164E-04, 1.39615629E-04,
     *  1.37539918E-04,
     *  1.56327473E-04, 1.53390199E-04, 1.50501176E-04, 1.48298997E-04,
     *  1.46123856E-04, 1.43974968E-04, 1.41851545E-04, 1.39752798E-04,
     *  1.37677939E-04,
     *  1.56462213E-04, 1.53525550E-04, 1.50637209E-04, 1.48435608E-04,
     *  1.46261095E-04, 1.44112885E-04, 1.41990195E-04, 1.39892241E-04,
     *  1.37818236E-04,
     *  1.56599224E-04, 1.53663175E-04, 1.50775519E-04, 1.48574499E-04,
     *  1.46400616E-04, 1.44253088E-04, 1.42131134E-04, 1.40033975E-04,
     *  1.37960829E-04,
     *  1.56738527E-04, 1.53803094E-04, 1.50916126E-04, 1.48715690E-04,
     *  1.46542439E-04, 1.44395595E-04, 1.42274381E-04, 1.40178020E-04,
     *  1.38105736E-04,
     *  1.56880143E-04, 1.53945329E-04, 1.51059050E-04, 1.48859200E-04,
     *  1.46686584E-04, 1.44540427E-04, 1.42419955E-04, 1.40324396E-04,
     *  1.38252977E-04,
     *  1.57024094E-04, 1.54089899E-04, 1.51204313E-04, 1.49005050E-04,
     *  1.46833071E-04, 1.44687603E-04, 1.42567876E-04, 1.40473122E-04,
     *  1.38402572E-04,
     *  1.57170400E-04, 1.54236827E-04, 1.51351934E-04, 1.49153261E-04,
     *  1.46981921E-04, 1.44837144E-04, 1.42718165E-04, 1.40624218E-04,
     *  1.38554538E-04,
     *  1.57319084E-04, 1.54386134E-04, 1.51501936E-04, 1.49303854E-04,
     *  1.47133154E-04, 1.44989071E-04, 1.42870841E-04, 1.40777703E-04,
     *  1.38708896E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 55, 63) /
     *  1.57470167E-04, 1.54537840E-04, 1.51654339E-04, 1.49456849E-04,
     *  1.47286791E-04, 1.45143403E-04, 1.43025924E-04, 1.40933597E-04,
     *  1.38865665E-04,
     *  1.57623671E-04, 1.54691969E-04, 1.51809165E-04, 1.49612268E-04,
     *  1.47442853E-04, 1.45300161E-04, 1.43183435E-04, 1.41091920E-04,
     *  1.39024866E-04,
     *  1.57779618E-04, 1.54848541E-04, 1.51966435E-04, 1.49770133E-04,
     *  1.47601362E-04, 1.45459367E-04, 1.43343394E-04, 1.41252694E-04,
     *  1.39186518E-04,
     *  1.57938032E-04, 1.55007579E-04, 1.52126172E-04, 1.49930464E-04,
     *  1.47762338E-04, 1.45621041E-04, 1.43505823E-04, 1.41415938E-04,
     *  1.39350641E-04,
     *  1.58098935E-04, 1.55169107E-04, 1.52288399E-04, 1.50093285E-04,
     *  1.47925804E-04, 1.45785206E-04, 1.43670744E-04, 1.41581674E-04,
     *  1.39517257E-04,
     *  1.58262350E-04, 1.55333146E-04, 1.52453137E-04, 1.50258618E-04,
     *  1.48091783E-04, 1.45951883E-04, 1.43838177E-04, 1.41749924E-04,
     *  1.39686387E-04,
     *  1.58470189E-04, 1.55541764E-04, 1.52662627E-04, 1.50468852E-04,
     *  1.48302823E-04, 1.46163797E-04, 1.44051035E-04, 1.41963803E-04,
     *  1.39901367E-04,
     *  1.58682038E-04, 1.55754391E-04, 1.52876125E-04, 1.50683092E-04,
     *  1.48517869E-04, 1.46379716E-04, 1.44267899E-04, 1.42181686E-04,
     *  1.40120351E-04,
     *  1.58897947E-04, 1.55971074E-04, 1.53093678E-04, 1.50901385E-04,
     *  1.48736967E-04, 1.46599686E-04, 1.44488812E-04, 1.42403619E-04,
     *  1.40343384E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 64, 72) /
     *  1.59117965E-04, 1.56191864E-04, 1.53315334E-04, 1.51123781E-04,
     *  1.48960166E-04, 1.46823755E-04, 1.44713823E-04, 1.42629648E-04,
     *  1.40570510E-04,
     *  1.59342145E-04, 1.56416813E-04, 1.53541146E-04, 1.51350329E-04,
     *  1.49187514E-04, 1.47051972E-04, 1.44942980E-04, 1.42859819E-04,
     *  1.40801777E-04,
     *  1.59570540E-04, 1.56645972E-04, 1.53771164E-04, 1.51581081E-04,
     *  1.49419064E-04, 1.47284388E-04, 1.45176332E-04, 1.43094184E-04,
     *  1.41037234E-04,
     *  1.59803206E-04, 1.56879397E-04, 1.54005444E-04, 1.51816091E-04,
     *  1.49654869E-04, 1.47521054E-04, 1.45413932E-04, 1.43332793E-04,
     *  1.41276933E-04,
     *  1.60040202E-04, 1.57117146E-04, 1.54244042E-04, 1.52055416E-04,
     *  1.49894984E-04, 1.47762027E-04, 1.45655835E-04, 1.43575701E-04,
     *  1.41520925E-04,
     *  1.60281587E-04, 1.57359278E-04, 1.54487017E-04, 1.52299113E-04,
     *  1.50139467E-04, 1.48007365E-04, 1.45902097E-04, 1.43822964E-04,
     *  1.41769268E-04,
     *  1.60527425E-04, 1.57605857E-04, 1.54734433E-04, 1.52547246E-04,
     *  1.50388381E-04, 1.48257127E-04, 1.46152779E-04, 1.44074640E-04,
     *  1.42022019E-04,
     *  1.60777785E-04, 1.57856950E-04, 1.54986355E-04, 1.52799878E-04,
     *  1.50641789E-04, 1.48511378E-04, 1.46407944E-04, 1.44330794E-04,
     *  1.42279241E-04,
     *  1.61032735E-04, 1.58112625E-04, 1.55242852E-04, 1.53057080E-04,
     *  1.50899760E-04, 1.48770185E-04, 1.46667659E-04, 1.44591492E-04,
     *  1.42541000E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 73, 81) /
     *  1.61292354E-04, 1.58372959E-04, 1.55503998E-04, 1.53318925E-04,
     *  1.51162367E-04, 1.49033622E-04, 1.46931997E-04, 1.44856805E-04,
     *  1.42807367E-04,
     *  1.61556720E-04, 1.58638032E-04, 1.55769873E-04, 1.53585491E-04,
     *  1.51429688E-04, 1.49301765E-04, 1.47201033E-04, 1.45126809E-04,
     *  1.43078416E-04,
     *  1.61825922E-04, 1.58907930E-04, 1.56040564E-04, 1.53856864E-04,
     *  1.51701808E-04, 1.49574700E-04, 1.47474853E-04, 1.45401587E-04,
     *  1.43354232E-04,
     *  1.62100055E-04, 1.59182748E-04, 1.56316164E-04, 1.54133139E-04,
     *  1.51978821E-04, 1.49852519E-04, 1.47753547E-04, 1.45681232E-04,
     *  1.43634904E-04,
     *  1.62379226E-04, 1.59462592E-04, 1.56596778E-04, 1.54414418E-04,
     *  1.52260830E-04, 1.50135324E-04, 1.48037219E-04, 1.45965844E-04,
     *  1.43920534E-04,
     *  1.62663553E-04, 1.59747580E-04, 1.56882524E-04, 1.54700820E-04,
     *  1.52547951E-04, 1.50423231E-04, 1.48325983E-04, 1.46255538E-04,
     *  1.44211235E-04,
     *  1.63486106E-04, 1.60571907E-04, 1.57708895E-04, 1.55528966E-04,
     *  1.53378051E-04, 1.51255471E-04, 1.49160557E-04, 1.47092649E-04,
     *  1.45051098E-04,
     *  1.64354062E-04, 1.61441518E-04, 1.58580433E-04, 1.56402189E-04,
     *  1.54253136E-04, 1.52132603E-04, 1.50039929E-04, 1.47974463E-04,
     *  1.45935565E-04,
     *  1.65276405E-04, 1.62365388E-04, 1.59506101E-04, 1.57329444E-04,
     *  1.55182156E-04, 1.53063573E-04, 1.50973042E-04, 1.48909920E-04,
     *  1.46873574E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 82, 90) /
     *  1.65308462E-04, 1.62397494E-04, 1.59538266E-04, 1.57361660E-04,
     *  1.55214430E-04, 1.53095910E-04, 1.51005449E-04, 1.48942404E-04,
     *  1.46906143E-04,
     *  1.65372555E-04, 1.62461684E-04, 1.59602571E-04, 1.57426068E-04,
     *  1.55278951E-04, 1.53160558E-04, 1.51070237E-04, 1.49007345E-04,
     *  1.46971250E-04,
     *  1.65596644E-04, 1.62686102E-04, 1.59827383E-04, 1.57651230E-04,
     *  1.55504505E-04, 1.53386546E-04, 1.51296704E-04, 1.49234337E-04,
     *  1.47198817E-04,
     *  1.65942178E-04, 1.63032119E-04, 1.60173979E-04, 1.57998343E-04,
     *  1.55852197E-04, 1.53734884E-04, 1.51645753E-04, 1.49584170E-04,
     *  1.47549505E-04,
     *  1.66288128E-04, 1.63378520E-04, 1.60520926E-04, 1.58345780E-04,
     *  1.56200187E-04, 1.54083489E-04, 1.51995040E-04, 1.49934207E-04,
     *  1.47900365E-04,
     *  1.66634497E-04, 1.63725311E-04, 1.60868232E-04, 1.58693550E-04,
     *  1.56548481E-04, 1.54432369E-04, 1.52344572E-04, 1.50284458E-04,
     *  1.48251404E-04,
     *  1.66981293E-04, 1.64072498E-04, 1.61215901E-04, 1.59041657E-04,
     *  1.56897086E-04, 1.54781533E-04, 1.52694358E-04, 1.50634931E-04,
     *  1.48602633E-04,
     *  1.67328519E-04, 1.64420086E-04, 1.61563940E-04, 1.59390110E-04,
     *  1.57246009E-04, 1.55130986E-04, 1.53044404E-04, 1.50985634E-04,
     *  1.48954060E-04,
     *  1.67676182E-04, 1.64768081E-04, 1.61912355E-04, 1.59738913E-04,
     *  1.57595257E-04, 1.55480737E-04, 1.53394719E-04, 1.51336576E-04,
     *  1.49305694E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 91, 99) /
     *  1.68024287E-04, 1.65116489E-04, 1.62261153E-04, 1.60088074E-04,
     *  1.57944836E-04, 1.55830793E-04, 1.53745310E-04, 1.51687764E-04,
     *  1.49657543E-04,
     *  1.68372839E-04, 1.65465315E-04, 1.62610339E-04, 1.60437598E-04,
     *  1.58294754E-04, 1.56181160E-04, 1.54096185E-04, 1.52039207E-04,
     *  1.50009617E-04,
     *  1.68721843E-04, 1.65814566E-04, 1.62959919E-04, 1.60787493E-04,
     *  1.58645016E-04, 1.56531846E-04, 1.54447351E-04, 1.52390913E-04,
     *  1.50361923E-04,
     *  1.69071305E-04, 1.66164245E-04, 1.63309899E-04, 1.61137763E-04,
     *  1.58995630E-04, 1.56882857E-04, 1.54798816E-04, 1.52742888E-04,
     *  1.50714469E-04,
     *  1.71643216E-04, 1.68736931E-04, 1.65883920E-04, 1.63713214E-04,
     *  1.61572867E-04, 1.59462248E-04, 1.57380738E-04, 1.55327731E-04,
     *  1.53302633E-04,
     *  1.74241857E-04, 1.71334976E-04, 1.68481871E-04, 1.66311443E-04,
     *  1.64171689E-04, 1.62061984E-04, 1.59981718E-04, 1.57930293E-04,
     *  1.55907123E-04,
     *  1.76869112E-04, 1.73960363E-04, 1.71105840E-04, 1.68934630E-04,
     *  1.66794374E-04, 1.64684452E-04, 1.62604260E-04, 1.60553206E-04,
     *  1.58530710E-04,
     *  1.79526799E-04, 1.76614994E-04, 1.73757822E-04, 1.71584848E-04,
     *  1.69443079E-04, 1.67331900E-04, 1.65250710E-04, 1.63198921E-04,
     *  1.61175958E-04,
     *  1.82216685E-04, 1.79300708E-04, 1.76439736E-04, 1.74264083E-04,
     *  1.72119862E-04, 1.70006463E-04, 1.67923285E-04, 1.65869744E-04,
     *  1.63845270E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=100,108) /
     *  1.84940498E-04, 1.82019295E-04, 1.79153441E-04, 1.76974249E-04,
     *  1.74826700E-04, 1.72710181E-04, 1.70624097E-04, 1.68567864E-04,
     *  1.66540913E-04,
     *  1.87699934E-04, 1.84772504E-04, 1.81900744E-04, 1.79717206E-04,
     *  1.77565503E-04, 1.75445025E-04, 1.73355176E-04, 1.71295373E-04,
     *  1.69265049E-04,
     *  1.90496667E-04, 1.87562059E-04, 1.84683421E-04, 1.82494770E-04,
     *  1.80338134E-04, 1.78212903E-04, 1.76118482E-04, 1.74054288E-04,
     *  1.72019754E-04,
     *  1.93332356E-04, 1.90389657E-04, 1.87503214E-04, 1.85308722E-04,
     *  1.83146415E-04, 1.81015681E-04, 1.78915925E-04, 1.76846566E-04,
     *  1.74807034E-04,
     *  1.96208649E-04, 1.93256986E-04, 1.90361851E-04, 1.88160821E-04,
     *  1.85992137E-04, 1.83855187E-04, 1.81749374E-04, 1.79674115E-04,
     *  1.77628843E-04,
     *  1.99127194E-04, 1.96165724E-04, 1.93261043E-04, 1.91052808E-04,
     *  1.88877073E-04, 1.86733224E-04, 1.84620664E-04, 1.82538810E-04,
     *  1.80487091E-04,
     *  2.02089638E-04, 1.99117547E-04, 1.96202496E-04, 1.93986415E-04,
     *  1.91802980E-04, 1.89651579E-04, 1.87531613E-04, 1.85442496E-04,
     *  1.83383658E-04,
     *  2.05097636E-04, 2.02114133E-04, 1.99187917E-04, 1.96963368E-04,
     *  1.94771610E-04, 1.92612027E-04, 1.90484020E-04, 1.88387001E-04,
     *  1.86320400E-04,
     *  2.08152853E-04, 2.05157170E-04, 2.02219016E-04, 1.99985399E-04,
     *  1.97784712E-04, 1.95616340E-04, 1.93479680E-04, 1.91374145E-04,
     *  1.89299161E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=109,117) /
     *  2.11256967E-04, 2.08248356E-04, 2.05297512E-04, 2.03054241E-04,
     *  2.00844040E-04, 1.98666289E-04, 1.96520385E-04, 1.94405739E-04,
     *  1.92321774E-04,
     *  2.14411677E-04, 2.11389405E-04, 2.08425137E-04, 2.06171644E-04,
     *  2.03951357E-04, 2.01763655E-04, 1.99607932E-04, 1.97483598E-04,
     *  1.95390076E-04,
     *  2.17618701E-04, 2.14582051E-04, 2.11603640E-04, 2.09339369E-04,
     *  2.07108439E-04, 2.04910227E-04, 2.02744128E-04, 2.00609546E-04,
     *  1.98505903E-04,
     *  2.20879782E-04, 2.17828050E-04, 2.14834792E-04, 2.12559197E-04,
     *  2.10317079E-04, 2.08107813E-04, 2.05930790E-04, 2.03785415E-04,
     *  2.01671105E-04,
     *  2.24196691E-04, 2.21129184E-04, 2.18120387E-04, 2.15832934E-04,
     *  2.13579093E-04, 2.11358239E-04, 2.09169758E-04, 2.07013054E-04,
     *  2.04887544E-04,
     *  2.27571230E-04, 2.24487264E-04, 2.21462246E-04, 2.19162408E-04,
     *  2.16896320E-04, 2.14663352E-04, 2.12462890E-04, 2.10294334E-04,
     *  2.08157100E-04,
     *  2.31005233E-04, 2.27904133E-04, 2.24862222E-04, 2.22549481E-04,
     *  2.20270627E-04, 2.18025029E-04, 2.15812071E-04, 2.13631149E-04,
     *  2.11481678E-04,
     *  2.34500571E-04, 2.31381669E-04, 2.28322199E-04, 2.25996043E-04,
     *  2.23703913E-04, 2.21445177E-04, 2.19219214E-04, 2.17025421E-04,
     *  2.14863207E-04,
     *  2.38059152E-04, 2.34921788E-04, 2.31844101E-04, 2.29504022E-04,
     *  2.27198112E-04, 2.24925734E-04, 2.22686265E-04, 2.20479101E-04,
     *  2.18303647E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=118,126) /
     *  2.41682929E-04, 2.38526444E-04, 2.35429887E-04, 2.33075384E-04,
     *  2.30755193E-04, 2.28468676E-04, 2.26215207E-04, 2.23994177E-04,
     *  2.21804992E-04,
     *  2.45373895E-04, 2.42197636E-04, 2.39081562E-04, 2.36712136E-04,
     *  2.34377169E-04, 2.32076018E-04, 2.29808057E-04, 2.27572674E-04,
     *  2.25369272E-04,
     *  2.49134090E-04, 2.45937409E-04, 2.42801172E-04, 2.40416328E-04,
     *  2.38066092E-04, 2.35749819E-04, 2.33466879E-04, 2.31216658E-04,
     *  2.28998556E-04,
     *  2.52965607E-04, 2.49747855E-04, 2.46590813E-04, 2.44190058E-04,
     *  2.41824063E-04, 2.39492181E-04, 2.37193778E-04, 2.34928238E-04,
     *  2.32694958E-04,
     *  2.56870585E-04, 2.53631117E-04, 2.50452630E-04, 2.48035474E-04,
     *  2.45653232E-04, 2.43305255E-04, 2.40990907E-04, 2.38709570E-04,
     *  2.36460636E-04,
     *  2.60851221E-04, 2.57589392E-04, 2.54388822E-04, 2.51954773E-04,
     *  2.49555798E-04, 2.47191244E-04, 2.44860472E-04, 2.42562859E-04,
     *  2.40297799E-04,
     *  2.64909767E-04, 2.61624934E-04, 2.58401642E-04, 2.55950212E-04,
     *  2.53534018E-04, 2.51152404E-04, 2.48804728E-04, 2.46490366E-04,
     *  2.44208706E-04,
     *  2.69048537E-04, 2.65740054E-04, 2.62493402E-04, 2.60024101E-04,
     *  2.57590203E-04, 2.55191047E-04, 2.52825990E-04, 2.50494404E-04,
     *  2.48195674E-04,
     *  2.73269905E-04, 2.69937126E-04, 2.66666475E-04, 2.64178814E-04,
     *  2.61726726E-04, 2.59309547E-04, 2.56926631E-04, 2.54577346E-04,
     *  2.52261075E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=127,135) /
     *  2.77576310E-04, 2.74218588E-04, 2.70923298E-04, 2.68416787E-04,
     *  2.65946022E-04, 2.63510338E-04, 2.61109085E-04, 2.58741627E-04,
     *  2.56407345E-04,
     *  2.81970259E-04, 2.78586946E-04, 2.75266375E-04, 2.72740522E-04,
     *  2.70250594E-04, 2.67795922E-04, 2.65375851E-04, 2.62989745E-04,
     *  2.60636981E-04,
     *  2.86454332E-04, 2.83044775E-04, 2.79698280E-04, 2.77152592E-04,
     *  2.74643012E-04, 2.72168867E-04, 2.69729500E-04, 2.67324270E-04,
     *  2.64952550E-04,
     *  2.91031179E-04, 2.87594724E-04, 2.84221658E-04, 2.81655641E-04,
     *  2.79125918E-04, 2.76631814E-04, 2.74172668E-04, 2.71747837E-04,
     *  2.69356689E-04,
     *  2.95703530E-04, 2.92239520E-04, 2.88839233E-04, 2.86252389E-04,
     *  2.83702031E-04, 2.81187480E-04, 2.78708072E-04, 2.76263159E-04,
     *  2.73852108E-04,
     *  3.00474192E-04, 2.96981965E-04, 2.93553803E-04, 2.90945633E-04,
     *  2.88374145E-04, 2.85838657E-04, 2.83338500E-04, 2.80873025E-04,
     *  2.78441594E-04,
     *  3.05346056E-04, 3.01824947E-04, 2.98368255E-04, 2.95738255E-04,
     *  2.93145140E-04, 2.90588220E-04, 2.88066827E-04, 2.85580305E-04,
     *  2.83128014E-04,
     *  3.10322101E-04, 3.06771439E-04, 3.03285554E-04, 3.00633220E-04,
     *  2.98017976E-04, 2.95439130E-04, 2.92896008E-04, 2.90387953E-04,
     *  2.87914320E-04,
     *  3.15405393E-04, 3.11824504E-04, 3.08308761E-04, 3.05633583E-04,
     *  3.02995705E-04, 3.00394433E-04, 2.97829088E-04, 2.95299009E-04,
     *  2.92803549E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=136,144) /
     *  3.20599092E-04, 3.16987297E-04, 3.13441023E-04, 3.10742489E-04,
     *  3.08081470E-04, 3.05457269E-04, 3.02869203E-04, 3.00316607E-04,
     *  2.97798831E-04,
     *  3.25906456E-04, 3.22263069E-04, 3.18685589E-04, 3.15963180E-04,
     *  3.13278509E-04, 3.10630872E-04, 3.08019583E-04, 3.05443974E-04,
     *  3.02903389E-04,
     *  3.31330841E-04, 3.27655172E-04, 3.24045804E-04, 3.21299000E-04,
     *  3.18590160E-04, 3.15918576E-04, 3.13283559E-04, 3.10684435E-04,
     *  3.08120546E-04,
     *  3.36875712E-04, 3.33167062E-04, 3.29525119E-04, 3.26753394E-04,
     *  3.24019864E-04, 3.21323818E-04, 3.18664563E-04, 3.16041419E-04,
     *  3.13453726E-04,
     *  3.42544637E-04, 3.38802304E-04, 3.35127090E-04, 3.32329914E-04,
     *  3.29571170E-04, 3.26850142E-04, 3.24166134E-04, 3.21518461E-04,
     *  3.18906460E-04,
     *  3.48341299E-04, 3.44564572E-04, 3.40855389E-04, 3.38032225E-04,
     *  3.35247737E-04, 3.32501204E-04, 3.29791923E-04, 3.27119208E-04,
     *  3.24482389E-04,
     *  3.54269500E-04, 3.50457662E-04, 3.46713800E-04, 3.43864110E-04,
     *  3.41053343E-04, 3.38280774E-04, 3.35545697E-04, 3.32847420E-04,
     *  3.30185270E-04,
     *  3.60333159E-04, 3.56485486E-04, 3.52706232E-04, 3.49829469E-04,
     *  3.46991882E-04, 3.44192744E-04, 3.41431341E-04, 3.38706979E-04,
     *  3.36018980E-04,
     *  3.66536325E-04, 3.62652085E-04, 3.58836717E-04, 3.55932329E-04,
     *  3.53067378E-04, 3.50241129E-04, 3.47452866E-04, 3.44701890E-04,
     *  3.41987518E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=145,153) /
     *  3.72883174E-04, 3.68961628E-04, 3.65109417E-04, 3.62176848E-04,
     *  3.59283980E-04, 3.56430076E-04, 3.53614414E-04, 3.50836289E-04,
     *  3.48095015E-04,
     *  3.79378021E-04, 3.75418421E-04, 3.71528630E-04, 3.68567317E-04,
     *  3.65645976E-04, 3.62763865E-04, 3.59920258E-04, 3.57114445E-04,
     *  3.54345734E-04,
     *  3.86025321E-04, 3.82026912E-04, 3.78098796E-04, 3.75108168E-04,
     *  3.72157792E-04, 3.69246917E-04, 3.66374813E-04, 3.63540766E-04,
     *  3.60744078E-04,
     *  3.92829673E-04, 3.88791691E-04, 3.84824497E-04, 3.81803981E-04,
     *  3.78823999E-04, 3.75883797E-04, 3.72982639E-04, 3.70119806E-04,
     *  3.67294596E-04,
     *  3.99795830E-04, 3.95717504E-04, 3.91710470E-04, 3.88659483E-04,
     *  3.85649321E-04, 3.82679222E-04, 3.79748446E-04, 3.76856270E-04,
     *  3.74001986E-04,
     *  4.06928704E-04, 4.02809250E-04, 3.98761607E-04, 3.95679562E-04,
     *  3.92638636E-04, 3.89638065E-04, 3.86677102E-04, 3.83755019E-04,
     *  3.80871102E-04,
     *  4.14233366E-04, 4.10071997E-04, 4.05982964E-04, 4.02869265E-04,
     *  3.99796989E-04, 3.96765363E-04, 3.93773637E-04, 3.90821075E-04,
     *  3.87906962E-04,
     *  4.21715061E-04, 4.17510976E-04, 4.13379767E-04, 4.10233813E-04,
     *  4.07129590E-04, 4.04066320E-04, 4.01043248E-04, 3.98059632E-04,
     *  3.95114751E-04,
     *  4.29379208E-04, 4.25131600E-04, 4.20957417E-04, 4.17778599E-04,
     *  4.14641827E-04, 4.11546318E-04, 4.08491310E-04, 4.05476057E-04,
     *  4.02499830E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=154,162) /
     *  4.37231411E-04, 4.32939461E-04, 4.28721498E-04, 4.25509200E-04,
     *  4.22339270E-04, 4.19210919E-04, 4.16123379E-04, 4.13075898E-04,
     *  4.10067743E-04,
     *  4.45277462E-04, 4.40940342E-04, 4.36677784E-04, 4.33431384E-04,
     *  4.30227679E-04, 4.27065877E-04, 4.23945201E-04, 4.20864895E-04,
     *  4.17824220E-04,
     *  4.53523351E-04, 4.49140225E-04, 4.44832246E-04, 4.41551113E-04,
     *  4.38313010E-04, 4.35117139E-04, 4.31962718E-04, 4.28848984E-04,
     *  4.25775192E-04,
     *  4.61975274E-04, 4.57545295E-04, 4.53191059E-04, 4.49874555E-04,
     *  4.46601424E-04, 4.43370861E-04, 4.40182076E-04, 4.37034303E-04,
     *  4.33926789E-04,
     *  4.70639639E-04, 4.66161948E-04, 4.61760612E-04, 4.58408092E-04,
     *  4.55099295E-04, 4.51833407E-04, 4.48609635E-04, 4.45427204E-04,
     *  4.42285356E-04,
     *  4.79523074E-04, 4.74996806E-04, 4.70547514E-04, 4.67158325E-04,
     *  4.63813215E-04, 4.60511365E-04, 4.57251973E-04, 4.54034259E-04,
     *  4.50857460E-04,
     *  4.88632439E-04, 4.84056715E-04, 4.79558603E-04, 4.76132085E-04,
     *  4.72750009E-04, 4.69411550E-04, 4.66115900E-04, 4.62862270E-04,
     *  4.59649892E-04,
     *  4.97974830E-04, 4.93348763E-04, 4.88800955E-04, 4.85336440E-04,
     *  4.81916738E-04, 4.78541016E-04, 4.75208460E-04, 4.71918276E-04,
     *  4.68669687E-04,
     *  5.07557593E-04, 5.02880284E-04, 4.98281895E-04, 4.94778708E-04,
     *  4.91320711E-04, 4.87907065E-04, 4.84536949E-04, 4.81209562E-04,
     *  4.77924121E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=  1,  9) /
     *  1.30877445E-04, 1.28806536E-04, 1.26753608E-04, 1.24717501E-04,
     *  1.22696999E-04, 1.20690809E-04, 1.18697559E-04, 1.16715768E-04,
     *  1.14743833E-04,
     *  1.30935078E-04, 1.28864779E-04, 1.26812516E-04, 1.24777137E-04,
     *  1.22757430E-04, 1.20752115E-04, 1.18759825E-04, 1.16779094E-04,
     *  1.14808333E-04,
     *  1.30994805E-04, 1.28925135E-04, 1.26873558E-04, 1.24838928E-04,
     *  1.22820042E-04, 1.20815626E-04, 1.18824326E-04, 1.16844687E-04,
     *  1.14875133E-04,
     *  1.31056671E-04, 1.28987649E-04, 1.26936778E-04, 1.24902920E-04,
     *  1.22884879E-04, 1.20881390E-04, 1.18891108E-04, 1.16912591E-04,
     *  1.14944279E-04,
     *  1.31120719E-04, 1.29052364E-04, 1.27002221E-04, 1.24969158E-04,
     *  1.22951985E-04, 1.20949449E-04, 1.18960215E-04, 1.16982852E-04,
     *  1.15015815E-04,
     *  1.31186995E-04, 1.29119326E-04, 1.27069932E-04, 1.25037686E-04,
     *  1.23021407E-04, 1.21019850E-04, 1.19031692E-04, 1.17055514E-04,
     *  1.15089787E-04,
     *  1.31255542E-04, 1.29188580E-04, 1.27139955E-04, 1.25108548E-04,
     *  1.23093188E-04, 1.21092637E-04, 1.19105584E-04, 1.17130623E-04,
     *  1.15166239E-04,
     *  1.31326406E-04, 1.29260169E-04, 1.27212334E-04, 1.25181790E-04,
     *  1.23167373E-04, 1.21167855E-04, 1.19181935E-04, 1.17208222E-04,
     *  1.15245215E-04,
     *  1.31399630E-04, 1.29334138E-04, 1.27287115E-04, 1.25257456E-04,
     *  1.23244006E-04, 1.21245548E-04, 1.19260791E-04, 1.17288356E-04,
     *  1.15326760E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 10, 18) /
     *  1.31475258E-04, 1.29410531E-04, 1.27364340E-04, 1.25335590E-04,
     *  1.23323132E-04, 1.21325760E-04, 1.19342194E-04, 1.17371069E-04,
     *  1.15410918E-04,
     *  1.31553335E-04, 1.29489392E-04, 1.27444055E-04, 1.25416236E-04,
     *  1.23404795E-04, 1.21408535E-04, 1.19426189E-04, 1.17456405E-04,
     *  1.15497732E-04,
     *  1.31633905E-04, 1.29570765E-04, 1.27526304E-04, 1.25499438E-04,
     *  1.23489038E-04, 1.21493917E-04, 1.19512819E-04, 1.17544407E-04,
     *  1.15587244E-04,
     *  1.31717011E-04, 1.29654695E-04, 1.27611129E-04, 1.25585239E-04,
     *  1.23575905E-04, 1.21581949E-04, 1.19602128E-04, 1.17635117E-04,
     *  1.15679498E-04,
     *  1.31802697E-04, 1.29741224E-04, 1.27698575E-04, 1.25673684E-04,
     *  1.23665439E-04, 1.21672675E-04, 1.19694158E-04, 1.17728579E-04,
     *  1.15774536E-04,
     *  1.31891007E-04, 1.29830396E-04, 1.27788684E-04, 1.25764815E-04,
     *  1.23757684E-04, 1.21766136E-04, 1.19788952E-04, 1.17824835E-04,
     *  1.15872399E-04,
     *  1.31981984E-04, 1.29922254E-04, 1.27881501E-04, 1.25858675E-04,
     *  1.23852682E-04, 1.21862377E-04, 1.19886552E-04, 1.17923926E-04,
     *  1.15973130E-04,
     *  1.32075672E-04, 1.30016842E-04, 1.27977068E-04, 1.25955307E-04,
     *  1.23950476E-04, 1.21961438E-04, 1.19987000E-04, 1.18025895E-04,
     *  1.16076769E-04,
     *  1.32172112E-04, 1.30114202E-04, 1.28075427E-04, 1.26054754E-04,
     *  1.24051107E-04, 1.22063363E-04, 1.20090338E-04, 1.18130781E-04,
     *  1.16183356E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 19, 27) /
     *  1.32271349E-04, 1.30214377E-04, 1.28176621E-04, 1.26157057E-04,
     *  1.24154618E-04, 1.22168192E-04, 1.20196607E-04, 1.18238627E-04,
     *  1.16292933E-04,
     *  1.32373425E-04, 1.30317409E-04, 1.28280693E-04, 1.26262259E-04,
     *  1.24261051E-04, 1.22275966E-04, 1.20305848E-04, 1.18349472E-04,
     *  1.16405538E-04,
     *  1.32478381E-04, 1.30423341E-04, 1.28387684E-04, 1.26370401E-04,
     *  1.24370446E-04, 1.22386728E-04, 1.20418100E-04, 1.18463356E-04,
     *  1.16521210E-04,
     *  1.32586262E-04, 1.30532215E-04, 1.28497636E-04, 1.26481525E-04,
     *  1.24482846E-04, 1.22500516E-04, 1.20533405E-04, 1.18580319E-04,
     *  1.16639990E-04,
     *  1.32697107E-04, 1.30644071E-04, 1.28610591E-04, 1.26595672E-04,
     *  1.24598289E-04, 1.22617372E-04, 1.20651802E-04, 1.18700400E-04,
     *  1.16761915E-04,
     *  1.32810960E-04, 1.30758953E-04, 1.28726589E-04, 1.26712883E-04,
     *  1.24716818E-04, 1.22737336E-04, 1.20773331E-04, 1.18823637E-04,
     *  1.16887022E-04,
     *  1.32927862E-04, 1.30876901E-04, 1.28845671E-04, 1.26833197E-04,
     *  1.24838471E-04, 1.22860446E-04, 1.20898029E-04, 1.18950069E-04,
     *  1.17015351E-04,
     *  1.33047854E-04, 1.30997956E-04, 1.28967879E-04, 1.26956656E-04,
     *  1.24963289E-04, 1.22986743E-04, 1.21025936E-04, 1.19079734E-04,
     *  1.17146936E-04,
     *  1.33170977E-04, 1.31122159E-04, 1.29093252E-04, 1.27083299E-04,
     *  1.25091311E-04, 1.23116264E-04, 1.21157090E-04, 1.19212668E-04,
     *  1.17281816E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 28, 36) /
     *  1.33297272E-04, 1.31249550E-04, 1.29221831E-04, 1.27213166E-04,
     *  1.25222576E-04, 1.23249049E-04, 1.21291529E-04, 1.19348910E-04,
     *  1.17420026E-04,
     *  1.33426780E-04, 1.31380170E-04, 1.29353655E-04, 1.27346296E-04,
     *  1.25357123E-04, 1.23385136E-04, 1.21429290E-04, 1.19488495E-04,
     *  1.17561602E-04,
     *  1.33559542E-04, 1.31514058E-04, 1.29488764E-04, 1.27482728E-04,
     *  1.25494991E-04, 1.23524562E-04, 1.21570410E-04, 1.19631460E-04,
     *  1.17706580E-04,
     *  1.33664467E-04, 1.31619866E-04, 1.29595526E-04, 1.27590524E-04,
     *  1.25603909E-04, 1.23634698E-04, 1.21681870E-04, 1.19744361E-04,
     *  1.17821050E-04,
     *  1.33771381E-04, 1.31727670E-04, 1.29704295E-04, 1.27700337E-04,
     *  1.25714854E-04, 1.23746871E-04, 1.21795378E-04, 1.19859320E-04,
     *  1.17937592E-04,
     *  1.33880302E-04, 1.31837489E-04, 1.29815087E-04, 1.27812183E-04,
     *  1.25827842E-04, 1.23861098E-04, 1.21910950E-04, 1.19976356E-04,
     *  1.18056221E-04,
     *  1.33991248E-04, 1.31949343E-04, 1.29927922E-04, 1.27926081E-04,
     *  1.25942892E-04, 1.23977396E-04, 1.22028604E-04, 1.20095483E-04,
     *  1.18176952E-04,
     *  1.34104237E-04, 1.32063248E-04, 1.30042817E-04, 1.28042048E-04,
     *  1.26060019E-04, 1.24095782E-04, 1.22148356E-04, 1.20216719E-04,
     *  1.18299802E-04,
     *  1.34219289E-04, 1.32179222E-04, 1.30159790E-04, 1.28160101E-04,
     *  1.26179242E-04, 1.24216273E-04, 1.22270222E-04, 1.20340079E-04,
     *  1.18424786E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 37, 45) /
     *  1.34336421E-04, 1.32297285E-04, 1.30278859E-04, 1.28280259E-04,
     *  1.26300578E-04, 1.24338886E-04, 1.22394219E-04, 1.20465578E-04,
     *  1.18551920E-04,
     *  1.34455652E-04, 1.32417453E-04, 1.30400041E-04, 1.28402538E-04,
     *  1.26424044E-04, 1.24463637E-04, 1.22520363E-04, 1.20593234E-04,
     *  1.18681219E-04,
     *  1.34576999E-04, 1.32539746E-04, 1.30523355E-04, 1.28526955E-04,
     *  1.26549656E-04, 1.24590543E-04, 1.22648671E-04, 1.20723062E-04,
     *  1.18812698E-04,
     *  1.34700482E-04, 1.32664180E-04, 1.30648817E-04, 1.28653530E-04,
     *  1.26677433E-04, 1.24719620E-04, 1.22779158E-04, 1.20855077E-04,
     *  1.18946372E-04,
     *  1.34826117E-04, 1.32790774E-04, 1.30776446E-04, 1.28782277E-04,
     *  1.26807390E-04, 1.24850886E-04, 1.22911840E-04, 1.20989296E-04,
     *  1.19082257E-04,
     *  1.34953925E-04, 1.32919545E-04, 1.30906259E-04, 1.28913216E-04,
     *  1.26939545E-04, 1.24984356E-04, 1.23046735E-04, 1.21125733E-04,
     *  1.19220368E-04,
     *  1.35083921E-04, 1.33050512E-04, 1.31038274E-04, 1.29046362E-04,
     *  1.27073914E-04, 1.25120048E-04, 1.23183858E-04, 1.21264406E-04,
     *  1.19360720E-04,
     *  1.35216126E-04, 1.33183693E-04, 1.31172508E-04, 1.29181734E-04,
     *  1.27210515E-04, 1.25257978E-04, 1.23323224E-04, 1.21405328E-04,
     *  1.19503328E-04,
     *  1.35350557E-04, 1.33319105E-04, 1.31308979E-04, 1.29319349E-04,
     *  1.27349365E-04, 1.25398162E-04, 1.23464851E-04, 1.21548516E-04,
     *  1.19648207E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 46, 54) /
     *  1.35487233E-04, 1.33456767E-04, 1.31447705E-04, 1.29459223E-04,
     *  1.27490480E-04, 1.25540616E-04, 1.23608754E-04, 1.21693985E-04,
     *  1.19795373E-04,
     *  1.35626171E-04, 1.33596696E-04, 1.31588704E-04, 1.29601375E-04,
     *  1.27633877E-04, 1.25685359E-04, 1.23754949E-04, 1.21841752E-04,
     *  1.19944840E-04,
     *  1.35767391E-04, 1.33738911E-04, 1.31731992E-04, 1.29745822E-04,
     *  1.27779574E-04, 1.25832405E-04, 1.23903453E-04, 1.21991831E-04,
     *  1.20096623E-04,
     *  1.35910910E-04, 1.33883429E-04, 1.31877589E-04, 1.29892581E-04,
     *  1.27927587E-04, 1.25981772E-04, 1.24054281E-04, 1.22144239E-04,
     *  1.20250739E-04,
     *  1.36056748E-04, 1.34030270E-04, 1.32025511E-04, 1.30041670E-04,
     *  1.28077934E-04, 1.26133476E-04, 1.24207451E-04, 1.22298990E-04,
     *  1.20407201E-04,
     *  1.36204922E-04, 1.34179451E-04, 1.32175777E-04, 1.30193106E-04,
     *  1.28230632E-04, 1.26287535E-04, 1.24362978E-04, 1.22456103E-04,
     *  1.20566026E-04,
     *  1.36355453E-04, 1.34330991E-04, 1.32328406E-04, 1.30346908E-04,
     *  1.28385699E-04, 1.26443965E-04, 1.24520879E-04, 1.22615591E-04,
     *  1.20727229E-04,
     *  1.36508358E-04, 1.34484909E-04, 1.32483415E-04, 1.30503093E-04,
     *  1.28543151E-04, 1.26602783E-04, 1.24681170E-04, 1.22777472E-04,
     *  1.20890825E-04,
     *  1.36663658E-04, 1.34641224E-04, 1.32640823E-04, 1.30661679E-04,
     *  1.28703007E-04, 1.26764008E-04, 1.24843869E-04, 1.22941761E-04,
     *  1.21056831E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 55, 63) /
     *  1.36821371E-04, 1.34799954E-04, 1.32800649E-04, 1.30822685E-04,
     *  1.28865284E-04, 1.26927655E-04, 1.25008993E-04, 1.23108476E-04,
     *  1.21225262E-04,
     *  1.36981517E-04, 1.34961118E-04, 1.32962911E-04, 1.30986129E-04,
     *  1.29030001E-04, 1.27093743E-04, 1.25176557E-04, 1.23277633E-04,
     *  1.21396135E-04,
     *  1.37144115E-04, 1.35124737E-04, 1.33127629E-04, 1.31152030E-04,
     *  1.29197176E-04, 1.27262289E-04, 1.25346581E-04, 1.23449248E-04,
     *  1.21569466E-04,
     *  1.37309187E-04, 1.35290830E-04, 1.33294821E-04, 1.31320407E-04,
     *  1.29366827E-04, 1.27433313E-04, 1.25519082E-04, 1.23623340E-04,
     *  1.21745272E-04,
     *  1.37476752E-04, 1.35459417E-04, 1.33464509E-04, 1.31491279E-04,
     *  1.29538974E-04, 1.27606832E-04, 1.25694078E-04, 1.23799925E-04,
     *  1.21923569E-04,
     *  1.37646831E-04, 1.35630518E-04, 1.33636711E-04, 1.31664666E-04,
     *  1.29713636E-04, 1.27782864E-04, 1.25871586E-04, 1.23979022E-04,
     *  1.22104376E-04,
     *  1.37862998E-04, 1.35847963E-04, 1.33855531E-04, 1.31884966E-04,
     *  1.29935529E-04, 1.28006470E-04, 1.26097034E-04, 1.24206452E-04,
     *  1.22333940E-04,
     *  1.38083168E-04, 1.36069411E-04, 1.34078354E-04, 1.32109268E-04,
     *  1.30161421E-04, 1.28234073E-04, 1.26326477E-04, 1.24437872E-04,
     *  1.22567488E-04,
     *  1.38307385E-04, 1.36294904E-04, 1.34305220E-04, 1.32337612E-04,
     *  1.30391353E-04, 1.28465712E-04, 1.26559951E-04, 1.24673320E-04,
     *  1.22805056E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 64, 72) /
     *  1.38535694E-04, 1.36524487E-04, 1.34536175E-04, 1.32570041E-04,
     *  1.30625367E-04, 1.28701429E-04, 1.26797498E-04, 1.24912834E-04,
     *  1.23046685E-04,
     *  1.38768143E-04, 1.36758207E-04, 1.34771262E-04, 1.32806599E-04,
     *  1.30863505E-04, 1.28941267E-04, 1.27039160E-04, 1.25156456E-04,
     *  1.23292412E-04,
     *  1.39004777E-04, 1.36996110E-04, 1.35010529E-04, 1.33047332E-04,
     *  1.31105815E-04, 1.29185269E-04, 1.27284980E-04, 1.25404228E-04,
     *  1.23542281E-04,
     *  1.39245650E-04, 1.37238246E-04, 1.35254024E-04, 1.33292289E-04,
     *  1.31352342E-04, 1.29433482E-04, 1.27535004E-04, 1.25656195E-04,
     *  1.23796335E-04,
     *  1.39490811E-04, 1.37484666E-04, 1.35501799E-04, 1.33541520E-04,
     *  1.31603136E-04, 1.29685955E-04, 1.27789279E-04, 1.25912405E-04,
     *  1.24054620E-04,
     *  1.39740318E-04, 1.37735427E-04, 1.35753908E-04, 1.33795077E-04,
     *  1.31858250E-04, 1.29942740E-04, 1.28047857E-04, 1.26172906E-04,
     *  1.24317185E-04,
     *  1.39994228E-04, 1.37990584E-04, 1.36010407E-04, 1.34053018E-04,
     *  1.32117739E-04, 1.30203891E-04, 1.28310791E-04, 1.26437752E-04,
     *  1.24584081E-04,
     *  1.40252602E-04, 1.38250198E-04, 1.36271355E-04, 1.34315401E-04,
     *  1.32381661E-04, 1.30469465E-04, 1.28578137E-04, 1.26706999E-04,
     *  1.24855365E-04,
     *  1.40515505E-04, 1.38514335E-04, 1.36536818E-04, 1.34582288E-04,
     *  1.32650079E-04, 1.30739525E-04, 1.28849957E-04, 1.26980706E-04,
     *  1.25131095E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 73, 81) /
     *  1.40783009E-04, 1.38783063E-04, 1.36806863E-04, 1.34853749E-04,
     *  1.32923060E-04, 1.31014136E-04, 1.29126317E-04, 1.27258939E-04,
     *  1.25411336E-04,
     *  1.41055187E-04, 1.39056456E-04, 1.37081565E-04, 1.35129856E-04,
     *  1.33200676E-04, 1.31293370E-04, 1.29407286E-04, 1.27541767E-04,
     *  1.25696155E-04,
     *  1.41332122E-04, 1.39334597E-04, 1.37361003E-04, 1.35410689E-04,
     *  1.33483005E-04, 1.31577306E-04, 1.29692943E-04, 1.27829268E-04,
     *  1.25985631E-04,
     *  1.41613903E-04, 1.39617575E-04, 1.37645267E-04, 1.35696336E-04,
     *  1.33770137E-04, 1.31866030E-04, 1.29983373E-04, 1.28121526E-04,
     *  1.26279846E-04,
     *  1.41900632E-04, 1.39905488E-04, 1.37934456E-04, 1.35986895E-04,
     *  1.34062168E-04, 1.32159639E-04, 1.30278674E-04, 1.28418638E-04,
     *  1.26578897E-04,
     *  1.42192421E-04, 1.40198451E-04, 1.38228682E-04, 1.36282479E-04,
     *  1.34359209E-04, 1.32458243E-04, 1.30578954E-04, 1.28720712E-04,
     *  1.26882892E-04,
     *  1.43035260E-04, 1.41044500E-04, 1.39078189E-04, 1.37135705E-04,
     *  1.35216429E-04, 1.33319747E-04, 1.31445047E-04, 1.29591720E-04,
     *  1.27759157E-04,
     *  1.43922601E-04, 1.41934946E-04, 1.39971984E-04, 1.38033104E-04,
     *  1.36117700E-04, 1.34225172E-04, 1.32354925E-04, 1.30506365E-04,
     *  1.28678901E-04,
     *  1.44863382E-04, 1.42878729E-04, 1.40919008E-04, 1.38983619E-04,
     *  1.37071970E-04, 1.35183474E-04, 1.33317550E-04, 1.31473618E-04,
     *  1.29651106E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 82, 90) /
     *  1.44896042E-04, 1.42911488E-04, 1.40951874E-04, 1.39016600E-04,
     *  1.37105076E-04, 1.35216713E-04, 1.33350932E-04, 1.31507153E-04,
     *  1.29684805E-04,
     *  1.44961331E-04, 1.42976974E-04, 1.41017572E-04, 1.39082529E-04,
     *  1.37171251E-04, 1.35283154E-04, 1.33417657E-04, 1.31574183E-04,
     *  1.29752161E-04,
     *  1.45189523E-04, 1.43205843E-04, 1.41247174E-04, 1.39312920E-04,
     *  1.37402493E-04, 1.35515310E-04, 1.33650793E-04, 1.31808370E-04,
     *  1.29987471E-04,
     *  1.45541143E-04, 1.43558475E-04, 1.41600901E-04, 1.39667829E-04,
     *  1.37758675E-04, 1.35872860E-04, 1.34009811E-04, 1.32168960E-04,
     *  1.30349744E-04,
     *  1.45892899E-04, 1.43911205E-04, 1.41954686E-04, 1.40022754E-04,
     *  1.38114827E-04, 1.36230332E-04, 1.34368701E-04, 1.32529369E-04,
     *  1.30711779E-04,
     *  1.46244800E-04, 1.44264043E-04, 1.42308540E-04, 1.40377706E-04,
     *  1.38470964E-04, 1.36587743E-04, 1.34727479E-04, 1.32889614E-04,
     *  1.31073595E-04,
     *  1.46596855E-04, 1.44616999E-04, 1.42662474E-04, 1.40732698E-04,
     *  1.38827097E-04, 1.36945105E-04, 1.35086162E-04, 1.33249713E-04,
     *  1.31435209E-04,
     *  1.46949075E-04, 1.44970084E-04, 1.43016499E-04, 1.41087741E-04,
     *  1.39183240E-04, 1.37302433E-04, 1.35444763E-04, 1.33609681E-04,
     *  1.31796641E-04,
     *  1.47301469E-04, 1.45323308E-04, 1.43370626E-04, 1.41442847E-04,
     *  1.39539405E-04, 1.37659739E-04, 1.35803297E-04, 1.33969533E-04,
     *  1.32157906E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 91, 99) /
     *  1.47654046E-04, 1.45676680E-04, 1.43724866E-04, 1.41798029E-04,
     *  1.39895605E-04, 1.38017038E-04, 1.36161779E-04, 1.34329286E-04,
     *  1.32519021E-04,
     *  1.48006814E-04, 1.46030211E-04, 1.44079228E-04, 1.42153295E-04,
     *  1.40251851E-04, 1.38374342E-04, 1.36520223E-04, 1.34688954E-04,
     *  1.32880003E-04,
     *  1.48359784E-04, 1.46383910E-04, 1.44433724E-04, 1.42508659E-04,
     *  1.40608156E-04, 1.38731664E-04, 1.36878641E-04, 1.35048552E-04,
     *  1.33240867E-04,
     *  1.48712963E-04, 1.46737786E-04, 1.44788363E-04, 1.42864130E-04,
     *  1.40964530E-04, 1.39089016E-04, 1.37237048E-04, 1.35408095E-04,
     *  1.33601629E-04,
     *  1.51304862E-04, 1.49333847E-04, 1.47389028E-04, 1.45469855E-04,
     *  1.43575789E-04, 1.41706298E-04, 1.39860862E-04, 1.38038968E-04,
     *  1.36240109E-04,
     *  1.53911637E-04, 1.51943272E-04, 1.50001479E-04, 1.48085720E-04,
     *  1.46195465E-04, 1.44330197E-04, 1.42489407E-04, 1.40672596E-04,
     *  1.38879274E-04,
     *  1.56536207E-04, 1.54569142E-04, 1.52628974E-04, 1.50715171E-04,
     *  1.48827213E-04, 1.46964590E-04, 1.45126804E-04, 1.43313365E-04,
     *  1.41523793E-04,
     *  1.59181261E-04, 1.57214279E-04, 1.55274477E-04, 1.53361327E-04,
     *  1.51474317E-04, 1.49612943E-04, 1.47776711E-04, 1.45965141E-04,
     *  1.44177758E-04,
     *  1.61849302E-04, 1.59881297E-04, 1.57940719E-04, 1.56027048E-04,
     *  1.54139774E-04, 1.52278397E-04, 1.50442429E-04, 1.48631392E-04,
     *  1.46844819E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=100,108) /
     *  1.64542686E-04, 1.62572642E-04, 1.60630248E-04, 1.58714986E-04,
     *  1.56826347E-04, 1.54963837E-04, 1.53126969E-04, 1.51315269E-04,
     *  1.49528272E-04,
     *  1.67263648E-04, 1.65290627E-04, 1.63345459E-04, 1.61427623E-04,
     *  1.59536616E-04, 1.57671941E-04, 1.55833117E-04, 1.54019670E-04,
     *  1.52231138E-04,
     *  1.70014324E-04, 1.68037458E-04, 1.66088625E-04, 1.64167310E-04,
     *  1.62273007E-04, 1.60405223E-04, 1.58563475E-04, 1.56747291E-04,
     *  1.54956212E-04,
     *  1.72796776E-04, 1.70815249E-04, 1.68861925E-04, 1.66936287E-04,
     *  1.65037829E-04, 1.63166060E-04, 1.61320496E-04, 1.59500667E-04,
     *  1.57706112E-04,
     *  1.75613002E-04, 1.73626049E-04, 1.71667457E-04, 1.69736706E-04,
     *  1.67833293E-04, 1.65956723E-04, 1.64106515E-04, 1.62282198E-04,
     *  1.60483311E-04,
     *  1.78464953E-04, 1.76471851E-04, 1.74507257E-04, 1.72570651E-04,
     *  1.70661530E-04, 1.68779397E-04, 1.66923771E-04, 1.65094180E-04,
     *  1.63290164E-04,
     *  1.81354542E-04, 1.79354605E-04, 1.77383314E-04, 1.75440152E-04,
     *  1.73524611E-04, 1.71636197E-04, 1.69774426E-04, 1.67938826E-04,
     *  1.66128934E-04,
     *  1.84283658E-04, 1.82276229E-04, 1.80297581E-04, 1.78347195E-04,
     *  1.76424561E-04, 1.74529185E-04, 1.72660582E-04, 1.70818277E-04,
     *  1.69001809E-04,
     *  1.87254168E-04, 1.85238620E-04, 1.83251983E-04, 1.81293735E-04,
     *  1.79363367E-04, 1.77460382E-04, 1.75584294E-04, 1.73734627E-04,
     *  1.71910919E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=109,117) /
     *  1.90267931E-04, 1.88243660E-04, 1.86248426E-04, 1.84281706E-04,
     *  1.82342989E-04, 1.80431777E-04, 1.78547581E-04, 1.76689926E-04,
     *  1.74858347E-04,
     *  1.93326801E-04, 1.91293224E-04, 1.89288808E-04, 1.87313028E-04,
     *  1.85365372E-04, 1.83445339E-04, 1.81552440E-04, 1.79686197E-04,
     *  1.77846145E-04,
     *  1.96432634E-04, 1.94389187E-04, 1.92375023E-04, 1.90389615E-04,
     *  1.88432450E-04, 1.86503025E-04, 1.84600849E-04, 1.82725443E-04,
     *  1.80876339E-04,
     *  1.99587294E-04, 1.97533429E-04, 1.95508967E-04, 1.93513381E-04,
     *  1.91546156E-04, 1.89606786E-04, 1.87694779E-04, 1.85809655E-04,
     *  1.83950943E-04,
     *  2.02792657E-04, 2.00727838E-04, 1.98692545E-04, 1.96686246E-04,
     *  1.94708424E-04, 1.92758574E-04, 1.90836200E-04, 1.88940820E-04,
     *  1.87071962E-04,
     *  2.06050615E-04, 2.03974321E-04, 2.01927673E-04, 1.99910140E-04,
     *  1.97921201E-04, 1.95960348E-04, 1.94027085E-04, 1.92120928E-04,
     *  1.90241402E-04,
     *  2.09363081E-04, 2.07274801E-04, 2.05216288E-04, 2.03187010E-04,
     *  2.01186444E-04, 1.99214080E-04, 1.97269420E-04, 1.95351977E-04,
     *  1.93461276E-04,
     *  2.12731996E-04, 2.10631226E-04, 2.08560348E-04, 2.06518825E-04,
     *  2.04506132E-04, 2.02521759E-04, 2.00565204E-04, 1.98635979E-04,
     *  1.96733607E-04,
     *  2.16159326E-04, 2.14045572E-04, 2.11961835E-04, 2.09907575E-04,
     *  2.07882267E-04, 2.05885395E-04, 2.03916459E-04, 2.01974966E-04,
     *  2.00060438E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=118,126) /
     *  2.19647071E-04, 2.17519846E-04, 2.15422764E-04, 2.13355284E-04,
     *  2.11316877E-04, 2.09307026E-04, 2.07325229E-04, 2.05370991E-04,
     *  2.03443830E-04,
     *  2.23197266E-04, 2.21056088E-04, 2.18945182E-04, 2.16864003E-04,
     *  2.14812022E-04, 2.12788719E-04, 2.10793589E-04, 2.08826135E-04,
     *  2.06885875E-04,
     *  2.26811987E-04, 2.24656379E-04, 2.22531173E-04, 2.20435824E-04,
     *  2.18369798E-04, 2.16332575E-04, 2.14323646E-04, 2.12342514E-04,
     *  2.10388692E-04,
     *  2.30493349E-04, 2.28322838E-04, 2.26182862E-04, 2.24072875E-04,
     *  2.21992339E-04, 2.19940733E-04, 2.17917545E-04, 2.15922275E-04,
     *  2.13954436E-04,
     *  2.34243515E-04, 2.32057631E-04, 2.29902419E-04, 2.27777328E-04,
     *  2.25681821E-04, 2.23615373E-04, 2.21577469E-04, 2.19567609E-04,
     *  2.17585301E-04,
     *  2.38064696E-04, 2.35862971E-04, 2.33692057E-04, 2.31551403E-04,
     *  2.29440466E-04, 2.27358720E-04, 2.25305648E-04, 2.23280746E-04,
     *  2.21283522E-04,
     *  2.41959152E-04, 2.39741121E-04, 2.37554044E-04, 2.35397366E-04,
     *  2.33270544E-04, 2.31173046E-04, 2.29104356E-04, 2.27063966E-04,
     *  2.25051381E-04,
     *  2.45929201E-04, 2.43694400E-04, 2.41490699E-04, 2.39317540E-04,
     *  2.37174377E-04, 2.35060677E-04, 2.32975920E-04, 2.30919596E-04,
     *  2.28891209E-04,
     *  2.49977216E-04, 2.47725182E-04, 2.45504396E-04, 2.43314300E-04,
     *  2.41154343E-04, 2.39023991E-04, 2.36922720E-04, 2.34850020E-04,
     *  2.32805390E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=127,135) /
     *  2.54105633E-04, 2.51835902E-04, 2.49597572E-04, 2.47390082E-04,
     *  2.45212879E-04, 2.43065425E-04, 2.40947195E-04, 2.38857675E-04,
     *  2.36796363E-04,
     *  2.58316950E-04, 2.56029057E-04, 2.53772724E-04, 2.51547384E-04,
     *  2.49352482E-04, 2.47187478E-04, 2.45051843E-04, 2.42945062E-04,
     *  2.40866628E-04,
     *  2.62613731E-04, 2.60307214E-04, 2.58032417E-04, 2.55788770E-04,
     *  2.53575716E-04, 2.51392712E-04, 2.49239227E-04, 2.47114742E-04,
     *  2.45018749E-04,
     *  2.66998613E-04, 2.64673006E-04, 2.62379283E-04, 2.60116872E-04,
     *  2.57885212E-04, 2.55683759E-04, 2.53511977E-04, 2.51369345E-04,
     *  2.49255353E-04,
     *  2.71474303E-04, 2.69129139E-04, 2.66816028E-04, 2.64534394E-04,
     *  2.62283674E-04, 2.60063320E-04, 2.57872794E-04, 2.55711572E-04,
     *  2.53579141E-04,
     *  2.76043587E-04, 2.73678398E-04, 2.71345434E-04, 2.69044116E-04,
     *  2.66773880E-04, 2.64534172E-04, 2.62324453E-04, 2.60144196E-04,
     *  2.57992885E-04,
     *  2.80709331E-04, 2.78323645E-04, 2.75970361E-04, 2.73648898E-04,
     *  2.71358686E-04, 2.69099170E-04, 2.66869808E-04, 2.64670069E-04,
     *  2.62499436E-04,
     *  2.85474482E-04, 2.83067826E-04, 2.80693754E-04, 2.78351679E-04,
     *  2.76041031E-04, 2.73761251E-04, 2.71511793E-04, 2.69292124E-04,
     *  2.67101723E-04,
     *  2.90342076E-04, 2.87913974E-04, 2.85518641E-04, 2.83155488E-04,
     *  2.80823940E-04, 2.78523436E-04, 2.76253427E-04, 2.74013377E-04,
     *  2.71802762E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=136,144) /
     *  2.95315239E-04, 2.92865211E-04, 2.90448142E-04, 2.88063440E-04,
     *  2.85710527E-04, 2.83388837E-04, 2.81097820E-04, 2.78836935E-04,
     *  2.76605656E-04,
     *  3.00397191E-04, 2.97924755E-04, 2.95485472E-04, 2.93078747E-04,
     *  2.90703998E-04, 2.88360658E-04, 2.86048171E-04, 2.83765995E-04,
     *  2.81513599E-04,
     *  3.05591250E-04, 3.03095919E-04, 3.00633940E-04, 2.98204715E-04,
     *  2.95807659E-04, 2.93442200E-04, 2.91107779E-04, 2.88803851E-04,
     *  2.86529883E-04,
     *  3.10900837E-04, 3.08382121E-04, 3.05896961E-04, 3.03444755E-04,
     *  3.01024914E-04, 2.98636863E-04, 2.96280041E-04, 2.93953899E-04,
     *  2.91657899E-04,
     *  3.16329479E-04, 3.13786883E-04, 3.11278051E-04, 3.08802379E-04,
     *  3.06359273E-04, 3.03948156E-04, 3.01568461E-04, 2.99219637E-04,
     *  2.96901143E-04,
     *  3.21880812E-04, 3.19313837E-04, 3.16780841E-04, 3.14281213E-04,
     *  3.11814358E-04, 3.09379693E-04, 3.06976650E-04, 3.04604673E-04,
     *  3.02263219E-04,
     *  3.27558589E-04, 3.24966732E-04, 3.22409072E-04, 3.19884995E-04,
     *  3.17393901E-04, 3.14935205E-04, 3.12508335E-04, 3.10112730E-04,
     *  3.07747843E-04,
     *  3.33366680E-04, 3.30749433E-04, 3.28166606E-04, 3.25617582E-04,
     *  3.23101756E-04, 3.20618540E-04, 3.18167357E-04, 3.15747644E-04,
     *  3.13358852E-04,
     *  3.39309082E-04, 3.36665932E-04, 3.34057430E-04, 3.31482954E-04,
     *  3.28941898E-04, 3.26433669E-04, 3.23957685E-04, 3.21513380E-04,
     *  3.19100201E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=145,153) /
     *  3.45389919E-04, 3.42720347E-04, 3.40085656E-04, 3.37485222E-04,
     *  3.34918432E-04, 3.32384690E-04, 3.29883412E-04, 3.27414026E-04,
     *  3.24975976E-04,
     *  3.51613449E-04, 3.48916931E-04, 3.46255533E-04, 3.43628627E-04,
     *  3.41035595E-04, 3.38475837E-04, 3.35948766E-04, 3.33453805E-04,
     *  3.30990395E-04,
     *  3.57984070E-04, 3.55260077E-04, 3.52571448E-04, 3.49917550E-04,
     *  3.47297763E-04, 3.44711481E-04, 3.42158111E-04, 3.39637077E-04,
     *  3.37147813E-04,
     *  3.64506324E-04, 3.61754321E-04, 3.59037931E-04, 3.56356518E-04,
     *  3.53709455E-04, 3.51096134E-04, 3.48515959E-04, 3.45968346E-04,
     *  3.43452727E-04,
     *  3.71184904E-04, 3.68404349E-04, 3.65659664E-04, 3.62950204E-04,
     *  3.60275342E-04, 3.57634462E-04, 3.55026965E-04, 3.52452265E-04,
     *  3.49909787E-04,
     *  3.78024657E-04, 3.75215005E-04, 3.72441482E-04, 3.69703441E-04,
     *  3.67000248E-04, 3.64331284E-04, 3.61695946E-04, 3.59093641E-04,
     *  3.56523793E-04,
     *  3.85030596E-04, 3.82191293E-04, 3.79388386E-04, 3.76621220E-04,
     *  3.73889160E-04, 3.71191581E-04, 3.68527874E-04, 3.65897445E-04,
     *  3.63299711E-04,
     *  3.92207899E-04, 3.89338386E-04, 3.86505540E-04, 3.83708703E-04,
     *  3.80947233E-04, 3.78220501E-04, 3.75527894E-04, 3.72868813E-04,
     *  3.70242671E-04,
     *  3.99561921E-04, 3.96661633E-04, 3.93798288E-04, 3.90971225E-04,
     *  3.88179796E-04, 3.85423368E-04, 3.82701323E-04, 3.80013056E-04,
     *  3.77357979E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=154,162) /
     *  4.07098197E-04, 4.04166562E-04, 4.01272153E-04, 3.98414303E-04,
     *  3.95592360E-04, 3.92805686E-04, 3.90053658E-04, 3.87335668E-04,
     *  3.84651120E-04,
     *  4.14822455E-04, 4.11858893E-04, 4.08932847E-04, 4.06043643E-04,
     *  4.03190624E-04, 4.00373148E-04, 3.97590586E-04, 3.94842327E-04,
     *  3.92127769E-04,
     *  4.22740614E-04, 4.19744541E-04, 4.16786277E-04, 4.13865146E-04,
     *  4.10980483E-04, 4.08131643E-04, 4.05317991E-04, 4.02538910E-04,
     *  3.99793796E-04,
     *  4.30858801E-04, 4.27829624E-04, 4.24838557E-04, 4.21884917E-04,
     *  4.18968037E-04, 4.16087263E-04, 4.13241957E-04, 4.10431498E-04,
     *  4.07655274E-04,
     *  4.39183354E-04, 4.36120473E-04, 4.33096010E-04, 4.30109275E-04,
     *  4.27159595E-04, 4.24246312E-04, 4.21368783E-04, 4.18526380E-04,
     *  4.15718488E-04,
     *  4.47720829E-04, 4.44623640E-04, 4.41565180E-04, 4.38544756E-04,
     *  4.35561689E-04, 4.32615314E-04, 4.29704985E-04, 4.26830067E-04,
     *  4.23989942E-04,
     *  4.56478015E-04, 4.53345903E-04, 4.50252841E-04, 4.47198126E-04,
     *  4.44181076E-04, 4.41201022E-04, 4.38257309E-04, 4.35349299E-04,
     *  4.32476368E-04,
     *  4.65461935E-04, 4.62294281E-04, 4.59166001E-04, 4.56076390E-04,
     *  4.53024756E-04, 4.50010425E-04, 4.47032738E-04, 4.44091052E-04,
     *  4.41184736E-04,
     *  4.74679862E-04, 4.71476038E-04, 4.68311921E-04, 4.65186796E-04,
     *  4.62099970E-04, 4.59050761E-04, 4.56038504E-04, 4.53062550E-04,
     *  4.50122265E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=  1,  9) /
     *  1.12780000E-04, 1.10822327E-04, 1.08868641E-04, 1.06916482E-04,
     *  1.04963028E-04, 1.03004988E-04, 1.01038463E-04, 9.90587497E-05,
     *  9.70600401E-05,
     *  1.12845804E-04, 1.10889584E-04, 1.08937528E-04, 1.06987208E-04,
     *  1.05035839E-04, 1.03080184E-04, 1.01116413E-04, 9.91399144E-05,
     *  9.71450090E-05,
     *  1.12913944E-04, 1.10959219E-04, 1.09008838E-04, 1.07060404E-04,
     *  1.05111174E-04, 1.03157963E-04, 1.01197011E-04, 9.92237985E-05,
     *  9.72327748E-05,
     *  1.12984467E-04, 1.11031278E-04, 1.09082615E-04, 1.07136116E-04,
     *  1.05189078E-04, 1.03238370E-04, 1.01280301E-04, 9.93104438E-05,
     *  9.73233774E-05,
     *  1.13057418E-04, 1.11105804E-04, 1.09158904E-04, 1.07214388E-04,
     *  1.05269596E-04, 1.03321448E-04, 1.01366325E-04, 9.93998912E-05,
     *  9.74168555E-05,
     *  1.13132842E-04, 1.11182843E-04, 1.09237750E-04, 1.07295265E-04,
     *  1.05352770E-04, 1.03407240E-04, 1.01455123E-04, 9.94921807E-05,
     *  9.75132470E-05,
     *  1.13210782E-04, 1.11262440E-04, 1.09319197E-04, 1.07378791E-04,
     *  1.05438645E-04, 1.03495787E-04, 1.01546739E-04, 9.95873516E-05,
     *  9.76125890E-05,
     *  1.13291284E-04, 1.11344637E-04, 1.09403289E-04, 1.07465008E-04,
     *  1.05527261E-04, 1.03587132E-04, 1.01641210E-04, 9.96854422E-05,
     *  9.77149172E-05,
     *  1.13374391E-04, 1.11429480E-04, 1.09490067E-04, 1.07553958E-04,
     *  1.05618662E-04, 1.03681315E-04, 1.01738578E-04, 9.97864899E-05,
     *  9.78202668E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 10, 18) /
     *  1.13460147E-04, 1.11517010E-04, 1.09579576E-04, 1.07645685E-04,
     *  1.05712887E-04, 1.03778375E-04, 1.01838879E-04, 9.98905314E-05,
     *  9.79286718E-05,
     *  1.13548594E-04, 1.11607271E-04, 1.09671858E-04, 1.07740228E-04,
     *  1.05809978E-04, 1.03878353E-04, 1.01942153E-04, 9.99976023E-05,
     *  9.80401651E-05,
     *  1.13639776E-04, 1.11700304E-04, 1.09766953E-04, 1.07837630E-04,
     *  1.05909974E-04, 1.03981286E-04, 1.02048435E-04, 1.00107738E-04,
     *  9.81547790E-05,
     *  1.13733735E-04, 1.11796153E-04, 1.09864903E-04, 1.07937931E-04,
     *  1.06012915E-04, 1.04087213E-04, 1.02157763E-04, 1.00220971E-04,
     *  9.82725446E-05,
     *  1.13830512E-04, 1.11894856E-04, 1.09965749E-04, 1.08041169E-04,
     *  1.06118839E-04, 1.04196170E-04, 1.02270170E-04, 1.00337336E-04,
     *  9.83934923E-05,
     *  1.13930149E-04, 1.11996456E-04, 1.10069531E-04, 1.08147384E-04,
     *  1.06227784E-04, 1.04308195E-04, 1.02385693E-04, 1.00456864E-04,
     *  9.85176514E-05,
     *  1.14032687E-04, 1.12100993E-04, 1.10176287E-04, 1.08256615E-04,
     *  1.06339788E-04, 1.04423322E-04, 1.02504365E-04, 1.00579588E-04,
     *  9.86450504E-05,
     *  1.14138166E-04, 1.12208507E-04, 1.10286057E-04, 1.08368898E-04,
     *  1.06454885E-04, 1.04541587E-04, 1.02626218E-04, 1.00705537E-04,
     *  9.87757170E-05,
     *  1.14246627E-04, 1.12319036E-04, 1.10398879E-04, 1.08484273E-04,
     *  1.06573113E-04, 1.04663024E-04, 1.02751285E-04, 1.00834741E-04,
     *  9.89096780E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 19, 27) /
     *  1.14358108E-04, 1.12432619E-04, 1.10514791E-04, 1.08602774E-04,
     *  1.06694507E-04, 1.04787666E-04, 1.02879597E-04, 1.00967230E-04,
     *  9.90469595E-05,
     *  1.14472648E-04, 1.12549295E-04, 1.10633829E-04, 1.08724438E-04,
     *  1.06819101E-04, 1.04915546E-04, 1.03011185E-04, 1.01103031E-04,
     *  9.91875868E-05,
     *  1.14590287E-04, 1.12669100E-04, 1.10756031E-04, 1.08849300E-04,
     *  1.06946929E-04, 1.05046696E-04, 1.03146080E-04, 1.01242173E-04,
     *  9.93315843E-05,
     *  1.14711062E-04, 1.12792073E-04, 1.10881433E-04, 1.08977395E-04,
     *  1.07078023E-04, 1.05181148E-04, 1.03284309E-04, 1.01384681E-04,
     *  9.94789759E-05,
     *  1.14835011E-04, 1.12918250E-04, 1.11010069E-04, 1.09108757E-04,
     *  1.07212418E-04, 1.05318932E-04, 1.03425902E-04, 1.01530582E-04,
     *  9.96297848E-05,
     *  1.14962171E-04, 1.13047666E-04, 1.11141976E-04, 1.09243420E-04,
     *  1.07350144E-04, 1.05460078E-04, 1.03570887E-04, 1.01679901E-04,
     *  9.97840333E-05,
     *  1.15092577E-04, 1.13180358E-04, 1.11277186E-04, 1.09381416E-04,
     *  1.07491232E-04, 1.05604616E-04, 1.03719291E-04, 1.01832664E-04,
     *  9.99417434E-05,
     *  1.15226268E-04, 1.13316360E-04, 1.11415734E-04, 1.09522777E-04,
     *  1.07635715E-04, 1.05752574E-04, 1.03871140E-04, 1.01988893E-04,
     *  1.00102936E-04,
     *  1.15363277E-04, 1.13455707E-04, 1.11557654E-04, 1.09667537E-04,
     *  1.07783621E-04, 1.05903982E-04, 1.04026461E-04, 1.02148614E-04,
     *  1.00267633E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 28, 36) /
     *  1.15503641E-04, 1.13598433E-04, 1.11702977E-04, 1.09815725E-04,
     *  1.07934981E-04, 1.06058865E-04, 1.04185279E-04, 1.02311848E-04,
     *  1.00435854E-04,
     *  1.15647394E-04, 1.13744572E-04, 1.11851737E-04, 1.09967373E-04,
     *  1.08089823E-04, 1.06217253E-04, 1.04347620E-04, 1.02478618E-04,
     *  1.00607618E-04,
     *  1.15794571E-04, 1.13894156E-04, 1.12003964E-04, 1.10122512E-04,
     *  1.08248176E-04, 1.06379171E-04, 1.04513507E-04, 1.02648947E-04,
     *  1.00782945E-04,
     *  1.15910756E-04, 1.14012218E-04, 1.12124085E-04, 1.10244897E-04,
     *  1.08373061E-04, 1.06506824E-04, 1.04644240E-04, 1.02783121E-04,
     *  1.00920986E-04,
     *  1.16029024E-04, 1.14132375E-04, 1.12246313E-04, 1.10369401E-04,
     *  1.08500075E-04, 1.06636617E-04, 1.04777119E-04, 1.02919446E-04,
     *  1.01061179E-04,
     *  1.16149391E-04, 1.14254642E-04, 1.12370662E-04, 1.10496037E-04,
     *  1.08629232E-04, 1.06768560E-04, 1.04912155E-04, 1.03057932E-04,
     *  1.01203531E-04,
     *  1.16271872E-04, 1.14379033E-04, 1.12497146E-04, 1.10624819E-04,
     *  1.08760543E-04, 1.06902665E-04, 1.05049360E-04, 1.03198588E-04,
     *  1.01348050E-04,
     *  1.16396481E-04, 1.14505564E-04, 1.12625780E-04, 1.10755759E-04,
     *  1.08894021E-04, 1.07038944E-04, 1.05188742E-04, 1.03341423E-04,
     *  1.01494746E-04,
     *  1.16523235E-04, 1.14634249E-04, 1.12756576E-04, 1.10888871E-04,
     *  1.09029678E-04, 1.07177409E-04, 1.05330314E-04, 1.03486447E-04,
     *  1.01643626E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 37, 45) /
     *  1.16652147E-04, 1.14765102E-04, 1.12889550E-04, 1.11024168E-04,
     *  1.09167527E-04, 1.07318070E-04, 1.05474084E-04, 1.03633670E-04,
     *  1.01794699E-04,
     *  1.16783234E-04, 1.14898137E-04, 1.13024713E-04, 1.11161662E-04,
     *  1.09307579E-04, 1.07460938E-04, 1.05620064E-04, 1.03783100E-04,
     *  1.01947973E-04,
     *  1.16916509E-04, 1.15033369E-04, 1.13162081E-04, 1.11301367E-04,
     *  1.09449847E-04, 1.07606026E-04, 1.05768263E-04, 1.03934747E-04,
     *  1.02103456E-04,
     *  1.17051987E-04, 1.15170811E-04, 1.13301666E-04, 1.11443294E-04,
     *  1.09594342E-04, 1.07753343E-04, 1.05918692E-04, 1.04088621E-04,
     *  1.02261157E-04,
     *  1.17189683E-04, 1.15310478E-04, 1.13443482E-04, 1.11587458E-04,
     *  1.09741077E-04, 1.07902902E-04, 1.06071362E-04, 1.04244729E-04,
     *  1.02421083E-04,
     *  1.17329611E-04, 1.15452383E-04, 1.13587541E-04, 1.11733869E-04,
     *  1.09890063E-04, 1.08054712E-04, 1.06226281E-04, 1.04403081E-04,
     *  1.02583242E-04,
     *  1.17471787E-04, 1.15596541E-04, 1.13733858E-04, 1.11882542E-04,
     *  1.10041312E-04, 1.08208785E-04, 1.06383460E-04, 1.04563687E-04,
     *  1.02747643E-04,
     *  1.17616224E-04, 1.15742966E-04, 1.13882446E-04, 1.12033488E-04,
     *  1.10194835E-04, 1.08365133E-04, 1.06542910E-04, 1.04726556E-04,
     *  1.02914295E-04,
     *  1.17762937E-04, 1.15891671E-04, 1.14033317E-04, 1.12186720E-04,
     *  1.10350646E-04, 1.08523765E-04, 1.06704639E-04, 1.04891697E-04,
     *  1.03083205E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 46, 54) /
     *  1.17911941E-04, 1.16042670E-04, 1.14186486E-04, 1.12342251E-04,
     *  1.10508754E-04, 1.08684693E-04, 1.06868660E-04, 1.05059119E-04,
     *  1.03254382E-04,
     *  1.18063251E-04, 1.16195978E-04, 1.14341965E-04, 1.12500094E-04,
     *  1.10669173E-04, 1.08847928E-04, 1.07034981E-04, 1.05228832E-04,
     *  1.03427834E-04,
     *  1.18216880E-04, 1.16351608E-04, 1.14499768E-04, 1.12660260E-04,
     *  1.10831915E-04, 1.09013482E-04, 1.07203614E-04, 1.05400845E-04,
     *  1.03603571E-04,
     *  1.18372843E-04, 1.16509575E-04, 1.14659908E-04, 1.12822762E-04,
     *  1.10996990E-04, 1.09181365E-04, 1.07374568E-04, 1.05575168E-04,
     *  1.03781601E-04,
     *  1.18531156E-04, 1.16669892E-04, 1.14822399E-04, 1.12987615E-04,
     *  1.11164412E-04, 1.09351589E-04, 1.07547854E-04, 1.05751811E-04,
     *  1.03961932E-04,
     *  1.18691833E-04, 1.16832574E-04, 1.14987255E-04, 1.13154830E-04,
     *  1.11334193E-04, 1.09524165E-04, 1.07723484E-04, 1.05930783E-04,
     *  1.04144576E-04,
     *  1.18854889E-04, 1.16997635E-04, 1.15154488E-04, 1.13324420E-04,
     *  1.11506344E-04, 1.09699105E-04, 1.07901467E-04, 1.06112095E-04,
     *  1.04329539E-04,
     *  1.19020339E-04, 1.17165090E-04, 1.15324114E-04, 1.13496399E-04,
     *  1.11680879E-04, 1.09876422E-04, 1.08081815E-04, 1.06295757E-04,
     *  1.04516833E-04,
     *  1.19188199E-04, 1.17334953E-04, 1.15496145E-04, 1.13670780E-04,
     *  1.11857810E-04, 1.10056125E-04, 1.08264540E-04, 1.06481780E-04,
     *  1.04706468E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 55, 63) /
     *  1.19358483E-04, 1.17507240E-04, 1.15670597E-04, 1.13847577E-04,
     *  1.12037151E-04, 1.10238229E-04, 1.08449652E-04, 1.06670174E-04,
     *  1.04898452E-04,
     *  1.19531208E-04, 1.17681964E-04, 1.15847483E-04, 1.14026803E-04,
     *  1.12218914E-04, 1.10422746E-04, 1.08637164E-04, 1.06860951E-04,
     *  1.05092798E-04,
     *  1.19706389E-04, 1.17859142E-04, 1.16026819E-04, 1.14208473E-04,
     *  1.12403112E-04, 1.10609687E-04, 1.08827087E-04, 1.07054123E-04,
     *  1.05289515E-04,
     *  1.19884042E-04, 1.18038790E-04, 1.16208620E-04, 1.14392602E-04,
     *  1.12589760E-04, 1.10799068E-04, 1.09019435E-04, 1.07249700E-04,
     *  1.05488615E-04,
     *  1.20064185E-04, 1.18220922E-04, 1.16392900E-04, 1.14579203E-04,
     *  1.12778872E-04, 1.10990900E-04, 1.09214220E-04, 1.07447695E-04,
     *  1.05690109E-04,
     *  1.20246833E-04, 1.18405556E-04, 1.16579676E-04, 1.14768292E-04,
     *  1.12970462E-04, 1.11185198E-04, 1.09411455E-04, 1.07648121E-04,
     *  1.05894011E-04,
     *  1.20478694E-04, 1.18639891E-04, 1.16816679E-04, 1.15008175E-04,
     *  1.13213457E-04, 1.11431560E-04, 1.09661465E-04, 1.07902093E-04,
     *  1.06152291E-04,
     *  1.20714532E-04, 1.18878195E-04, 1.17057640E-04, 1.15252002E-04,
     *  1.13460378E-04, 1.11681826E-04, 1.09915353E-04, 1.08159910E-04,
     *  1.06414377E-04,
     *  1.20954383E-04, 1.19120502E-04, 1.17302592E-04, 1.15499804E-04,
     *  1.13711256E-04, 1.11936027E-04, 1.10173149E-04, 1.08421601E-04,
     *  1.06680296E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 64, 72) /
     *  1.21198284E-04, 1.19366848E-04, 1.17551570E-04, 1.15751617E-04,
     *  1.13966125E-04, 1.12194196E-04, 1.10434884E-04, 1.08687196E-04,
     *  1.06950077E-04,
     *  1.21446275E-04, 1.19617272E-04, 1.17804611E-04, 1.16007475E-04,
     *  1.14225020E-04, 1.12456365E-04, 1.10700589E-04, 1.08956726E-04,
     *  1.07223752E-04,
     *  1.21698396E-04, 1.19871813E-04, 1.18061754E-04, 1.16267417E-04,
     *  1.14487976E-04, 1.12722570E-04, 1.10970301E-04, 1.09230227E-04,
     *  1.07501353E-04,
     *  1.21954690E-04, 1.20130513E-04, 1.18323040E-04, 1.16531484E-04,
     *  1.14755034E-04, 1.12992850E-04, 1.11244055E-04, 1.09507733E-04,
     *  1.07782916E-04,
     *  1.22215202E-04, 1.20393417E-04, 1.18588512E-04, 1.16799716E-04,
     *  1.15026234E-04, 1.13267245E-04, 1.11521893E-04, 1.09789283E-04,
     *  1.08068479E-04,
     *  1.22479981E-04, 1.20660571E-04, 1.18858216E-04, 1.17072160E-04,
     *  1.15301622E-04, 1.13545799E-04, 1.11803855E-04, 1.10074920E-04,
     *  1.08358082E-04,
     *  1.22749077E-04, 1.20932026E-04, 1.19132203E-04, 1.17348863E-04,
     *  1.15581243E-04, 1.13828557E-04, 1.12089988E-04, 1.10364689E-04,
     *  1.08651771E-04,
     *  1.23022545E-04, 1.21207836E-04, 1.19410523E-04, 1.17629877E-04,
     *  1.15865150E-04, 1.14115570E-04, 1.12380341E-04, 1.10658636E-04,
     *  1.08949592E-04,
     *  1.23300443E-04, 1.21488057E-04, 1.19693234E-04, 1.17915259E-04,
     *  1.16153397E-04, 1.14406892E-04, 1.12674968E-04, 1.10956817E-04,
     *  1.09251598E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 73, 81) /
     *  1.23582834E-04, 1.21772752E-04, 1.19980398E-04, 1.18205069E-04,
     *  1.16446043E-04, 1.14702583E-04, 1.12973927E-04, 1.11259288E-04,
     *  1.09557847E-04,
     *  1.23869786E-04, 1.22061988E-04, 1.20272081E-04, 1.18499372E-04,
     *  1.16743155E-04, 1.15002706E-04, 1.13277282E-04, 1.11566112E-04,
     *  1.09868402E-04,
     *  1.24161376E-04, 1.22355841E-04, 1.20568357E-04, 1.18798243E-04,
     *  1.17044805E-04, 1.15307335E-04, 1.13585104E-04, 1.11877362E-04,
     *  1.10183333E-04,
     *  1.24457686E-04, 1.22654393E-04, 1.20869308E-04, 1.19101762E-04,
     *  1.17351074E-04, 1.15616548E-04, 1.13897473E-04, 1.12193115E-04,
     *  1.10502718E-04,
     *  1.24758812E-04, 1.22957739E-04, 1.21175029E-04, 1.19410023E-04,
     *  1.17662054E-04, 1.15930438E-04, 1.14214480E-04, 1.12513463E-04,
     *  1.10826650E-04,
     *  1.25064860E-04, 1.23265985E-04, 1.21485624E-04, 1.19723131E-04,
     *  1.17977850E-04, 1.16249110E-04, 1.14536230E-04, 1.12838510E-04,
     *  1.11155231E-04,
     *  1.25946749E-04, 1.24153885E-04, 1.22379949E-04, 1.20624323E-04,
     *  1.18886380E-04, 1.17165486E-04, 1.15460996E-04, 1.13772251E-04,
     *  1.12098580E-04,
     *  1.26871944E-04, 1.25084903E-04, 1.23317187E-04, 1.21568203E-04,
     *  1.19837351E-04, 1.18124029E-04, 1.16427624E-04, 1.14747517E-04,
     *  1.13083076E-04,
     *  1.27849441E-04, 1.26068053E-04, 1.24306372E-04, 1.22563826E-04,
     *  1.20839843E-04, 1.19133847E-04, 1.17445257E-04, 1.15773488E-04,
     *  1.14117943E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 82, 90) /
     *  1.27883315E-04, 1.26102114E-04, 1.24340633E-04, 1.22598300E-04,
     *  1.20874544E-04, 1.19168790E-04, 1.17480459E-04, 1.15808964E-04,
     *  1.14153714E-04,
     *  1.27951020E-04, 1.26170191E-04, 1.24409107E-04, 1.22667198E-04,
     *  1.20943894E-04, 1.19238622E-04, 1.17550804E-04, 1.15879857E-04,
     *  1.14225190E-04,
     *  1.28187531E-04, 1.26407985E-04, 1.24648269E-04, 1.22907820E-04,
     *  1.21186073E-04, 1.19482461E-04, 1.17796412E-04, 1.16127350E-04,
     *  1.14474694E-04,
     *  1.28551602E-04, 1.26773977E-04, 1.25016311E-04, 1.23278048E-04,
     *  1.21558632E-04, 1.19857505E-04, 1.18174103E-04, 1.16507863E-04,
     *  1.14858212E-04,
     *  1.28915375E-04, 1.27139606E-04, 1.25383921E-04, 1.23647771E-04,
     *  1.21930607E-04, 1.20231879E-04, 1.18551033E-04, 1.16887516E-04,
     *  1.15240766E-04,
     *  1.29278870E-04, 1.27504894E-04, 1.25751123E-04, 1.24017014E-04,
     *  1.22302025E-04, 1.20605614E-04, 1.18927238E-04, 1.17266349E-04,
     *  1.15622398E-04,
     *  1.29642106E-04, 1.27869863E-04, 1.26117940E-04, 1.24385803E-04,
     *  1.22672916E-04, 1.20978743E-04, 1.19302750E-04, 1.17644398E-04,
     *  1.16003148E-04,
     *  1.30005103E-04, 1.28234533E-04, 1.26484396E-04, 1.24754163E-04,
     *  1.23043305E-04, 1.21351294E-04, 1.19677601E-04, 1.18021699E-04,
     *  1.16383056E-04,
     *  1.30367880E-04, 1.28598924E-04, 1.26850512E-04, 1.25122117E-04,
     *  1.23413219E-04, 1.21723295E-04, 1.20051824E-04, 1.18398286E-04,
     *  1.16762158E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 91, 99) /
     *  1.30730453E-04, 1.28963057E-04, 1.27216309E-04, 1.25489690E-04,
     *  1.23782683E-04, 1.22094774E-04, 1.20425448E-04, 1.18774192E-04,
     *  1.17140491E-04,
     *  1.31092842E-04, 1.29326949E-04, 1.27581808E-04, 1.25856902E-04,
     *  1.24151722E-04, 1.22465758E-04, 1.20798502E-04, 1.19149449E-04,
     *  1.17518090E-04,
     *  1.31455062E-04, 1.29690621E-04, 1.27947029E-04, 1.26223777E-04,
     *  1.24520359E-04, 1.22836273E-04, 1.21171015E-04, 1.19524087E-04,
     *  1.17894988E-04,
     *  1.31817132E-04, 1.30054089E-04, 1.28311992E-04, 1.26590335E-04,
     *  1.24888618E-04, 1.23206343E-04, 1.21543014E-04, 1.19898136E-04,
     *  1.18271218E-04,
     *  1.34463790E-04, 1.32709520E-04, 1.30976815E-04, 1.29265198E-04,
     *  1.27574196E-04, 1.25903344E-04, 1.24252180E-04, 1.22620246E-04,
     *  1.21007089E-04,
     *  1.37108959E-04, 1.35361177E-04, 1.33635462E-04, 1.31931356E-04,
     *  1.30248407E-04, 1.28586170E-04, 1.26944207E-04, 1.25322085E-04,
     *  1.23719376E-04,
     *  1.39757617E-04, 1.38014375E-04, 1.36293614E-04, 1.34594888E-04,
     *  1.32917760E-04, 1.31261800E-04, 1.29626583E-04, 1.28011696E-04,
     *  1.26416727E-04,
     *  1.42414100E-04, 1.40673714E-04, 1.38956153E-04, 1.37260982E-04,
     *  1.35587773E-04, 1.33936105E-04, 1.32305567E-04, 1.30695755E-04,
     *  1.29106269E-04,
     *  1.45082252E-04, 1.43343242E-04, 1.41627352E-04, 1.39934150E-04,
     *  1.38263215E-04, 1.36614134E-04, 1.34986503E-04, 1.33379924E-04,
     *  1.31794009E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=100,108) /
     *  1.47765525E-04, 1.46026584E-04, 1.44311012E-04, 1.42618384E-04,
     *  1.40948283E-04, 1.39300301E-04, 1.37674039E-04, 1.36069103E-04,
     *  1.34485111E-04,
     *  1.50467069E-04, 1.48727022E-04, 1.47010563E-04, 1.45317269E-04,
     *  1.43646728E-04, 1.41998532E-04, 1.40372286E-04, 1.38767601E-04,
     *  1.37184096E-04,
     *  1.53189786E-04, 1.51447572E-04, 1.49729140E-04, 1.48034068E-04,
     *  1.46361944E-04, 1.44712363E-04, 1.43084933E-04, 1.41479265E-04,
     *  1.39894982E-04,
     *  1.55936381E-04, 1.54191035E-04, 1.52469642E-04, 1.50771783E-04,
     *  1.49097045E-04, 1.47445027E-04, 1.45815333E-04, 1.44207580E-04,
     *  1.42621390E-04,
     *  1.58709403E-04, 1.56960036E-04, 1.55234779E-04, 1.53533211E-04,
     *  1.51854921E-04, 1.50199506E-04, 1.48566575E-04, 1.46955740E-04,
     *  1.45366627E-04,
     *  1.61511271E-04, 1.59757061E-04, 1.58027104E-04, 1.56320979E-04,
     *  1.54638275E-04, 1.52978589E-04, 1.51341527E-04, 1.49726705E-04,
     *  1.48133745E-04,
     *  1.64344300E-04, 1.62584483E-04, 1.60849051E-04, 1.59137583E-04,
     *  1.57449668E-04, 1.55784901E-04, 1.54142889E-04, 1.52523246E-04,
     *  1.50925596E-04,
     *  1.67210725E-04, 1.65444584E-04, 1.63702952E-04, 1.61985408E-04,
     *  1.60291539E-04, 1.58620940E-04, 1.56973218E-04, 1.55347985E-04,
     *  1.53744865E-04,
     *  1.70112715E-04, 1.68339573E-04, 1.66591060E-04, 1.64866751E-04,
     *  1.63166233E-04, 1.61489101E-04, 1.59834959E-04, 1.58203420E-04,
     *  1.56594105E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=109,117) /
     *  1.73052389E-04, 1.71271606E-04, 1.69515566E-04, 1.67783843E-04,
     *  1.66076021E-04, 1.64391695E-04, 1.62730468E-04, 1.61091950E-04,
     *  1.59475764E-04,
     *  1.76031825E-04, 1.74242794E-04, 1.72478613E-04, 1.70738859E-04,
     *  1.69023113E-04, 1.67330969E-04, 1.65662027E-04, 1.64015899E-04,
     *  1.62392204E-04,
     *  1.79053079E-04, 1.77255214E-04, 1.75482309E-04, 1.73733935E-04,
     *  1.72009675E-04, 1.70309119E-04, 1.68631867E-04, 1.66977529E-04,
     *  1.65345722E-04,
     *  1.82118183E-04, 1.80310927E-04, 1.78528736E-04, 1.76771179E-04,
     *  1.75037839E-04, 1.73328304E-04, 1.71642173E-04, 1.69979054E-04,
     *  1.68338562E-04,
     *  1.85229164E-04, 1.83411977E-04, 1.81619958E-04, 1.79852678E-04,
     *  1.78109715E-04, 1.76390658E-04, 1.74695102E-04, 1.73022655E-04,
     *  1.71372931E-04,
     *  1.88388045E-04, 1.86560403E-04, 1.84758035E-04, 1.82980508E-04,
     *  1.81227400E-04, 1.79498295E-04, 1.77792791E-04, 1.76110491E-04,
     *  1.74451009E-04,
     *  1.91596851E-04, 1.89758249E-04, 1.87945024E-04, 1.86156744E-04,
     *  1.84392982E-04, 1.82653325E-04, 1.80937365E-04, 1.79244706E-04,
     *  1.77574959E-04,
     *  1.94857620E-04, 1.93007563E-04, 1.91182989E-04, 1.89383462E-04,
     *  1.87608556E-04, 1.85857853E-04, 1.84130947E-04, 1.82427437E-04,
     *  1.80746935E-04,
     *  1.98172405E-04, 1.96310410E-04, 1.94474004E-04, 1.92662750E-04,
     *  1.90876219E-04, 1.89113993E-04, 1.87375662E-04, 1.85660825E-04,
     *  1.83969091E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=118,126) /
     *  2.01543277E-04, 1.99668871E-04, 1.97820162E-04, 1.95996711E-04,
     *  1.94198086E-04, 1.92423869E-04, 1.90673647E-04, 1.88947017E-04,
     *  1.87243588E-04,
     *  2.04972335E-04, 2.03085054E-04, 2.01223579E-04, 1.99387469E-04,
     *  1.97576291E-04, 1.95789624E-04, 1.94027054E-04, 1.92288177E-04,
     *  1.90572598E-04,
     *  2.08461706E-04, 2.06561092E-04, 2.04686395E-04, 2.02837172E-04,
     *  2.01012990E-04, 1.99213423E-04, 1.97438058E-04, 1.95686487E-04,
     *  1.93958314E-04,
     *  2.12013550E-04, 2.10099152E-04, 2.08210784E-04, 2.06348002E-04,
     *  2.04510370E-04, 2.02697461E-04, 2.00908859E-04, 1.99144155E-04,
     *  1.97402952E-04,
     *  2.15630066E-04, 2.13701437E-04, 2.11798955E-04, 2.09922172E-04,
     *  2.08070650E-04, 2.06243962E-04, 2.04441688E-04, 2.02663419E-04,
     *  2.00908754E-04,
     *  2.19313494E-04, 2.17370192E-04, 2.15453155E-04, 2.13561934E-04,
     *  2.11696089E-04, 2.09855189E-04, 2.08038814E-04, 2.06246552E-04,
     *  2.04478001E-04,
     *  2.23066118E-04, 2.21107705E-04, 2.19175677E-04, 2.17269585E-04,
     *  2.15388985E-04, 2.13533445E-04, 2.11702543E-04, 2.09895865E-04,
     *  2.08113006E-04,
     *  2.26890272E-04, 2.24916311E-04, 2.22968859E-04, 2.21047465E-04,
     *  2.19151682E-04, 2.17281078E-04, 2.15435226E-04, 2.13613713E-04,
     *  2.11816130E-04,
     *  2.30788342E-04, 2.28798398E-04, 2.26835091E-04, 2.24897966E-04,
     *  2.22986576E-04, 2.21100484E-04, 2.19239263E-04, 2.17402497E-04,
     *  2.15589776E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=127,135) /
     *  2.34762767E-04, 2.32756408E-04, 2.30776817E-04, 2.28823534E-04,
     *  2.26896113E-04, 2.24994112E-04, 2.23117105E-04, 2.21264671E-04,
     *  2.19436400E-04,
     *  2.38816050E-04, 2.36792843E-04, 2.34796538E-04, 2.32826673E-04,
     *  2.30882797E-04, 2.28964469E-04, 2.27071258E-04, 2.25202743E-04,
     *  2.23358511E-04,
     *  2.42950752E-04, 2.40910266E-04, 2.38896818E-04, 2.36909945E-04,
     *  2.34949193E-04, 2.33014118E-04, 2.31104289E-04, 2.29219280E-04,
     *  2.27358677E-04,
     *  2.47169502E-04, 2.45111306E-04, 2.43080287E-04, 2.41075980E-04,
     *  2.39097929E-04, 2.37145689E-04, 2.35218825E-04, 2.33316910E-04,
     *  2.31439527E-04,
     *  2.51475000E-04, 2.49398660E-04, 2.47349640E-04, 2.45327474E-04,
     *  2.43331702E-04, 2.41361878E-04, 2.39417564E-04, 2.37498330E-04,
     *  2.35603758E-04,
     *  2.55870017E-04, 2.53775099E-04, 2.51707648E-04, 2.49667196E-04,
     *  2.47653280E-04, 2.45665452E-04, 2.43703270E-04, 2.41766305E-04,
     *  2.39854134E-04,
     *  2.60357401E-04, 2.58243469E-04, 2.56157157E-04, 2.54097990E-04,
     *  2.52065506E-04, 2.50059253E-04, 2.48078786E-04, 2.46123675E-04,
     *  2.44193493E-04,
     *  2.64940081E-04, 2.62806699E-04, 2.60701091E-04, 2.58622780E-04,
     *  2.56571301E-04, 2.54546200E-04, 2.52547030E-04, 2.50573357E-04,
     *  2.48624753E-04,
     *  2.69621069E-04, 2.67467798E-04, 2.65342458E-04, 2.63244572E-04,
     *  2.61173671E-04, 2.59129297E-04, 2.57111002E-04, 2.55118350E-04,
     *  2.53150910E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=136,144) /
     *  2.74403466E-04, 2.72229864E-04, 2.70084355E-04, 2.67966459E-04,
     *  2.65875705E-04, 2.63811632E-04, 2.61773790E-04, 2.59761739E-04,
     *  2.57775047E-04,
     *  2.79290465E-04, 2.77096087E-04, 2.74929968E-04, 2.72791626E-04,
     *  2.70680586E-04, 2.68596385E-04, 2.66538570E-04, 2.64506698E-04,
     *  2.62500335E-04,
     *  2.84285353E-04, 2.82069751E-04, 2.79882580E-04, 2.77723351E-04,
     *  2.75591589E-04, 2.73486828E-04, 2.71408612E-04, 2.69356495E-04,
     *  2.67330041E-04,
     *  2.89391518E-04, 2.87154243E-04, 2.84945571E-04, 2.82765014E-04,
     *  2.80612091E-04, 2.78486334E-04, 2.76387285E-04, 2.74314495E-04,
     *  2.72267526E-04,
     *  2.94612452E-04, 2.92353048E-04, 2.90122426E-04, 2.87920094E-04,
     *  2.85745568E-04, 2.83598378E-04, 2.81478062E-04, 2.79384168E-04,
     *  2.77316256E-04,
     *  2.99951756E-04, 2.97669765E-04, 2.95416739E-04, 2.93192181E-04,
     *  2.90995607E-04, 2.88826541E-04, 2.86684519E-04, 2.84569088E-04,
     *  2.82479803E-04,
     *  3.05413142E-04, 3.03108102E-04, 3.00832214E-04, 2.98584977E-04,
     *  2.96365904E-04, 2.94174516E-04, 2.92010347E-04, 2.89872940E-04,
     *  2.87761848E-04,
     *  3.11000441E-04, 3.08671886E-04, 3.06372673E-04, 3.04102299E-04,
     *  3.01860274E-04, 2.99646115E-04, 2.97459353E-04, 2.95299528E-04,
     *  2.93166190E-04,
     *  3.16717606E-04, 3.14365065E-04, 3.12042061E-04, 3.09748088E-04,
     *  3.07482652E-04, 3.05245267E-04, 3.03035462E-04, 3.00852774E-04,
     *  2.98696749E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=145,153) /
     *  3.22568717E-04, 3.20191714E-04, 3.17844448E-04, 3.15526410E-04,
     *  3.13237100E-04, 3.10976032E-04, 3.08742730E-04, 3.06536727E-04,
     *  3.04357568E-04,
     *  3.28557986E-04, 3.26156042E-04, 3.23784038E-04, 3.21441462E-04,
     *  3.19127812E-04, 3.16842597E-04, 3.14585339E-04, 3.12355567E-04,
     *  3.10152823E-04,
     *  3.34689765E-04, 3.32262394E-04, 3.29865171E-04, 3.27497581E-04,
     *  3.25159119E-04, 3.22849290E-04, 3.20567611E-04, 3.18313611E-04,
     *  3.16086827E-04,
     *  3.40968546E-04, 3.38515257E-04, 3.36092331E-04, 3.33699245E-04,
     *  3.31335493E-04, 3.29000577E-04, 3.26694010E-04, 3.24415317E-04,
     *  3.22164033E-04,
     *  3.47398971E-04, 3.44919270E-04, 3.42470148E-04, 3.40051081E-04,
     *  3.37661557E-04, 3.35301076E-04, 3.32969147E-04, 3.30665292E-04,
     *  3.28389042E-04,
     *  3.53985838E-04, 3.51479223E-04, 3.49003409E-04, 3.46557869E-04,
     *  3.44142086E-04, 3.41755557E-04, 3.39397788E-04, 3.37068296E-04,
     *  3.34766610E-04,
     *  3.60734105E-04, 3.58200069E-04, 3.55697062E-04, 3.53224550E-04,
     *  3.50782016E-04, 3.48368950E-04, 3.45984857E-04, 3.43629249E-04,
     *  3.41301651E-04,
     *  3.67648896E-04, 3.65086928E-04, 3.62556219E-04, 3.60056234E-04,
     *  3.57586450E-04, 3.55146354E-04, 3.52735447E-04, 3.50353238E-04,
     *  3.47999248E-04,
     *  3.74735513E-04, 3.72145094E-04, 3.69586170E-04, 3.67058203E-04,
     *  3.64560665E-04, 3.62093040E-04, 3.59654823E-04, 3.57245522E-04,
     *  3.54864654E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=154,162) /
     *  3.81999434E-04, 3.79380040E-04, 3.76792383E-04, 3.74235919E-04,
     *  3.71710117E-04, 3.69214457E-04, 3.66748431E-04, 3.64311542E-04,
     *  3.61903303E-04,
     *  3.89446328E-04, 3.86797429E-04, 3.84180513E-04, 3.81595032E-04,
     *  3.79040451E-04, 3.76516245E-04, 3.74021904E-04, 3.71556925E-04,
     *  3.69120818E-04,
     *  3.97082058E-04, 3.94403118E-04, 3.91756412E-04, 3.89141388E-04,
     *  3.86557506E-04, 3.84004239E-04, 3.81481069E-04, 3.78987492E-04,
     *  3.76523014E-04,
     *  4.04912692E-04, 4.02203169E-04, 3.99526136E-04, 3.96881036E-04,
     *  3.94267326E-04, 3.91684473E-04, 3.89131957E-04, 3.86609269E-04,
     *  3.84115911E-04,
     *  4.12944508E-04, 4.10203853E-04, 4.07495949E-04, 4.04820235E-04,
     *  4.02176163E-04, 3.99563196E-04, 3.96980809E-04, 3.94428490E-04,
     *  3.91905737E-04,
     *  4.21184004E-04, 4.18411661E-04, 4.15672337E-04, 4.12965464E-04,
     *  4.10290490E-04, 4.07646874E-04, 4.05034087E-04, 4.02451612E-04,
     *  3.99898942E-04,
     *  4.29637905E-04, 4.26833314E-04, 4.24062013E-04, 4.21323430E-04,
     *  4.18617008E-04, 4.15942202E-04, 4.13298478E-04, 4.10685315E-04,
     *  4.08102203E-04,
     *  4.38313176E-04, 4.35475769E-04, 4.32671928E-04, 4.29901078E-04,
     *  4.27162655E-04, 4.24456112E-04, 4.21780909E-04, 4.19136520E-04,
     *  4.16522432E-04,
     *  4.47217027E-04, 4.44346230E-04, 4.41509280E-04, 4.38705599E-04,
     *  4.35934618E-04, 4.33195783E-04, 4.30488552E-04, 4.27812394E-04,
     *  4.25166790E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=  1,  9) /
     *  9.50349825E-05, 9.29739715E-05, 9.08639534E-05, 8.86862462E-05,
     *  8.64121156E-05, 8.39922823E-05, 8.05936822E-05, 7.54153464E-05,
     *  7.30584444E-05,
     *  9.51245297E-05, 9.30691482E-05, 9.09662499E-05, 8.87979019E-05,
     *  8.65367865E-05, 8.41367592E-05, 8.07884154E-05, 7.61406094E-05,
     *  7.35554444E-05,
     *  9.52169571E-05, 9.31672916E-05, 9.10715959E-05, 8.89126669E-05,
     *  8.66645474E-05, 8.42840381E-05, 8.09834969E-05, 7.66271999E-05,
     *  7.40164444E-05,
     *  9.53123017E-05, 9.32684347E-05, 9.11800185E-05, 8.90305600E-05,
     *  8.67954073E-05, 8.44341253E-05, 8.11791509E-05, 7.70329121E-05,
     *  7.44264444E-05,
     *  9.54105993E-05, 9.33726092E-05, 9.12915437E-05, 8.91515994E-05,
     *  8.69293748E-05, 8.45870273E-05, 8.13755724E-05, 7.73951258E-05,
     *  7.47894444E-05,
     *  9.55118849E-05, 9.34798458E-05, 9.14061963E-05, 8.92758019E-05,
     *  8.70664579E-05, 8.47427508E-05, 8.15729330E-05, 7.77298507E-05,
     *  7.51094444E-05,
     *  9.56161923E-05, 9.35901741E-05, 9.15239999E-05, 8.94031835E-05,
     *  8.72066640E-05, 8.49013029E-05, 8.17713845E-05, 7.80456748E-05,
     *  7.53864444E-05,
     *  9.57235541E-05, 9.37036222E-05, 9.16449770E-05, 8.95337594E-05,
     *  8.73500004E-05, 8.50626909E-05, 8.19710624E-05, 7.83478268E-05,
     *  7.56014444E-05,
     *  9.58340020E-05, 9.38202175E-05, 9.17691492E-05, 8.96675438E-05,
     *  8.74964738E-05, 8.52269221E-05, 8.21720881E-05, 7.86397650E-05,
     *  7.56934444E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 10, 18) /
     *  9.59475668E-05, 9.39399863E-05, 9.18965368E-05, 8.98045502E-05,
     *  8.76460909E-05, 8.53940043E-05, 8.23745715E-05, 7.89239140E-05,
     *  7.54784444E-05,
     *  9.60642780E-05, 9.40629537E-05, 9.20271596E-05, 8.99447913E-05,
     *  8.77988579E-05, 8.55639455E-05, 8.25786118E-05, 7.92020501E-05,
     *  7.43523987E-05,
     *  9.61841642E-05, 9.41891440E-05, 9.21610360E-05, 9.00882794E-05,
     *  8.79547811E-05, 8.57367536E-05, 8.27843000E-05, 7.94755200E-05,
     *  7.50863284E-05,
     *  9.63072532E-05, 9.43185803E-05, 9.22981840E-05, 9.02350259E-05,
     *  8.81138666E-05, 8.59124372E-05, 8.29917192E-05, 7.97453728E-05,
     *  7.56358151E-05,
     *  9.64335718E-05, 9.44512850E-05, 9.24386205E-05, 9.03850418E-05,
     *  8.82761202E-05, 8.60910049E-05, 8.32009459E-05, 8.00124447E-05,
     *  7.61069841E-05,
     *  9.65631456E-05, 9.45872796E-05, 9.25823617E-05, 9.05383377E-05,
     *  8.84415478E-05, 8.62724654E-05, 8.34120508E-05, 8.02774148E-05,
     *  7.65329855E-05,
     *  9.66959998E-05, 9.47265848E-05, 9.27294232E-05, 9.06949235E-05,
     *  8.86101555E-05, 8.64568277E-05, 8.36250996E-05, 8.05408434E-05,
     *  7.69293173E-05,
     *  9.68321584E-05, 9.48692202E-05, 9.28798198E-05, 9.08548091E-05,
     *  8.87819489E-05, 8.66441011E-05, 8.38401534E-05, 8.08031996E-05,
     *  7.73046898E-05,
     *  9.69716447E-05, 9.50152051E-05, 9.30335659E-05, 9.10180038E-05,
     *  8.89569342E-05, 8.68342952E-05, 8.40572693E-05, 8.10648807E-05,
     *  7.76645663E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 19, 27) /
     *  9.71144812E-05, 9.51645579E-05, 9.31906753E-05, 9.11845167E-05,
     *  8.91351173E-05, 8.70274194E-05, 8.42765008E-05, 8.13262270E-05,
     *  7.80126349E-05,
     *  9.72606898E-05, 9.53172961E-05, 9.33511611E-05, 9.13543565E-05,
     *  8.93165044E-05, 8.72234838E-05, 8.44978985E-05, 8.15875324E-05,
     *  7.83515215E-05,
     *  9.74102914E-05, 9.54734371E-05, 9.35150361E-05, 9.15275320E-05,
     *  8.95011016E-05, 8.74224983E-05, 8.47215097E-05, 8.18490536E-05,
     *  7.86831725E-05,
     *  9.75633064E-05, 9.56329972E-05, 9.36823128E-05, 9.17040516E-05,
     *  8.96889152E-05, 8.76244732E-05, 8.49473795E-05, 8.21110159E-05,
     *  7.90090774E-05,
     *  9.77197547E-05, 9.57959925E-05, 9.38530031E-05, 9.18839237E-05,
     *  8.98799519E-05, 8.78294191E-05, 8.51755506E-05, 8.23736188E-05,
     *  7.93304053E-05,
     *  9.78796554E-05, 9.59624386E-05, 9.40271187E-05, 9.20671565E-05,
     *  9.00742184E-05, 8.80373466E-05, 8.54060636E-05, 8.26370401E-05,
     *  7.96480937E-05,
     *  9.80430272E-05, 9.61323503E-05, 9.42046710E-05, 9.22537583E-05,
     *  9.02717214E-05, 8.82482666E-05, 8.56389575E-05, 8.29014390E-05,
     *  7.99629082E-05,
     *  9.82098881E-05, 9.63057425E-05, 9.43856712E-05, 9.24437372E-05,
     *  9.04724680E-05, 8.84621902E-05, 8.58742691E-05, 8.31669592E-05,
     *  8.02754833E-05,
     *  9.83802557E-05, 9.64826294E-05, 9.45701303E-05, 9.26371014E-05,
     *  9.06764657E-05, 8.86791286E-05, 8.61120343E-05, 8.34337308E-05,
     *  8.05863521E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 28, 36) /
     *  9.85541474E-05, 9.66630250E-05, 9.47580590E-05, 9.28338593E-05,
     *  9.08837218E-05, 8.88990935E-05, 8.63522872E-05, 8.37018723E-05,
     *  8.08959676E-05,
     *  9.87315799E-05, 9.68469430E-05, 9.49494681E-05, 9.30340190E-05,
     *  9.10942443E-05, 8.91220965E-05, 8.65950608E-05, 8.39714921E-05,
     *  8.12047189E-05,
     *  9.89125696E-05, 9.70343969E-05, 9.51443681E-05, 9.32375891E-05,
     *  9.13080412E-05, 8.93481497E-05, 8.68403870E-05, 8.42426899E-05,
     *  8.15129435E-05,
     *  9.90549845E-05, 9.71817942E-05, 9.52974913E-05, 9.33973606E-05,
     *  9.14756279E-05, 8.95250633E-05, 8.70318759E-05, 8.44535568E-05,
     *  8.17511308E-05,
     *  9.91995438E-05, 9.73313201E-05, 9.54527134E-05, 9.35591807E-05,
     *  9.16451819E-05, 8.97038141E-05, 8.72249239E-05, 8.46654622E-05,
     *  8.19893018E-05,
     *  9.93462549E-05, 9.74829807E-05, 9.56100394E-05, 9.37230537E-05,
     *  9.18167072E-05, 8.98844079E-05, 8.74195446E-05, 8.48784439E-05,
     *  8.22275673E-05,
     *  9.94951249E-05, 9.76367821E-05, 9.57694743E-05, 9.38889838E-05,
     *  9.19902081E-05, 9.00668506E-05, 8.76157515E-05, 8.50925373E-05,
     *  8.24660286E-05,
     *  9.96461612E-05, 9.77927302E-05, 9.59310229E-05, 9.40569751E-05,
     *  9.21656890E-05, 9.02511484E-05, 8.78135576E-05, 8.53077763E-05,
     *  8.27047788E-05,
     *  9.97993707E-05, 9.79508310E-05, 9.60946904E-05, 9.42270321E-05,
     *  9.23431543E-05, 9.04373075E-05, 8.80129761E-05, 8.55241931E-05,
     *  8.29439034E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 37, 45) /
     *  9.99547607E-05, 9.81110906E-05, 9.62604819E-05, 9.43991593E-05,
     *  9.25226087E-05, 9.06253340E-05, 8.82140196E-05, 8.57418186E-05,
     *  8.31834816E-05,
     *  1.00112338E-04, 9.82735151E-05, 9.64284024E-05, 9.45733613E-05,
     *  9.27040571E-05, 9.08152345E-05, 8.84167008E-05, 8.59606820E-05,
     *  8.34235869E-05,
     *  1.00272111E-04, 9.84381105E-05, 9.65984572E-05, 9.47496430E-05,
     *  9.28875043E-05, 9.10070156E-05, 8.86210323E-05, 8.61808115E-05,
     *  8.36642875E-05,
     *  1.00434085E-04, 9.86048831E-05, 9.67706518E-05, 9.49280090E-05,
     *  9.30729556E-05, 9.12006838E-05, 8.88270263E-05, 8.64022344E-05,
     *  8.39056472E-05,
     *  1.00598268E-04, 9.87738390E-05, 9.69449915E-05, 9.51084646E-05,
     *  9.32604162E-05, 9.13962461E-05, 8.90346954E-05, 8.66249766E-05,
     *  8.41477258E-05,
     *  1.00764667E-04, 9.89449847E-05, 9.71214820E-05, 9.52910150E-05,
     *  9.34498918E-05, 9.15937095E-05, 8.92440516E-05, 8.68490634E-05,
     *  8.43905791E-05,
     *  1.00933290E-04, 9.91183265E-05, 9.73001290E-05, 9.54756655E-05,
     *  9.36413878E-05, 9.17930813E-05, 8.94551072E-05, 8.70745193E-05,
     *  8.46342601E-05,
     *  1.01104143E-04, 9.92938709E-05, 9.74809384E-05, 9.56624217E-05,
     *  9.38349104E-05, 9.19943687E-05, 8.96678744E-05, 8.73013677E-05,
     *  8.48788186E-05,
     *  1.01277235E-04, 9.94716248E-05, 9.76639163E-05, 9.58512895E-05,
     *  9.40304657E-05, 9.21975794E-05, 8.98823654E-05, 8.75296318E-05,
     *  8.51243017E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 46, 54) /
     *  1.01452573E-04, 9.96515948E-05, 9.78490689E-05, 9.60422749E-05,
     *  9.42280600E-05, 9.24027212E-05, 9.00985924E-05, 8.77593340E-05,
     *  8.53707544E-05,
     *  1.01630165E-04, 9.98337881E-05, 9.80364027E-05, 9.62353840E-05,
     *  9.44276999E-05, 9.26098020E-05, 9.03165676E-05, 8.79904962E-05,
     *  8.56182192E-05,
     *  1.01810019E-04, 1.00018212E-04, 9.82259244E-05, 9.64306235E-05,
     *  9.46293923E-05, 9.28188301E-05, 9.05363035E-05, 8.82231399E-05,
     *  8.58667371E-05,
     *  1.01992142E-04, 1.00204873E-04, 9.84176409E-05, 9.66280000E-05,
     *  9.48331445E-05, 9.30298140E-05, 9.07578125E-05, 8.84572861E-05,
     *  8.61163470E-05,
     *  1.02176543E-04, 1.00393780E-04, 9.86115594E-05, 9.68275205E-05,
     *  9.50389638E-05, 9.32427625E-05, 9.09811070E-05, 8.86929555E-05,
     *  8.63670866E-05,
     *  1.02363230E-04, 1.00584940E-04, 9.88076872E-05, 9.70291926E-05,
     *  9.52468580E-05, 9.34576845E-05, 9.12061998E-05, 8.89301686E-05,
     *  8.66189918E-05,
     *  1.02552213E-04, 1.00778362E-04, 9.90060321E-05, 9.72330236E-05,
     *  9.54568351E-05, 9.36745894E-05, 9.14331038E-05, 8.91689457E-05,
     *  8.68720976E-05,
     *  1.02743500E-04, 1.00974054E-04, 9.92066023E-05, 9.74390217E-05,
     *  9.56689036E-05, 9.38934869E-05, 9.16618319E-05, 8.94093067E-05,
     *  8.71264379E-05,
     *  1.02937100E-04, 1.01172024E-04, 9.94094059E-05, 9.76471952E-05,
     *  9.58830723E-05, 9.41143869E-05, 9.18923974E-05, 8.96512717E-05,
     *  8.73820454E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 55, 63) /
     *  1.03133023E-04, 1.01372281E-04, 9.96144518E-05, 9.78575528E-05,
     *  9.60993503E-05, 9.43372998E-05, 9.21248139E-05, 8.98948604E-05,
     *  8.76389522E-05,
     *  1.03331279E-04, 1.01574836E-04, 9.98217491E-05, 9.80701037E-05,
     *  9.63177473E-05, 9.45622363E-05, 9.23590951E-05, 9.01400927E-05,
     *  8.78971894E-05,
     *  1.03531878E-04, 1.01779697E-04, 1.00031307E-04, 9.82848573E-05,
     *  9.65382732E-05, 9.47892076E-05, 9.25952551E-05, 9.03869886E-05,
     *  8.81567878E-05,
     *  1.03734830E-04, 1.01986876E-04, 1.00243137E-04, 9.85018237E-05,
     *  9.67609385E-05, 9.50182253E-05, 9.28333085E-05, 9.06355679E-05,
     *  8.84177775E-05,
     *  1.03940148E-04, 1.02196382E-04, 1.00457247E-04, 9.87210135E-05,
     *  9.69857542E-05, 9.52493015E-05, 9.30732700E-05, 9.08858508E-05,
     *  8.86801881E-05,
     *  1.04147842E-04, 1.02408228E-04, 1.00673650E-04, 9.89424378E-05,
     *  9.72127319E-05, 9.54824488E-05, 9.33151550E-05, 9.11378577E-05,
     *  8.89440492E-05,
     *  1.04410820E-04, 1.02676342E-04, 1.00947396E-04, 9.92223780E-05,
     *  9.74995129E-05, 9.57768157E-05, 9.36202403E-05, 9.14553221E-05,
     *  8.92759596E-05,
     *  1.04677556E-04, 1.02948153E-04, 1.01224765E-04, 9.95058521E-05,
     *  9.77897161E-05, 9.60744665E-05, 9.39283876E-05, 9.17755533E-05,
     *  8.96102387E-05,
     *  1.04948075E-04, 1.03223688E-04, 1.01505784E-04, 9.97928857E-05,
     *  9.80833683E-05, 9.63754301E-05, 9.42396306E-05, 9.20985936E-05,
     *  8.99469433E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 64, 72) /
     *  1.05222406E-04, 1.03502974E-04, 1.01790480E-04, 1.00083507E-04,
     *  9.83804983E-05, 9.66797371E-05, 9.45540045E-05, 9.24244861E-05,
     *  9.02861307E-05,
     *  1.05500579E-04, 1.03786041E-04, 1.02078883E-04, 1.00377745E-04,
     *  9.86811367E-05, 9.69874201E-05, 9.48715461E-05, 9.27532756E-05,
     *  9.06278588E-05,
     *  1.05782627E-04, 1.04072920E-04, 1.02371025E-04, 1.00675632E-04,
     *  9.89853167E-05, 9.72985142E-05, 9.51922949E-05, 9.30850088E-05,
     *  9.09721864E-05,
     *  1.06068584E-04, 1.04363647E-04, 1.02666939E-04, 1.00977203E-04,
     *  9.92930739E-05, 9.76130567E-05, 9.55162922E-05, 9.34197341E-05,
     *  9.13191738E-05,
     *  1.06358488E-04, 1.04658257E-04, 1.02966663E-04, 1.01282496E-04,
     *  9.96044466E-05, 9.79310879E-05, 9.58435822E-05, 9.37575025E-05,
     *  9.16688829E-05,
     *  1.06652379E-04, 1.04956792E-04, 1.03270237E-04, 1.01591550E-04,
     *  9.99194763E-05, 9.82526511E-05, 9.61742122E-05, 9.40983677E-05,
     *  9.20213778E-05,
     *  1.06950301E-04, 1.05259295E-04, 1.03577705E-04, 1.01904411E-04,
     *  1.00238208E-04, 9.85777930E-05, 9.65082325E-05, 9.44423862E-05,
     *  9.23767250E-05,
     *  1.07252302E-04, 1.05565813E-04, 1.03889113E-04, 1.02221124E-04,
     *  1.00560691E-04, 9.89065643E-05, 9.68456974E-05, 9.47896183E-05,
     *  9.27349942E-05,
     *  1.07558433E-04, 1.05876397E-04, 1.04204514E-04, 1.02541744E-04,
     *  1.00886978E-04, 9.92390199E-05, 9.71866656E-05, 9.51401284E-05,
     *  9.30962587E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 73, 81) /
     *  1.07868752E-04, 1.06191106E-04, 1.04523964E-04, 1.02866327E-04,
     *  1.01217127E-04, 9.95752202E-05, 9.75312006E-05, 9.54939856E-05,
     *  9.34605965E-05,
     *  1.08183321E-04, 1.06510000E-04, 1.04847527E-04, 1.03194937E-04,
     *  1.01551204E-04, 9.99152315E-05, 9.78793725E-05, 9.58512653E-05,
     *  9.38280907E-05,
     *  1.08502210E-04, 1.06833151E-04, 1.05175273E-04, 1.03527645E-04,
     *  1.01889281E-04, 1.00259128E-04, 9.82312583E-05, 9.62120498E-05,
     *  9.41988320E-05,
     *  1.08825498E-04, 1.07160638E-04, 1.05507282E-04, 1.03864532E-04,
     *  1.02231438E-04, 1.00606992E-04, 9.85869445E-05, 9.65764308E-05,
     *  9.45729195E-05,
     *  1.09153276E-04, 1.07492550E-04, 1.05843643E-04, 1.04205688E-04,
     *  1.02577769E-04, 1.00958918E-04, 9.89465292E-05, 9.69445112E-05,
     *  9.49504636E-05,
     *  1.09485648E-04, 1.07828993E-04, 1.06184463E-04, 1.04551219E-04,
     *  1.02928380E-04, 1.01315017E-04, 9.93101247E-05, 9.73164088E-05,
     *  9.53315893E-05,
     *  1.10439290E-04, 1.08793671E-04, 1.07160987E-04, 1.05540473E-04,
     *  1.03931332E-04, 1.02332730E-04, 1.00347955E-04, 9.83764396E-05,
     *  9.64162052E-05,
     *  1.11433657E-04, 1.09798599E-04, 1.08177225E-04, 1.06568834E-04,
     *  1.04972703E-04, 1.03388079E-04, 1.01422281E-04, 9.94716129E-05,
     *  9.75343438E-05,
     *  1.12478021E-04, 1.10853106E-04, 1.09242571E-04, 1.07645773E-04,
     *  1.06062051E-04, 1.04490723E-04, 1.02542913E-04, 1.00611922E-04,
     *  9.86962262E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 82, 90) /
     *  1.12514104E-04, 1.10889524E-04, 1.09279346E-04, 1.07682929E-04,
     *  1.06099614E-04, 1.04528721E-04, 1.02581500E-04, 1.00651152E-04,
     *  9.87361593E-05,
     *  1.12586204E-04, 1.10962288E-04, 1.09352819E-04, 1.07757160E-04,
     *  1.06174655E-04, 1.04604629E-04, 1.02658578E-04, 1.00729506E-04,
     *  9.88159103E-05,
     *  1.12837850E-04, 1.11216221E-04, 1.09609192E-04, 1.08016138E-04,
     *  1.06436417E-04, 1.04869369E-04, 1.02927337E-04, 1.01002650E-04,
     *  9.90938459E-05,
     *  1.13224573E-04, 1.11606360E-04, 1.10002975E-04, 1.08413811E-04,
     *  1.06838243E-04, 1.05275634E-04, 1.03339589E-04, 1.01421424E-04,
     *  9.95197395E-05,
     *  1.13610218E-04, 1.11995298E-04, 1.10395424E-04, 1.08810003E-04,
     *  1.07238431E-04, 1.05680088E-04, 1.03749791E-04, 1.01837882E-04,
     *  9.99430152E-05,
     *  1.13994830E-04, 1.12383085E-04, 1.10786594E-04, 1.09204778E-04,
     *  1.07637051E-04, 1.06082810E-04, 1.04158035E-04, 1.02252127E-04,
     *  1.00363793E-04,
     *  1.14378456E-04, 1.12769772E-04, 1.11176540E-04, 1.09598197E-04,
     *  1.08034170E-04, 1.06483874E-04, 1.04564405E-04, 1.02664257E-04,
     *  1.00782185E-04,
     *  1.14761137E-04, 1.13155404E-04, 1.11565314E-04, 1.09990316E-04,
     *  1.08429851E-04, 1.06883352E-04, 1.04968982E-04, 1.03074364E-04,
     *  1.01198297E-04,
     *  1.15142915E-04, 1.13540029E-04, 1.11952967E-04, 1.10381191E-04,
     *  1.08824156E-04, 1.07281309E-04, 1.05371842E-04, 1.03482537E-04,
     *  1.01612232E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K= 91, 99) /
     *  1.15523830E-04, 1.13923689E-04, 1.12339546E-04, 1.10770875E-04,
     *  1.09217143E-04, 1.07677811E-04, 1.05773060E-04, 1.03888858E-04,
     *  1.02024083E-04,
     *  1.15903919E-04, 1.14306425E-04, 1.12725097E-04, 1.11159418E-04,
     *  1.09608867E-04, 1.08072919E-04, 1.06172704E-04, 1.04293408E-04,
     *  1.02433942E-04,
     *  1.16283219E-04, 1.14688279E-04, 1.13109664E-04, 1.11546868E-04,
     *  1.09999382E-04, 1.08466692E-04, 1.06570841E-04, 1.04696260E-04,
     *  1.02841893E-04,
     *  1.16661767E-04, 1.15069288E-04, 1.13493289E-04, 1.11933272E-04,
     *  1.10388739E-04, 1.08859185E-04, 1.06967534E-04, 1.05097487E-04,
     *  1.03248018E-04,
     *  1.19412259E-04, 1.17835309E-04, 1.16275793E-04, 1.14733271E-04,
     *  1.13207299E-04, 1.11697439E-04, 1.09832100E-04, 1.07990388E-04,
     *  1.06171442E-04,
     *  1.22135658E-04, 1.20570516E-04, 1.19023536E-04, 1.17494310E-04,
     *  1.15982435E-04, 1.14487510E-04, 1.12642084E-04, 1.10821754E-04,
     *  1.09025755E-04,
     *  1.24841275E-04, 1.23284942E-04, 1.21747337E-04, 1.20228075E-04,
     *  1.18726775E-04, 1.17243064E-04, 1.15412594E-04, 1.13608316E-04,
     *  1.11829527E-04,
     *  1.27536722E-04, 1.25986728E-04, 1.24455911E-04, 1.22943901E-04,
     *  1.21450333E-04, 1.19974850E-04, 1.18155389E-04, 1.16362959E-04,
     *  1.14596896E-04,
     *  1.30228375E-04, 1.28682648E-04, 1.27156461E-04, 1.25649453E-04,
     *  1.24161271E-04, 1.22691566E-04, 1.20879900E-04, 1.19095920E-04,
     *  1.17338989E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=100,108) /
     *  1.32921686E-04, 1.31378460E-04, 1.29855072E-04, 1.28351167E-04,
     *  1.26866398E-04, 1.25400425E-04, 1.23593884E-04, 1.21815552E-04,
     *  1.20064808E-04,
     *  1.35621400E-04, 1.34079147E-04, 1.32556981E-04, 1.31054552E-04,
     *  1.29571516E-04, 1.28107538E-04, 1.26303864E-04, 1.24528827E-04,
     *  1.22781813E-04,
     *  1.38331714E-04, 1.36789098E-04, 1.35266780E-04, 1.33764411E-04,
     *  1.32281653E-04, 1.30818172E-04, 1.29015433E-04, 1.27241682E-04,
     *  1.25496314E-04,
     *  1.41056394E-04, 1.39512231E-04, 1.37988548E-04, 1.36484998E-04,
     *  1.35001244E-04, 1.33536953E-04, 1.31733466E-04, 1.29959265E-04,
     *  1.28213747E-04,
     *  1.43798866E-04, 1.42252097E-04, 1.40725967E-04, 1.39220132E-04,
     *  1.37734252E-04, 1.36267997E-04, 1.34462283E-04, 1.32686110E-04,
     *  1.30938877E-04,
     *  1.46562280E-04, 1.45011949E-04, 1.43482399E-04, 1.41973285E-04,
     *  1.40484269E-04, 1.39015020E-04, 1.37205764E-04, 1.35426272E-04,
     *  1.33675941E-04,
     *  1.49349569E-04, 1.47794805E-04, 1.46260950E-04, 1.44747659E-04,
     *  1.43254593E-04, 1.41781421E-04, 1.39967440E-04, 1.38183421E-04,
     *  1.36428761E-04,
     *  1.52163486E-04, 1.50603489E-04, 1.49064518E-04, 1.47546228E-04,
     *  1.46048280E-04, 1.44570342E-04, 1.42750564E-04, 1.40960926E-04,
     *  1.39200825E-04,
     *  1.55006643E-04, 1.53440672E-04, 1.51895838E-04, 1.50371792E-04,
     *  1.48868196E-04, 1.47384717E-04, 1.45558162E-04, 1.43761911E-04,
     *  1.41995359E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=109,117) /
     *  1.57881535E-04, 1.56308902E-04, 1.54757508E-04, 1.53227006E-04,
     *  1.51717053E-04, 1.50227318E-04, 1.48393081E-04, 1.46589301E-04,
     *  1.44815372E-04,
     *  1.60790568E-04, 1.59210626E-04, 1.57652022E-04, 1.56114406E-04,
     *  1.54597437E-04, 1.53100779E-04, 1.51258022E-04, 1.49445865E-04,
     *  1.47663702E-04,
     *  1.63736071E-04, 1.62148212E-04, 1.60581785E-04, 1.59036440E-04,
     *  1.57511833E-04, 1.56007630E-04, 1.54155567E-04, 1.52334243E-04,
     *  1.50543048E-04,
     *  1.66720322E-04, 1.65123967E-04, 1.63549137E-04, 1.61995480E-04,
     *  1.60462651E-04, 1.58950314E-04, 1.57088207E-04, 1.55256974E-04,
     *  1.53456000E-04,
     *  1.69745553E-04, 1.68140152E-04, 1.66556366E-04, 1.64993843E-04,
     *  1.63452238E-04, 1.61931210E-04, 1.60058360E-04, 1.58216514E-04,
     *  1.56405058E-04,
     *  1.72813966E-04, 1.71198991E-04, 1.69605722E-04, 1.68033805E-04,
     *  1.66482892E-04, 1.64952643E-04, 1.63068385E-04, 1.61215261E-04,
     *  1.59392653E-04,
     *  1.75927744E-04, 1.74302688E-04, 1.72699429E-04, 1.71117609E-04,
     *  1.69556881E-04, 1.68016903E-04, 1.66120601E-04, 1.64255562E-04,
     *  1.62421166E-04,
     *  1.79089057E-04, 1.77453432E-04, 1.75839692E-04, 1.74247482E-04,
     *  1.72676449E-04, 1.71126252E-04, 1.69217296E-04, 1.67339732E-04,
     *  1.65492936E-04,
     *  1.82300076E-04, 1.80653405E-04, 1.79028712E-04, 1.77425636E-04,
     *  1.75843827E-04, 1.74282939E-04, 1.72360739E-04, 1.70470061E-04,
     *  1.68610279E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=118,126) /
     *  1.85562972E-04, 1.83904795E-04, 1.82268686E-04, 1.80654286E-04,
     *  1.79061241E-04, 1.77489205E-04, 1.75553190E-04, 1.73648829E-04,
     *  1.71775492E-04,
     *  1.88879930E-04, 1.87209795E-04, 1.85561822E-04, 1.83935650E-04,
     *  1.82330922E-04, 1.80747293E-04, 1.78796908E-04, 1.76878310E-04,
     *  1.74990867E-04,
     *  1.92253151E-04, 1.90570617E-04, 1.88910340E-04, 1.87271957E-04,
     *  1.85655110E-04, 1.84059452E-04, 1.82094156E-04, 1.80160783E-04,
     *  1.78258697E-04,
     *  1.95684858E-04, 1.93989491E-04, 1.92316480E-04, 1.90665456E-04,
     *  1.89036063E-04, 1.87427951E-04, 1.85447213E-04, 1.83498537E-04,
     *  1.81581284E-04,
     *  1.99177301E-04, 1.97468677E-04, 1.95782506E-04, 1.94118420E-04,
     *  1.92476060E-04, 1.90855075E-04, 1.88858376E-04, 1.86893880E-04,
     *  1.84960945E-04,
     *  2.02732766E-04, 2.01010463E-04, 1.99310714E-04, 1.97633150E-04,
     *  1.95977409E-04, 1.94343139E-04, 1.92329968E-04, 1.90349142E-04,
     *  1.88400021E-04,
     *  2.06353572E-04, 2.04617174E-04, 2.02903434E-04, 2.01211980E-04,
     *  1.99542451E-04, 1.97894490E-04, 1.95864340E-04, 1.93866685E-04,
     *  1.91900877E-04,
     *  2.10042081E-04, 2.08291177E-04, 2.06563036E-04, 2.04857286E-04,
     *  2.03173562E-04, 2.01511508E-04, 1.99463881E-04, 1.97448900E-04,
     *  1.95465916E-04,
     *  2.13800701E-04, 2.12034881E-04, 2.10291934E-04, 2.08571484E-04,
     *  2.06873166E-04, 2.05196620E-04, 2.03131021E-04, 2.01098223E-04,
     *  1.99097575E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=127,135) /
     *  2.17631890E-04, 2.15850748E-04, 2.14092590E-04, 2.12357039E-04,
     *  2.10643727E-04, 2.08952294E-04, 2.06868232E-04, 2.04817131E-04,
     *  2.02798335E-04,
     *  2.21538158E-04, 2.19741290E-04, 2.17967519E-04, 2.16216468E-04,
     *  2.14487766E-04, 2.12781052E-04, 2.10678038E-04, 2.08608149E-04,
     *  2.06570726E-04,
     *  2.25522075E-04, 2.23709076E-04, 2.21919292E-04, 2.20152342E-04,
     *  2.18407856E-04, 2.16685468E-04, 2.14563017E-04, 2.12473857E-04,
     *  2.10417328E-04,
     *  2.29586269E-04, 2.27756737E-04, 2.25950539E-04, 2.24167295E-04,
     *  2.22406629E-04, 2.20668176E-04, 2.18525801E-04, 2.16416891E-04,
     *  2.14340780E-04,
     *  2.33733438E-04, 2.31886969E-04, 2.30063958E-04, 2.28264021E-04,
     *  2.26486782E-04, 2.24731873E-04, 2.22569090E-04, 2.20439948E-04,
     *  2.18343778E-04,
     *  2.37966345E-04, 2.36102536E-04, 2.34262311E-04, 2.32445284E-04,
     *  2.30651077E-04, 2.28879321E-04, 2.26695645E-04, 2.24545792E-04,
     *  2.22429087E-04,
     *  2.42287829E-04, 2.40406275E-04, 2.38548435E-04, 2.36713920E-04,
     *  2.34902351E-04, 2.33113356E-04, 2.30908301E-04, 2.28737254E-04,
     *  2.26599539E-04,
     *  2.46700803E-04, 2.44801099E-04, 2.42925242E-04, 2.41072840E-04,
     *  2.39243513E-04, 2.37436885E-04, 2.35209965E-04, 2.33017243E-04,
     *  2.30858040E-04,
     *  2.51208265E-04, 2.49290003E-04, 2.47395724E-04, 2.45525035E-04,
     *  2.43677552E-04, 2.41852898E-04, 2.39603624E-04, 2.37388743E-04,
     *  2.35207572E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=136,144) /
     *  2.55813293E-04, 2.53876065E-04, 2.51962959E-04, 2.50073580E-04,
     *  2.48207542E-04, 2.46364465E-04, 2.44092346E-04, 2.41854821E-04,
     *  2.39651202E-04,
     *  2.60519059E-04, 2.58562453E-04, 2.56630112E-04, 2.54721638E-04,
     *  2.52836643E-04, 2.50974746E-04, 2.48679289E-04, 2.46418631E-04,
     *  2.44192080E-04,
     *  2.65328824E-04, 2.63352426E-04, 2.61400439E-04, 2.59472464E-04,
     *  2.57568108E-04, 2.55686990E-04, 2.53367700E-04, 2.51083418E-04,
     *  2.48833448E-04,
     *  2.70245948E-04, 2.68249342E-04, 2.66277296E-04, 2.64329409E-04,
     *  2.62405287E-04, 2.60504545E-04, 2.58160921E-04, 2.55852521E-04,
     *  2.53578644E-04,
     *  2.75273894E-04, 2.73256659E-04, 2.71264138E-04, 2.69295927E-04,
     *  2.67351628E-04, 2.65430856E-04, 2.63062396E-04, 2.60729380E-04,
     *  2.58431103E-04,
     *  2.80416230E-04, 2.78377943E-04, 2.76364527E-04, 2.74375575E-04,
     *  2.72410688E-04, 2.70469476E-04, 2.68075673E-04, 2.65717540E-04,
     *  2.63394366E-04,
     *  2.85676633E-04, 2.83616868E-04, 2.81582134E-04, 2.79572022E-04,
     *  2.77586130E-04, 2.75624066E-04, 2.73204410E-04, 2.70820653E-04,
     *  2.68472081E-04,
     *  2.91058900E-04, 2.88977226E-04, 2.86920747E-04, 2.84889051E-04,
     *  2.82881734E-04, 2.80898402E-04, 2.78452376E-04, 2.76042486E-04,
     *  2.73668012E-04,
     *  2.96566944E-04, 2.94462926E-04, 2.92384272E-04, 2.90330565E-04,
     *  2.88301400E-04, 2.86296380E-04, 2.83823465E-04, 2.81386925E-04,
     *  2.78986039E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=145,153) /
     *  3.02204806E-04, 3.00078007E-04, 2.97976741E-04, 2.95900593E-04,
     *  2.93849152E-04, 2.91822019E-04, 2.89321689E-04, 2.86857981E-04,
     *  2.84430168E-04,
     *  3.07976658E-04, 3.05826633E-04, 3.03702318E-04, 3.01603292E-04,
     *  2.99529143E-04, 2.97479469E-04, 2.94951194E-04, 2.92459793E-04,
     *  2.90004533E-04,
     *  3.13886807E-04, 3.11713109E-04, 3.09565299E-04, 3.07442956E-04,
     *  3.05345663E-04, 3.03273016E-04, 3.00716259E-04, 2.98196634E-04,
     *  2.95713403E-04,
     *  3.19939701E-04, 3.17741878E-04, 3.15570126E-04, 3.13424020E-04,
     *  3.11303143E-04, 3.09207084E-04, 3.06621306E-04, 3.04072921E-04,
     *  3.01561187E-04,
     *  3.26139938E-04, 3.23917532E-04, 3.21721385E-04, 3.19551067E-04,
     *  3.17406159E-04, 3.15286248E-04, 3.12670900E-04, 3.10093214E-04,
     *  3.07552442E-04,
     *  3.32492267E-04, 3.30244817E-04, 3.28023816E-04, 3.25828832E-04,
     *  3.23659443E-04, 3.21515232E-04, 3.18869761E-04, 3.16262226E-04,
     *  3.13691874E-04,
     *  3.39001599E-04, 3.36728636E-04, 3.34482319E-04, 3.32262210E-04,
     *  3.30067883E-04, 3.27898922E-04, 3.25222768E-04, 3.22584830E-04,
     *  3.19984349E-04,
     *  3.45673009E-04, 3.43374062E-04, 3.41101958E-04, 3.38856260E-04,
     *  3.36636536E-04, 3.34442367E-04, 3.31734965E-04, 3.29066064E-04,
     *  3.26434900E-04,
     *  3.52511746E-04, 3.50186337E-04, 3.47887974E-04, 3.45616215E-04,
     *  3.43370628E-04, 3.41150789E-04, 3.38411567E-04, 3.35711137E-04,
     *  3.33048730E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=154,162) /
     *  3.59523239E-04, 3.57170884E-04, 3.54845783E-04, 3.52547490E-04,
     *  3.50275568E-04, 3.48029591E-04, 3.45257970E-04, 3.42525438E-04,
     *  3.39831220E-04,
     *  3.66713104E-04, 3.64333315E-04, 3.61980990E-04, 3.59655681E-04,
     *  3.57356949E-04, 3.55084362E-04, 3.52279756E-04, 3.49514542E-04,
     *  3.46787940E-04,
     *  3.74087152E-04, 3.71679433E-04, 3.69299395E-04, 3.66946584E-04,
     *  3.64620558E-04, 3.62320883E-04, 3.59482700E-04, 3.56684219E-04,
     *  3.53924651E-04,
     *  3.81651396E-04, 3.79215247E-04, 3.76806999E-04, 3.74426195E-04,
     *  3.72072387E-04, 3.69745140E-04, 3.66872781E-04, 3.64040439E-04,
     *  3.61247319E-04,
     *  3.89412059E-04, 3.86946975E-04, 3.84510015E-04, 3.82100719E-04,
     *  3.79718637E-04, 3.77363328E-04, 3.74456187E-04, 3.71589383E-04,
     *  3.68762117E-04,
     *  3.97375584E-04, 3.94881052E-04, 3.92414872E-04, 3.89976582E-04,
     *  3.87565726E-04, 3.85181860E-04, 3.82239323E-04, 3.79337451E-04,
     *  3.76475437E-04,
     *  4.05548642E-04, 4.03024144E-04, 4.00528231E-04, 3.98060436E-04,
     *  3.95620301E-04, 3.93207379E-04, 3.90228825E-04, 3.87291271E-04,
     *  3.84393901E-04,
     *  4.13938140E-04, 4.11383152E-04, 4.08856987E-04, 4.06359173E-04,
     *  4.03889248E-04, 4.01446761E-04, 3.98431564E-04, 3.95457706E-04,
     *  3.92524365E-04,
     *  4.22551233E-04, 4.19965226E-04, 4.17408283E-04, 4.14879928E-04,
     *  4.12379696E-04, 4.09907133E-04, 4.06854657E-04, 4.03843866E-04,
     *  4.00873932E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=  1,  9) /
     *  7.06014444E-05, 6.81254444E-05, 6.56474444E-05, 6.31704444E-05,
     *  6.06944444E-05, 5.82204444E-05, 5.57474444E-05, 5.32744444E-05,
     *  5.08024444E-05,
     *  7.10284444E-05, 6.85194444E-05, 6.60184444E-05, 6.35224444E-05,
     *  6.10284444E-05, 5.85374444E-05, 5.60454444E-05, 5.35554444E-05,
     *  5.10644444E-05,
     *  7.14564444E-05, 6.89224444E-05, 6.64004444E-05, 6.38854444E-05,
     *  6.13734444E-05, 5.88624444E-05, 5.63534444E-05, 5.38434444E-05,
     *  5.13344444E-05,
     *  7.18544444E-05, 6.93034444E-05, 6.67644444E-05, 6.42324444E-05,
     *  6.17024444E-05, 5.91744444E-05, 5.66474444E-05, 5.41204444E-05,
     *  5.15934444E-05,
     *  7.22084444E-05, 6.96434444E-05, 6.70894444E-05, 6.45414444E-05,
     *  6.19964444E-05, 5.94534444E-05, 5.69104444E-05, 5.43674444E-05,
     *  5.18244444E-05,
     *  7.25114444E-05, 6.99324444E-05, 6.73644444E-05, 6.48034444E-05,
     *  6.22464444E-05, 5.96894444E-05, 5.71334444E-05, 5.45774444E-05,
     *  5.20214444E-05,
     *  7.27604444E-05, 7.01644444E-05, 6.75864444E-05, 6.50164444E-05,
     *  6.24484444E-05, 5.98824444E-05, 5.73154444E-05, 5.47494444E-05,
     *  5.21824444E-05,
     *  7.29354444E-05, 7.03274444E-05, 6.77454444E-05, 6.51714444E-05,
     *  6.25994444E-05, 6.00274444E-05, 5.74534444E-05, 5.48784444E-05,
     *  5.23034444E-05,
     *  7.29924444E-05, 7.03964444E-05, 6.78284444E-05, 6.52614444E-05,
     *  6.26904444E-05, 6.01154444E-05, 5.75374444E-05, 5.49584444E-05,
     *  5.23784444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 10, 18) /
     *  7.28674444E-05, 7.03584444E-05, 6.78324444E-05, 6.52824444E-05,
     *  6.27174444E-05, 6.01434444E-05, 5.75654444E-05, 5.49864444E-05,
     *  5.24054444E-05,
     *  7.25654444E-05, 7.02644444E-05, 6.77954444E-05, 6.52624444E-05,
     *  6.27024444E-05, 6.01304444E-05, 5.75544444E-05, 5.49754444E-05,
     *  5.23954444E-05,
     *  7.27454444E-05, 7.03144444E-05, 6.78094444E-05, 6.52634444E-05,
     *  6.26984444E-05, 6.01254444E-05, 5.75484444E-05, 5.49694444E-05,
     *  5.23904444E-05,
     *  7.30524444E-05, 7.04904444E-05, 6.79224444E-05, 6.53484444E-05,
     *  6.27704444E-05, 6.01894444E-05, 5.76084444E-05, 5.50264444E-05,
     *  5.24434444E-05,
     *  7.34014444E-05, 7.07504444E-05, 6.81324444E-05, 6.55324444E-05,
     *  6.29394444E-05, 6.03484444E-05, 5.77574444E-05, 5.51654444E-05,
     *  5.25744444E-05,
     *  7.37204444E-05, 7.10084444E-05, 6.83654444E-05, 6.57524444E-05,
     *  6.31504444E-05, 6.05504444E-05, 5.79494444E-05, 5.53474444E-05,
     *  5.27444444E-05,
     *  7.39024444E-05, 7.11544444E-05, 6.85234444E-05, 6.59224444E-05,
     *  6.33224444E-05, 6.07194444E-05, 5.81114444E-05, 5.55004444E-05,
     *  5.28884444E-05,
     *  7.37384444E-05, 7.10964444E-05, 6.85604444E-05, 6.60034444E-05,
     *  6.34184444E-05, 6.08174444E-05, 5.82074444E-05, 5.55924444E-05,
     *  5.29754444E-05,
     *  7.25636641E-05, 7.08484444E-05, 6.85364444E-05, 6.60354444E-05,
     *  6.34644444E-05, 6.08654444E-05, 5.82534444E-05, 5.56364444E-05,
     *  5.30174444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 19, 27) /
     *  7.35970590E-05, 7.11634444E-05, 6.86744444E-05, 6.61194444E-05,
     *  6.35284444E-05, 6.09194444E-05, 5.83024444E-05, 5.56824444E-05,
     *  5.30604444E-05,
     *  7.42757842E-05, 7.15694444E-05, 6.89214444E-05, 6.62934444E-05,
     *  6.36694444E-05, 6.10444444E-05, 5.84184444E-05, 5.57904444E-05,
     *  5.31614444E-05,
     *  7.48402967E-05, 7.19674444E-05, 6.92174444E-05, 6.65394444E-05,
     *  6.38924444E-05, 6.12544444E-05, 5.86164444E-05, 5.59764444E-05,
     *  5.33364444E-05,
     *  7.53435492E-05, 7.22464444E-05, 6.94474444E-05, 6.67714444E-05,
     *  6.41284444E-05, 6.14864444E-05, 5.88404444E-05, 5.61904444E-05,
     *  5.35374444E-05,
     *  7.58078464E-05, 7.21704444E-05, 6.94854444E-05, 6.69054444E-05,
     *  6.43024444E-05, 6.16714444E-05, 5.90224444E-05, 5.63644444E-05,
     *  5.37014444E-05,
     *  7.62450623E-05, 7.10543462E-05, 6.93314444E-05, 6.69784444E-05,
     *  6.44284444E-05, 6.18054444E-05, 5.91524444E-05, 5.64874444E-05,
     *  5.38174444E-05,
     *  7.66623962E-05, 7.22955788E-05, 6.97734444E-05, 6.72204444E-05,
     *  6.46064444E-05, 6.19564444E-05, 5.92884444E-05, 5.66134444E-05,
     *  5.39344444E-05,
     *  7.70645975E-05, 7.30637088E-05, 7.02854444E-05, 6.75724444E-05,
     *  6.48784444E-05, 6.21874444E-05, 5.94974444E-05, 5.68054444E-05,
     *  5.41134444E-05,
     *  7.74549910E-05, 7.36978864E-05, 7.07874444E-05, 6.79764444E-05,
     *  6.52274444E-05, 6.25044444E-05, 5.97904444E-05, 5.70804444E-05,
     *  5.43704444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 28, 36) /
     *  7.78360102E-05, 7.42616882E-05, 7.11964444E-05, 6.83354444E-05,
     *  6.55684444E-05, 6.28334444E-05, 6.01054444E-05, 5.73794444E-05,
     *  5.46514444E-05,
     *  7.82094987E-05, 7.47810280E-05, 7.13534444E-05, 6.85414444E-05,
     *  6.58184444E-05, 6.30964444E-05, 6.03664444E-05, 5.76284444E-05,
     *  5.48874444E-05,
     *  7.85768923E-05, 7.52694852E-05, 7.08299225E-05, 6.85774444E-05,
     *  6.59834444E-05, 6.32874444E-05, 6.05564444E-05, 5.78114444E-05,
     *  5.50614444E-05,
     *  7.88575643E-05, 7.56313346E-05, 7.15513184E-05, 6.88744444E-05,
     *  6.61644444E-05, 6.34304444E-05, 6.06834444E-05, 5.79304444E-05,
     *  5.51734444E-05,
     *  7.91357183E-05, 7.59822059E-05, 7.21421861E-05, 6.92024444E-05,
     *  6.63674444E-05, 6.35864444E-05, 6.08234444E-05, 5.80624444E-05,
     *  5.52984444E-05,
     *  7.94117312E-05, 7.63240217E-05, 7.26644472E-05, 6.94314444E-05,
     *  6.65214444E-05, 6.37364444E-05, 6.09784444E-05, 5.82164444E-05,
     *  5.54474444E-05,
     *  7.96859304E-05, 7.66582701E-05, 7.31430390E-05, 6.93044444E-05,
     *  6.65194444E-05, 6.38354444E-05, 6.11194444E-05, 5.83684444E-05,
     *  5.55974444E-05,
     *  7.99586020E-05, 7.69861301E-05, 7.35909596E-05, 6.80566068E-05,
     *  6.63524444E-05, 6.39144444E-05, 6.12514444E-05, 5.85074444E-05,
     *  5.57314444E-05,
     *  8.02299981E-05, 7.73085552E-05, 7.40159958E-05, 6.96013238E-05,
     *  6.68914444E-05, 6.42014444E-05, 6.14584444E-05, 5.86804444E-05,
     *  5.58854444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 37, 45) /
     *  8.05003423E-05, 7.76263294E-05, 7.44232459E-05, 7.03933145E-05,
     *  6.74494444E-05, 6.45904444E-05, 6.17614444E-05, 5.89394444E-05,
     *  5.61174444E-05,
     *  8.07698341E-05, 7.79401065E-05, 7.48162621E-05, 7.10365622E-05,
     *  6.79734444E-05, 6.50214444E-05, 6.21374444E-05, 5.92814444E-05,
     *  5.64344444E-05,
     *  8.10386524E-05, 7.82504390E-05, 7.51976364E-05, 7.16036625E-05,
     *  6.83864444E-05, 6.53934444E-05, 6.24984444E-05, 5.96324444E-05,
     *  5.67704444E-05,
     *  8.13069585E-05, 7.85577988E-05, 7.55693290E-05, 7.21227618E-05,
     *  6.85224444E-05, 6.56054444E-05, 6.27684444E-05, 5.99194444E-05,
     *  5.70544444E-05,
     *  8.15748986E-05, 7.88625930E-05, 7.59328650E-05, 7.26082713E-05,
     *  6.79108813E-05, 6.56604444E-05, 6.29724444E-05, 6.01514444E-05,
     *  5.72824444E-05,
     *  8.18426057E-05, 7.91651757E-05, 7.62894594E-05, 7.30687345E-05,
     *  6.89305726E-05, 6.61164444E-05, 6.32764444E-05, 6.04014444E-05,
     *  5.75054444E-05,
     *  8.21102016E-05, 7.94658576E-05, 7.66400991E-05, 7.35097078E-05,
     *  6.96812600E-05, 6.66124444E-05, 6.36344444E-05, 6.06954444E-05,
     *  5.77674444E-05,
     *  8.23777978E-05, 7.97649133E-05, 7.69855992E-05, 7.39350458E-05,
     *  7.03228791E-05, 6.70434444E-05, 6.39864444E-05, 6.10184444E-05,
     *  5.80724444E-05,
     *  8.26454973E-05, 8.00625868E-05, 7.73266423E-05, 7.43475532E-05,
     *  7.09013460E-05, 6.72424444E-05, 6.42424444E-05, 6.13194444E-05,
     *  5.83824444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 46, 54) /
     *  8.29133953E-05, 8.03590966E-05, 7.76638077E-05, 7.47493473E-05,
     *  7.14375235E-05, 6.67378183E-05, 6.43804444E-05, 6.15944444E-05,
     *  5.86764444E-05,
     *  8.31815801E-05, 8.06546392E-05, 7.79975922E-05, 7.51420748E-05,
     *  7.19429740E-05, 6.78435875E-05, 6.49164444E-05, 6.19744444E-05,
     *  5.89974444E-05,
     *  8.34501341E-05, 8.09493926E-05, 7.83284258E-05, 7.55270470E-05,
     *  7.24248968E-05, 6.86470897E-05, 6.54864444E-05, 6.24084444E-05,
     *  5.93644444E-05,
     *  8.37191342E-05, 8.12435182E-05, 7.86566845E-05, 7.59053296E-05,
     *  7.28881365E-05, 6.93322206E-05, 6.59994444E-05, 6.28444444E-05,
     *  5.97614444E-05,
     *  8.39886526E-05, 8.15371637E-05, 7.89826993E-05, 7.62778037E-05,
     *  7.33361408E-05, 6.99493842E-05, 6.63324444E-05, 6.32074444E-05,
     *  6.01434444E-05,
     *  8.42587572E-05, 8.18304647E-05, 7.93067636E-05, 7.66452083E-05,
     *  7.37714701E-05, 7.05211354E-05, 6.61386769E-05, 6.34704444E-05,
     *  6.04934444E-05,
     *  8.45295123E-05, 8.21235458E-05, 7.96291397E-05, 7.70081715E-05,
     *  7.41960897E-05, 7.10598759E-05, 6.71442880E-05, 6.40114444E-05,
     *  6.08994444E-05,
     *  8.48009784E-05, 8.24165226E-05, 7.99500631E-05, 7.73672328E-05,
     *  7.46115503E-05, 7.15732931E-05, 6.79397272E-05, 6.45354444E-05,
     *  6.13114444E-05,
     *  8.50732133E-05, 8.27095022E-05, 8.02697465E-05, 7.77228606E-05,
     *  7.50191022E-05, 7.20665476E-05, 6.86353705E-05, 6.48874444E-05,
     *  6.16764444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 55, 63) /
     *  8.53462721E-05, 8.30025846E-05, 8.05883832E-05, 7.80754650E-05,
     *  7.54197734E-05, 7.25433080E-05, 6.92696449E-05, 6.46893483E-05,
     *  6.19784444E-05,
     *  8.56202074E-05, 8.32958634E-05, 8.09061498E-05, 7.84254081E-05,
     *  7.58144222E-05, 7.30062989E-05, 6.98613216E-05, 6.58816984E-05,
     *  6.26234444E-05,
     *  8.58950697E-05, 8.35894265E-05, 8.12232081E-05, 7.87730121E-05,
     *  7.62037756E-05, 7.34576133E-05, 7.04212404E-05, 6.67667247E-05,
     *  6.32424444E-05,
     *  8.61709075E-05, 8.38833568E-05, 8.15397074E-05, 7.91185652E-05,
     *  7.65884566E-05, 7.38989047E-05, 7.09563422E-05, 6.75260463E-05,
     *  6.36994444E-05,
     *  8.64477679E-05, 8.41777326E-05, 8.18557857E-05, 7.94623273E-05,
     *  7.69690051E-05, 7.43315093E-05, 7.14713989E-05, 6.82118636E-05,
     *  6.36754007E-05,
     *  8.67256963E-05, 8.44726285E-05, 8.21715716E-05, 7.98045342E-05,
     *  7.73458933E-05, 7.47565274E-05, 7.19698674E-05, 6.88479124E-05,
     *  6.49164461E-05,
     *  8.70746762E-05, 8.48420875E-05, 8.25660747E-05, 8.02304308E-05,
     *  7.78124865E-05, 7.52785217E-05, 7.25735394E-05, 6.95925570E-05,
     *  6.60535308E-05,
     *  8.74254782E-05, 8.52126020E-05, 8.29605258E-05, 8.06546120E-05,
     *  7.82747227E-05, 7.57915939E-05, 7.31591948E-05, 7.02952184E-05,
     *  6.70107722E-05,
     *  8.77781846E-05, 8.55842976E-05, 8.33551274E-05, 8.10774217E-05,
     *  7.87332258E-05, 7.62969913E-05, 7.37297748E-05, 7.09655535E-05,
     *  6.78688729E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 64, 72) /
     *  8.81328761E-05, 8.59572949E-05, 8.37500688E-05, 8.14991728E-05,
     *  7.91885458E-05, 7.67957661E-05, 7.42875870E-05, 7.16100883E-05,
     *  6.86616188E-05,
     *  8.84896324E-05, 8.63317101E-05, 8.41455281E-05, 8.19201526E-05,
     *  7.96411727E-05, 7.72888194E-05, 7.48344890E-05, 7.22335050E-05,
     *  6.94070573E-05,
     *  8.88485326E-05, 8.67076557E-05, 8.45416741E-05, 8.23406264E-05,
     *  8.00915466E-05, 7.77769321E-05, 7.53720087E-05, 7.28393175E-05,
     *  7.01162413E-05,
     *  8.92096561E-05, 8.70852418E-05, 8.49386674E-05, 8.27608408E-05,
     *  8.05400662E-05, 7.82607890E-05, 7.59014261E-05, 7.34302572E-05,
     *  7.07965723E-05,
     *  8.95730823E-05, 8.74645766E-05, 8.53366627E-05, 8.31810274E-05,
     *  8.09870955E-05, 7.87409967E-05, 7.64238304E-05, 7.40085081E-05,
     *  7.14533304E-05,
     *  8.99388921E-05, 8.78457671E-05, 8.57358089E-05, 8.36014043E-05,
     *  8.14329697E-05, 7.92180980E-05, 7.69401613E-05, 7.45758573E-05,
     *  7.20904643E-05,
     *  9.03071675E-05, 8.82289198E-05, 8.61362516E-05, 8.40221793E-05,
     *  8.18780001E-05, 7.96925833E-05, 7.74512396E-05, 7.51337961E-05,
     *  7.27110365E-05,
     *  9.06779930E-05, 8.86141419E-05, 8.65381334E-05, 8.44435515E-05,
     *  8.23224775E-05, 8.01648994E-05, 7.79577909E-05, 7.56835900E-05,
     *  7.33174926E-05,
     *  9.10514555E-05, 8.90015418E-05, 8.69415953E-05, 8.48657133E-05,
     *  8.27666768E-05, 8.06354573E-05, 7.84604633E-05, 7.62263288E-05,
     *  7.39118329E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 73, 81) /
     *  9.14276462E-05, 8.93912302E-05, 8.73467785E-05, 8.52888526E-05,
     *  8.32108596E-05, 8.11046387E-05, 7.89598422E-05, 7.67629642E-05,
     *  7.44957269E-05,
     *  9.18066607E-05, 8.97833215E-05, 8.77538255E-05, 8.57131548E-05,
     *  8.36552779E-05, 8.15728020E-05, 7.94564620E-05, 7.72943383E-05,
     *  7.50705933E-05,
     *  9.21886012E-05, 9.01779356E-05, 8.81628822E-05, 8.61388051E-05,
     *  8.41001773E-05, 8.20402873E-05, 7.99508167E-05, 7.78212055E-05,
     *  7.56376572E-05,
     *  9.25735784E-05, 9.05751994E-05, 8.85741000E-05, 8.65659914E-05,
     *  8.45458006E-05, 8.25074224E-05, 8.04433685E-05, 7.83442512E-05,
     *  7.61979936E-05,
     *  9.29617134E-05, 9.09752501E-05, 8.89876390E-05, 8.69949074E-05,
     *  8.49923916E-05, 8.29745272E-05, 8.09345568E-05, 7.88641074E-05,
     *  7.67525607E-05,
     *  9.33531418E-05, 9.13782380E-05, 8.94036711E-05, 8.74257563E-05,
     *  8.54401998E-05, 8.34419205E-05, 8.14248059E-05, 7.93813660E-05,
     *  7.73022267E-05,
     *  9.44650880E-05, 9.25207008E-05, 9.05803801E-05, 8.86411194E-05,
     *  8.66994825E-05, 8.47514902E-05, 8.27924703E-05, 8.08168545E-05,
     *  7.88178980E-05,
     *  9.56086070E-05, 9.36923715E-05, 9.17834060E-05, 8.98792336E-05,
     *  8.79770738E-05, 8.60737698E-05, 8.41656944E-05, 8.22486288E-05,
     *  8.03176021E-05,
     *  9.67942046E-05, 9.49041163E-05, 9.30240770E-05, 9.11520276E-05,
     *  8.92856957E-05, 8.74225483E-05, 8.55597320E-05, 8.36939996E-05,
     *  8.18216156E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 82, 90) /
     *  9.68349084E-05, 9.49456673E-05, 9.30665623E-05, 9.11955465E-05,
     *  8.93303627E-05, 8.74684958E-05, 8.56071151E-05, 8.37430007E-05,
     *  8.18724519E-05,
     *  9.69161902E-05, 9.50286316E-05, 9.31513810E-05, 9.12824164E-05,
     *  8.94195097E-05, 8.75601820E-05, 8.57016461E-05, 8.38407364E-05,
     *  8.19738200E-05,
     *  9.71993741E-05, 9.53175789E-05, 9.34466757E-05, 9.15847241E-05,
     *  8.97295949E-05, 8.78789278E-05, 8.60300814E-05, 8.41800693E-05,
     *  8.23254817E-05,
     *  9.76330556E-05, 9.57597994E-05, 9.38982841E-05, 9.20466854E-05,
     *  9.02030125E-05, 8.83650722E-05, 8.65304253E-05, 8.46963336E-05,
     *  8.28596938E-05,
     *  9.80637774E-05, 9.61986710E-05, 9.43460980E-05, 9.25043390E-05,
     *  9.06715275E-05, 8.88456194E-05, 8.70243552E-05, 8.52052149E-05,
     *  8.33853629E-05,
     *  9.84916784E-05, 9.66343559E-05, 9.47903077E-05, 9.29579093E-05,
     *  9.11354063E-05, 8.93208881E-05, 8.75122550E-05, 8.57071799E-05,
     *  8.39030621E-05,
     *  9.89168893E-05, 9.70670059E-05, 9.52310905E-05, 9.34076047E-05,
     *  9.15948954E-05, 8.97911715E-05, 8.79944762E-05, 8.62026536E-05,
     *  8.44133092E-05,
     *  9.93395329E-05, 9.74967634E-05, 9.56686124E-05, 9.38536196E-05,
     *  9.20502234E-05, 9.02567406E-05, 8.84713420E-05, 8.66920240E-05,
     *  8.49165744E-05,
     *  9.97597251E-05, 9.79237624E-05, 9.61030288E-05, 9.42961351E-05,
     *  9.25016028E-05, 9.07178459E-05, 8.89431498E-05, 8.71756465E-05,
     *  8.54132858E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 91, 99) /
     *  1.00177575E-04, 9.83481287E-05, 9.65344853E-05, 9.47353207E-05,
     *  9.29492316E-05, 9.11747199E-05, 8.94101742E-05, 8.76538480E-05,
     *  8.59038347E-05,
     *  1.00593186E-04, 9.87699811E-05, 9.69631191E-05, 9.51713351E-05,
     *  9.33932945E-05, 9.16275789E-05, 8.98726696E-05, 8.81269292E-05,
     *  8.63885796E-05,
     *  1.01006656E-04, 9.91894316E-05, 9.73890588E-05, 9.56043271E-05,
     *  9.38339642E-05, 9.20766240E-05, 9.03308718E-05, 8.85951682E-05,
     *  8.68678497E-05,
     *  1.01418078E-04, 9.96065863E-05, 9.78124261E-05, 9.60344366E-05,
     *  9.42714024E-05, 9.25220431E-05, 9.07850001E-05, 8.90588221E-05,
     *  8.73419488E-05,
     *  1.04374393E-04, 1.02598368E-04, 1.00842479E-04, 9.91058272E-05,
     *  9.73874913E-05, 9.56865268E-05, 9.40019582E-05, 9.23327732E-05,
     *  9.06779154E-05,
     *  1.07253329E-04, 1.05503722E-04, 1.03776178E-04, 1.02069945E-04,
     *  1.00384263E-04, 9.87183686E-05, 9.70714900E-05, 9.54428412E-05,
     *  9.38316205E-05,
     *  1.10075535E-04, 1.08345658E-04, 1.06639219E-04, 1.04955551E-04,
     *  1.03293988E-04, 1.01653871E-04, 1.00034539E-04, 9.84353326E-05,
     *  9.68555877E-05,
     *  1.12856550E-04, 1.11141282E-04, 1.09450464E-04, 1.07783481E-04,
     *  1.06139722E-04, 1.04518588E-04, 1.02919484E-04, 1.01341824E-04,
     *  9.97850207E-05,
     *  1.15608482E-04, 1.13903788E-04, 1.12224309E-04, 1.10569461E-04,
     *  1.08938667E-04, 1.07331364E-04, 1.05746999E-04, 1.04185023E-04,
     *  1.02644899E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=100,108) /
     *  1.18341044E-04, 1.16643668E-04, 1.14972098E-04, 1.13325769E-04,
     *  1.11704127E-04, 1.10106630E-04, 1.08532747E-04, 1.06981957E-04,
     *  1.05453748E-04,
     *  1.21062226E-04, 1.19369482E-04, 1.17703013E-04, 1.16062265E-04,
     *  1.14446697E-04, 1.12855779E-04, 1.11288994E-04, 1.09745837E-04,
     *  1.08225812E-04,
     *  1.23778736E-04, 1.22088373E-04, 1.20424664E-04, 1.18787060E-04,
     *  1.17175028E-04, 1.15588047E-04, 1.14025607E-04, 1.12487211E-04,
     *  1.10972374E-04,
     *  1.26496324E-04, 1.24806423E-04, 1.23143487E-04, 1.21506972E-04,
     *  1.19896348E-04, 1.18311098E-04, 1.16750717E-04, 1.15214713E-04,
     *  1.13702605E-04,
     *  1.29219997E-04, 1.27528899E-04, 1.25865028E-04, 1.24227841E-04,
     *  1.22616810E-04, 1.21031420E-04, 1.19471168E-04, 1.17935566E-04,
     *  1.16424133E-04,
     *  1.31954188E-04, 1.30260440E-04, 1.28594143E-04, 1.26954754E-04,
     *  1.25341747E-04, 1.23754606E-04, 1.22192829E-04, 1.20655928E-04,
     *  1.19143424E-04,
     *  1.34702874E-04, 1.33005189E-04, 1.31335151E-04, 1.29692216E-04,
     *  1.28075857E-04, 1.26485559E-04, 1.24920819E-04, 1.23381148E-04,
     *  1.21866067E-04,
     *  1.37469674E-04, 1.35766900E-04, 1.34091947E-04, 1.32444270E-04,
     *  1.30823340E-04, 1.29228642E-04, 1.27659673E-04, 1.26115940E-04,
     *  1.24596966E-04,
     *  1.40257917E-04, 1.38549013E-04, 1.36868085E-04, 1.35214591E-04,
     *  1.33588000E-04, 1.31987793E-04, 1.30413465E-04, 1.28864526E-04,
     *  1.27340493E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=109,117) /
     *  1.43070702E-04, 1.41354715E-04, 1.39666852E-04, 1.38006566E-04,
     *  1.36373323E-04, 1.34766606E-04, 1.33185906E-04, 1.31630731E-04,
     *  1.30100598E-04,
     *  1.45910938E-04, 1.44186996E-04, 1.42491313E-04, 1.40823342E-04,
     *  1.39182547E-04, 1.37568406E-04, 1.35980413E-04, 1.34418070E-04,
     *  1.32880893E-04,
     *  1.48781387E-04, 1.47048679E-04, 1.45344360E-04, 1.43667880E-04,
     *  1.42018701E-04, 1.40396301E-04, 1.38800168E-04, 1.37229805E-04,
     *  1.35684726E-04,
     *  1.51684689E-04, 1.49942460E-04, 1.48228744E-04, 1.46542988E-04,
     *  1.44884655E-04, 1.43253218E-04, 1.41648165E-04, 1.40068996E-04,
     *  1.38515223E-04,
     *  1.54623390E-04, 1.52870928E-04, 1.51147100E-04, 1.49451353E-04,
     *  1.47783145E-04, 1.46141949E-04, 1.44527249E-04, 1.42938543E-04,
     *  1.41375342E-04,
     *  1.57599959E-04, 1.55836592E-04, 1.54101979E-04, 1.52395565E-04,
     *  1.50716804E-04, 1.49065168E-04, 1.47440139E-04, 1.45841213E-04,
     *  1.44267898E-04,
     *  1.60616807E-04, 1.58841896E-04, 1.57095859E-04, 1.55378137E-04,
     *  1.53688182E-04, 1.52025464E-04, 1.50389463E-04, 1.48779672E-04,
     *  1.47195598E-04,
     *  1.63676302E-04, 1.61889237E-04, 1.60131166E-04, 1.58401525E-04,
     *  1.56699766E-04, 1.55025355E-04, 1.53377771E-04, 1.51756505E-04,
     *  1.50161060E-04,
     *  1.66780782E-04, 1.64980978E-04, 1.63210286E-04, 1.61468141E-04,
     *  1.59753994E-04, 1.58067307E-04, 1.56407557E-04, 1.54774233E-04,
     *  1.53166836E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=118,126) /
     *  1.69932567E-04, 1.68119457E-04, 1.66335580E-04, 1.64580370E-04,
     *  1.62853272E-04, 1.61153748E-04, 1.59481273E-04, 1.57835332E-04,
     *  1.56215426E-04,
     *  1.73133964E-04, 1.71307001E-04, 1.69509394E-04, 1.67740573E-04,
     *  1.65999982E-04, 1.64287081E-04, 1.62601341E-04, 1.60942247E-04,
     *  1.59309295E-04,
     *  1.76387281E-04, 1.74545932E-04, 1.72734065E-04, 1.70951105E-04,
     *  1.69196496E-04, 1.67469693E-04, 1.65770167E-04, 1.64097398E-04,
     *  1.62450884E-04,
     *  1.79694833E-04, 1.77838579E-04, 1.76011934E-04, 1.74214321E-04,
     *  1.72445181E-04, 1.70703968E-04, 1.68990147E-04, 1.67303200E-04,
     *  1.65642620E-04,
     *  1.83058948E-04, 1.81187281E-04, 1.79345352E-04, 1.77532584E-04,
     *  1.75748413E-04, 1.73992290E-04, 1.72263681E-04, 1.70562063E-04,
     *  1.68886927E-04,
     *  1.86481975E-04, 1.84594396E-04, 1.82736687E-04, 1.80908270E-04,
     *  1.79108578E-04, 1.77337059E-04, 1.75593177E-04, 1.73876406E-04,
     *  1.72186235E-04,
     *  1.89966289E-04, 1.88062306E-04, 1.86188330E-04, 1.84343778E-04,
     *  1.82528083E-04, 1.80740690E-04, 1.78981059E-04, 1.77248663E-04,
     *  1.75542988E-04,
     *  1.93514296E-04, 1.91593424E-04, 1.89702699E-04, 1.87841535E-04,
     *  1.86009361E-04, 1.84205622E-04, 1.82429774E-04, 1.80681288E-04,
     *  1.78959647E-04,
     *  1.97128440E-04, 1.95190199E-04, 1.93282248E-04, 1.91404000E-04,
     *  1.89554880E-04, 1.87734329E-04, 1.85941801E-04, 1.84176766E-04,
     *  1.82438704E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=127,135) /
     *  2.00811206E-04, 1.98855121E-04, 1.96929473E-04, 1.95033672E-04,
     *  1.93167140E-04, 1.91329316E-04, 1.89519652E-04, 1.87737614E-04,
     *  1.85982679E-04,
     *  2.04565126E-04, 2.02590725E-04, 2.00646911E-04, 1.98733092E-04,
     *  1.96848688E-04, 1.94993134E-04, 1.93165880E-04, 1.91366388E-04,
     *  1.89594135E-04,
     *  2.08392784E-04, 2.06399596E-04, 2.04437151E-04, 2.02504852E-04,
     *  2.00602117E-04, 1.98728379E-04, 1.96883084E-04, 1.95065692E-04,
     *  1.93275677E-04,
     *  2.12296818E-04, 2.10284375E-04, 2.08302834E-04, 2.06351596E-04,
     *  2.04430074E-04, 2.02537698E-04, 2.00673914E-04, 1.98838177E-04,
     *  1.97029958E-04,
     *  2.16279928E-04, 2.14247763E-04, 2.12246662E-04, 2.10276024E-04,
     *  2.08335260E-04, 2.06423797E-04, 2.04541075E-04, 2.02686549E-04,
     *  2.00859688E-04,
     *  2.20344877E-04, 2.18292522E-04, 2.16271399E-04, 2.14280903E-04,
     *  2.12320442E-04, 2.10389439E-04, 2.08487334E-04, 2.06613576E-04,
     *  2.04767633E-04,
     *  2.24494496E-04, 2.22421484E-04, 2.20379876E-04, 2.18369062E-04,
     *  2.16388449E-04, 2.14437457E-04, 2.12515520E-04, 2.10622089E-04,
     *  2.08756624E-04,
     *  2.28731691E-04, 2.26637553E-04, 2.24574995E-04, 2.22543405E-04,
     *  2.20542184E-04, 2.18570751E-04, 2.16628536E-04, 2.14714987E-04,
     *  2.12829562E-04,
     *  2.33059444E-04, 2.30943710E-04, 2.28859737E-04, 2.26806908E-04,
     *  2.24784623E-04, 2.22792296E-04, 2.20829355E-04, 2.18895243E-04,
     *  2.16989418E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=136,144) /
     *  2.37480818E-04, 2.35343016E-04, 2.33237160E-04, 2.31162631E-04,
     *  2.29118823E-04, 2.27105147E-04, 2.25121030E-04, 2.23165910E-04,
     *  2.21239242E-04,
     *  2.41998961E-04, 2.39838618E-04, 2.37710410E-04, 2.35613715E-04,
     *  2.33547923E-04, 2.31512443E-04, 2.29506697E-04, 2.27530122E-04,
     *  2.25582167E-04,
     *  2.46617113E-04, 2.44433752E-04, 2.42282720E-04, 2.40163391E-04,
     *  2.38075153E-04, 2.36017410E-04, 2.33989581E-04, 2.31991099E-04,
     *  2.30021412E-04,
     *  2.51338608E-04, 2.49131749E-04, 2.46957418E-04, 2.44814985E-04,
     *  2.42703834E-04, 2.40623366E-04, 2.38572997E-04, 2.36552156E-04,
     *  2.34560288E-04,
     *  2.56166879E-04, 2.53936038E-04, 2.51737930E-04, 2.49571919E-04,
     *  2.47437386E-04, 2.45333729E-04, 2.43260359E-04, 2.41216703E-04,
     *  2.39202201E-04,
     *  2.61105461E-04, 2.58850152E-04, 2.56627784E-04, 2.54437718E-04,
     *  2.52279331E-04, 2.50152016E-04, 2.48055182E-04, 2.45988251E-04,
     *  2.43950660E-04,
     *  2.66158000E-04, 2.63877733E-04, 2.61630619E-04, 2.59416017E-04,
     *  2.57233298E-04, 2.55081854E-04, 2.52961087E-04, 2.50870418E-04,
     *  2.48809280E-04,
     *  2.71328255E-04, 2.69022533E-04, 2.66750184E-04, 2.64510560E-04,
     *  2.62303029E-04, 2.60126979E-04, 2.57981808E-04, 2.55866934E-04,
     *  2.53781785E-04,
     *  2.76620101E-04, 2.74288427E-04, 2.71990347E-04, 2.69725210E-04,
     *  2.67492383E-04, 2.65291246E-04, 2.63121196E-04, 2.60981644E-04,
     *  2.58872019E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=145,153) /
     *  2.82037540E-04, 2.79679408E-04, 2.77355098E-04, 2.75063955E-04,
     *  2.72805341E-04, 2.70578632E-04, 2.68383222E-04, 2.66218518E-04,
     *  2.64083943E-04,
     *  2.87584701E-04, 2.85199601E-04, 2.82848557E-04, 2.80530909E-04,
     *  2.78246013E-04, 2.75993242E-04, 2.73771986E-04, 2.71581649E-04,
     *  2.69421648E-04,
     *  2.93265846E-04, 2.90853265E-04, 2.88474978E-04, 2.86130319E-04,
     *  2.83818642E-04, 2.81539315E-04, 2.79291722E-04, 2.77075265E-04,
     *  2.74889358E-04,
     *  2.99085381E-04, 2.96644799E-04, 2.94238752E-04, 2.91866573E-04,
     *  2.89527610E-04, 2.87221226E-04, 2.84946802E-04, 2.82703735E-04,
     *  2.80491435E-04,
     *  3.05047855E-04, 3.02578745E-04, 3.00144420E-04, 2.97744205E-04,
     *  2.95377445E-04, 2.93043498E-04, 2.90741743E-04, 2.88471569E-04,
     *  2.86232383E-04,
     *  3.11157970E-04, 3.08659801E-04, 3.06196671E-04, 3.03767899E-04,
     *  3.01372826E-04, 2.99010806E-04, 2.96681211E-04, 2.94383429E-04,
     *  2.92116861E-04,
     *  3.17420586E-04, 3.14892821E-04, 3.12400353E-04, 3.09942498E-04,
     *  3.07518590E-04, 3.05127979E-04, 3.02770033E-04, 3.00444135E-04,
     *  2.98149683E-04,
     *  3.23840729E-04, 3.21282824E-04, 3.18760480E-04, 3.16273008E-04,
     *  3.13819737E-04, 3.11400013E-04, 3.09013198E-04, 3.06658670E-04,
     *  3.04335825E-04,
     *  3.30423595E-04, 3.27835001E-04, 3.25282237E-04, 3.22764609E-04,
     *  3.20281441E-04, 3.17832074E-04, 3.15415866E-04, 3.13032190E-04,
     *  3.10680436E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=154,162) /
     *  3.37174560E-04, 3.34554721E-04, 3.31970986E-04, 3.29422657E-04,
     *  3.26909052E-04, 3.24429507E-04, 3.21983375E-04, 3.19570025E-04,
     *  3.17188842E-04,
     *  3.44099186E-04, 3.41447540E-04, 3.38832277E-04, 3.36252695E-04,
     *  3.33708106E-04, 3.31197841E-04, 3.28721249E-04, 3.26277694E-04,
     *  3.23866555E-04,
     *  3.51203230E-04, 3.48519206E-04, 3.45871852E-04, 3.43260458E-04,
     *  3.40684333E-04, 3.38142801E-04, 3.35635205E-04, 3.33160906E-04,
     *  3.30719278E-04,
     *  3.58492648E-04, 3.55775671E-04, 3.53095656E-04, 3.50451885E-04,
     *  3.47843663E-04, 3.45270309E-04, 3.42731161E-04, 3.40225574E-04,
     *  3.37752917E-04,
     *  3.65973607E-04, 3.63223096E-04, 3.60509841E-04, 3.57833123E-04,
     *  3.55192238E-04, 3.52586501E-04, 3.50015245E-04, 3.47477818E-04,
     *  3.44973587E-04,
     *  3.73652495E-04, 3.70867858E-04, 3.68120781E-04, 3.65410536E-04,
     *  3.62736415E-04, 3.60097728E-04, 3.57493800E-04, 3.54923977E-04,
     *  3.52387619E-04,
     *  3.81535923E-04, 3.78716565E-04, 3.75935074E-04, 3.73190718E-04,
     *  3.70482782E-04, 3.67810569E-04, 3.65173401E-04, 3.62570617E-04,
     *  3.60001572E-04,
     *  3.89630742E-04, 3.86776060E-04, 3.83959558E-04, 3.81180498E-04,
     *  3.78438159E-04, 3.75731840E-04, 3.73060856E-04, 3.70424540E-04,
     *  3.67822242E-04,
     *  3.97944049E-04, 3.95053431E-04, 3.92201313E-04, 3.89386950E-04,
     *  3.86609616E-04, 3.83868602E-04, 3.81163219E-04, 3.78492794E-04,
     *  3.75856671E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=  1,  9) /
     *  4.83304444E-05, 4.58574444E-05, 4.33844444E-05, 4.09124444E-05,
     *  3.84394444E-05, 3.59674444E-05, 2.90634444E-05, 2.21604444E-05,
     *  1.52574302E-05,
     *  4.85744444E-05, 4.60834444E-05, 4.35924444E-05, 4.11014444E-05,
     *  3.86104444E-05, 3.61184444E-05, 2.91644444E-05, 2.22114444E-05,
     *  1.52600044E-05,
     *  4.88254444E-05, 4.63164444E-05, 4.38074444E-05, 4.12974444E-05,
     *  3.87864444E-05, 3.62744444E-05, 2.92684444E-05, 2.22644444E-05,
     *  1.52627158E-05,
     *  4.90664444E-05, 4.65394444E-05, 4.40124444E-05, 4.14844444E-05,
     *  3.89554444E-05, 3.64254444E-05, 2.93694444E-05, 2.23164444E-05,
     *  1.52655715E-05,
     *  4.92824444E-05, 4.67394444E-05, 4.41964444E-05, 4.16524444E-05,
     *  3.91074444E-05, 3.65614444E-05, 2.94614444E-05, 2.23634444E-05,
     *  1.52685792E-05,
     *  4.94654444E-05, 4.69094444E-05, 4.43524444E-05, 4.17954444E-05,
     *  3.92374444E-05, 3.66774444E-05, 2.95394444E-05, 2.24044444E-05,
     *  1.52717470E-05,
     *  4.96154444E-05, 4.70484444E-05, 4.44804444E-05, 4.19124444E-05,
     *  3.93424444E-05, 3.67714444E-05, 2.96034444E-05, 2.24374444E-05,
     *  1.52750834E-05,
     *  4.97284444E-05, 4.71534444E-05, 4.45774444E-05, 4.20004444E-05,
     *  3.94234444E-05, 3.68434444E-05, 2.96524444E-05, 2.24644444E-05,
     *  1.52785973E-05,
     *  4.97984444E-05, 4.72184444E-05, 4.46384444E-05, 4.20574444E-05,
     *  3.94744444E-05, 3.68914444E-05, 2.96864444E-05, 2.24834444E-05,
     *  1.52822984E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 10, 18) /
     *  4.98234444E-05, 4.72424444E-05, 4.46604444E-05, 4.20794444E-05,
     *  3.94974444E-05, 3.69144444E-05, 2.97044444E-05, 2.24944444E-05,
     *  1.52861968E-05,
     *  4.98154444E-05, 4.72354444E-05, 4.46554444E-05, 4.20764444E-05,
     *  3.94984444E-05, 3.69194444E-05, 2.97114444E-05, 2.25014444E-05,
     *  1.52903032E-05,
     *  4.98114444E-05, 4.72314444E-05, 4.46524444E-05, 4.20754444E-05,
     *  3.94994444E-05, 3.69244444E-05, 2.97184444E-05, 2.25084444E-05,
     *  1.52946289E-05,
     *  4.98604444E-05, 4.72774444E-05, 4.46934444E-05, 4.21114444E-05,
     *  3.95304444E-05, 3.69524444E-05, 2.97374444E-05, 2.25204444E-05,
     *  1.52991860E-05,
     *  4.99824444E-05, 4.73904444E-05, 4.47974444E-05, 4.22034444E-05,
     *  3.96104444E-05, 3.70184444E-05, 2.97804444E-05, 2.25424444E-05,
     *  1.53039872E-05,
     *  5.01404444E-05, 4.75364444E-05, 4.49324444E-05, 4.23274444E-05,
     *  3.97194444E-05, 3.71114444E-05, 2.98414444E-05, 2.25734444E-05,
     *  1.53090462E-05,
     *  5.02754444E-05, 4.76624444E-05, 4.50484444E-05, 4.24334444E-05,
     *  3.98174444E-05, 3.71994444E-05, 2.99024444E-05, 2.26064444E-05,
     *  1.53143773E-05,
     *  5.03574444E-05, 4.77384444E-05, 4.51194444E-05, 4.25004444E-05,
     *  3.98814444E-05, 3.72604444E-05, 2.99454444E-05, 2.26324444E-05,
     *  1.53199958E-05,
     *  5.03964444E-05, 4.77754444E-05, 4.51554444E-05, 4.25354444E-05,
     *  3.99164444E-05, 3.72964444E-05, 2.99744444E-05, 2.26504444E-05,
     *  1.53259179E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 19, 27) /
     *  5.04374444E-05, 4.78144444E-05, 4.51914444E-05, 4.25694444E-05,
     *  3.99494444E-05, 3.73304444E-05, 3.00014444E-05, 2.26684444E-05,
     *  1.53321609E-05,
     *  5.05314444E-05, 4.79014444E-05, 4.52704444E-05, 4.26404444E-05,
     *  4.00124444E-05, 3.73864444E-05, 3.00394444E-05, 2.26914444E-05,
     *  1.53387431E-05,
     *  5.06944444E-05, 4.80524444E-05, 4.54094444E-05, 4.27654444E-05,
     *  4.01214444E-05, 3.74784444E-05, 3.01004444E-05, 2.27234444E-05,
     *  1.53456840E-05,
     *  5.08824444E-05, 4.82274444E-05, 4.55704444E-05, 4.29134444E-05,
     *  4.02544444E-05, 3.75944444E-05, 3.01774444E-05, 2.27644444E-05,
     *  1.53530045E-05,
     *  5.10364444E-05, 4.83704444E-05, 4.57044444E-05, 4.30374444E-05,
     *  4.03694444E-05, 3.77004444E-05, 3.02524444E-05, 2.28054444E-05,
     *  1.53607267E-05,
     *  5.11454444E-05, 4.84724444E-05, 4.57994444E-05, 4.31274444E-05,
     *  4.04554444E-05, 3.77824444E-05, 3.03124444E-05, 2.28414444E-05,
     *  1.53688741E-05,
     *  5.12544444E-05, 4.85734444E-05, 4.58924444E-05, 4.32134444E-05,
     *  4.05364444E-05, 3.78594444E-05, 3.03694444E-05, 2.28754444E-05,
     *  1.53774720E-05,
     *  5.14204444E-05, 4.87274444E-05, 4.60334444E-05, 4.33404444E-05,
     *  4.06494444E-05, 3.79604444E-05, 3.04384444E-05, 2.29144444E-05,
     *  1.53865472E-05,
     *  5.16604444E-05, 4.89494444E-05, 4.62384444E-05, 4.35254444E-05,
     *  4.08124444E-05, 3.81004444E-05, 3.05314444E-05, 2.29634444E-05,
     *  1.53961283E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 28, 36) /
     *  5.19224444E-05, 4.91934444E-05, 4.64634444E-05, 4.37324444E-05,
     *  4.09974444E-05, 3.82624444E-05, 3.06404444E-05, 2.30214444E-05,
     *  1.54062461E-05,
     *  5.21444444E-05, 4.94004444E-05, 4.66544444E-05, 4.39084444E-05,
     *  4.11614444E-05, 3.84104444E-05, 3.07434444E-05, 2.30784444E-05,
     *  1.54169333E-05,
     *  5.23074444E-05, 4.95524444E-05, 4.67964444E-05, 4.40404444E-05,
     *  4.12844444E-05, 3.85264444E-05, 3.08264444E-05, 2.31264444E-05,
     *  1.54282250E-05,
     *  5.24124444E-05, 4.96504444E-05, 4.68874444E-05, 4.41254444E-05,
     *  4.13624444E-05, 3.86004444E-05, 3.08804444E-05, 2.31594444E-05,
     *  1.54373955E-05,
     *  5.25304444E-05, 4.97614444E-05, 4.69894444E-05, 4.42174444E-05,
     *  4.14464444E-05, 3.86754444E-05, 3.09334444E-05, 2.31914444E-05,
     *  1.54469685E-05,
     *  5.26724444E-05, 4.98934444E-05, 4.71124444E-05, 4.43304444E-05,
     *  4.15464444E-05, 3.87644444E-05, 3.09954444E-05, 2.32264444E-05,
     *  1.54569635E-05,
     *  5.28144444E-05, 5.00274444E-05, 4.72374444E-05, 4.44464444E-05,
     *  4.16544444E-05, 3.88614444E-05, 3.10634444E-05, 2.32654444E-05,
     *  1.54674010E-05,
     *  5.29414444E-05, 5.01454444E-05, 4.73474444E-05, 4.45504444E-05,
     *  4.17524444E-05, 3.89544444E-05, 3.11314444E-05, 2.33054444E-05,
     *  1.54783031E-05,
     *  5.30824444E-05, 5.02754444E-05, 4.74674444E-05, 4.46604444E-05,
     *  4.18564444E-05, 3.90524444E-05, 3.12024444E-05, 2.33484444E-05,
     *  1.54896927E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 37, 45) /
     *  5.32954444E-05, 5.04714444E-05, 4.76464444E-05, 4.48224444E-05,
     *  4.20004444E-05, 3.91804444E-05, 3.12904444E-05, 2.33984444E-05,
     *  1.55015944E-05,
     *  5.35894444E-05, 5.07454444E-05, 4.78994444E-05, 4.50504444E-05,
     *  4.22014444E-05, 3.93544444E-05, 3.14064444E-05, 2.34604444E-05,
     *  1.55140340E-05,
     *  5.39064444E-05, 5.10404444E-05, 4.81724444E-05, 4.53024444E-05,
     *  4.24294444E-05, 3.95544444E-05, 3.15414444E-05, 2.35324444E-05,
     *  1.55270391E-05,
     *  5.41774444E-05, 5.12944444E-05, 4.84084444E-05, 4.55204444E-05,
     *  4.26314444E-05, 3.97384444E-05, 3.16704444E-05, 2.36034444E-05,
     *  1.55406388E-05,
     *  5.43934444E-05, 5.14964444E-05, 4.85964444E-05, 4.56954444E-05,
     *  4.27934444E-05, 3.98894444E-05, 3.17794444E-05, 2.36674444E-05,
     *  1.55548641E-05,
     *  5.45984444E-05, 5.16864444E-05, 4.87724444E-05, 4.58574444E-05,
     *  4.29424444E-05, 4.00284444E-05, 3.18784444E-05, 2.37254444E-05,
     *  1.55697480E-05,
     *  5.48394444E-05, 5.19104444E-05, 4.89774444E-05, 4.60444444E-05,
     *  4.31124444E-05, 4.01804444E-05, 3.19844444E-05, 2.37864444E-05,
     *  1.55853255E-05,
     *  5.51274444E-05, 5.21784444E-05, 4.92274444E-05, 4.62724444E-05,
     *  4.33164444E-05, 4.03604444E-05, 3.21074444E-05, 2.38554444E-05,
     *  1.56016339E-05,
     *  5.54274444E-05, 5.24624444E-05, 4.94914444E-05, 4.65164444E-05,
     *  4.35384444E-05, 4.05594444E-05, 3.22444444E-05, 2.39314444E-05,
     *  1.56187131E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 46, 54) /
     *  5.57124444E-05, 5.27294444E-05, 4.97394444E-05, 4.67464444E-05,
     *  4.37514444E-05, 4.07544444E-05, 3.23824444E-05, 2.40094444E-05,
     *  1.56366056E-05,
     *  5.60014444E-05, 5.29944444E-05, 4.99824444E-05, 4.69704444E-05,
     *  4.39574444E-05, 4.09444444E-05, 3.25174444E-05, 2.40874444E-05,
     *  1.56553568E-05,
     *  5.63284444E-05, 5.32944444E-05, 5.02574444E-05, 4.72204444E-05,
     *  4.41834444E-05, 4.11474444E-05, 3.26594444E-05, 2.41684444E-05,
     *  1.56750151E-05,
     *  5.66994444E-05, 5.36394444E-05, 5.05774444E-05, 4.75124444E-05,
     *  4.44464444E-05, 4.13804444E-05, 3.28184444E-05, 2.42574444E-05,
     *  1.56956327E-05,
     *  5.70744444E-05, 5.39964444E-05, 5.09104444E-05, 4.78214444E-05,
     *  4.47274444E-05, 4.16314444E-05, 3.29914444E-05, 2.43534444E-05,
     *  1.57172653E-05,
     *  5.74274444E-05, 5.43324444E-05, 5.12244444E-05, 4.81114444E-05,
     *  4.49954444E-05, 4.18754444E-05, 3.31644444E-05, 2.44514444E-05,
     *  1.57399727E-05,
     *  5.77824444E-05, 5.46564444E-05, 5.15244444E-05, 4.83874444E-05,
     *  4.52494444E-05, 4.21084444E-05, 3.33294444E-05, 2.45474444E-05,
     *  1.57638194E-05,
     *  5.81484444E-05, 5.49954444E-05, 5.18384444E-05, 4.86764444E-05,
     *  4.55124444E-05, 4.23474444E-05, 3.34974444E-05, 2.46444444E-05,
     *  1.57888746E-05,
     *  5.85244444E-05, 5.53604444E-05, 5.21824444E-05, 4.89944444E-05,
     *  4.58014444E-05, 4.26064444E-05, 3.36774444E-05, 2.47474444E-05,
     *  1.58152131E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 55, 63) /
     *  5.89134444E-05, 5.57474444E-05, 5.25464444E-05, 4.93324444E-05,
     *  4.61104444E-05, 4.28854444E-05, 3.38734444E-05, 2.48584444E-05,
     *  1.58429156E-05,
     *  5.93964444E-05, 5.61644444E-05, 5.29244444E-05, 4.96784444E-05,
     *  4.64284444E-05, 4.31744444E-05, 3.40774444E-05, 2.49754444E-05,
     *  1.58720695E-05,
     *  5.98934444E-05, 5.66034444E-05, 5.33244444E-05, 5.00444444E-05,
     *  4.67624444E-05, 4.34774444E-05, 3.42894444E-05, 2.50984444E-05,
     *  1.59027696E-05,
     *  6.03464444E-05, 5.70514444E-05, 5.37524444E-05, 5.04424444E-05,
     *  4.71254444E-05, 4.38044444E-05, 3.45174444E-05, 2.52284444E-05,
     *  1.59351186E-05,
     *  6.07364444E-05, 5.75054444E-05, 5.41974444E-05, 5.08624444E-05,
     *  4.75124444E-05, 4.41544444E-05, 3.47624444E-05, 2.53674444E-05,
     *  1.59692286E-05,
     *  6.14034444E-05, 5.80244444E-05, 5.46634444E-05, 5.12924444E-05,
     *  4.79104444E-05, 4.45174444E-05, 3.50204444E-05, 2.55154444E-05,
     *  1.60052216E-05,
     *  6.20934444E-05, 5.86614444E-05, 5.52714444E-05, 5.18624444E-05,
     *  4.84354444E-05, 4.49964444E-05, 3.53574444E-05, 2.57094444E-05,
     *  1.60530655E-05,
     *  6.22739992E-05, 5.92854444E-05, 5.59404444E-05, 5.24954444E-05,
     *  4.90164444E-05, 4.55214444E-05, 3.57254444E-05, 2.59194444E-05,
     *  1.61043504E-05,
     *  6.39949916E-05, 6.02994444E-05, 5.67464444E-05, 5.32094444E-05,
     *  4.96634444E-05, 4.61044444E-05, 3.61324444E-05, 2.61504444E-05,
     *  1.61594020E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 64, 72) /
     *  6.51794778E-05, 6.12034444E-05, 5.75734444E-05, 5.39754444E-05,
     *  5.03644444E-05, 4.67384444E-05, 3.65764444E-05, 2.64024444E-05,
     *  1.62185887E-05,
     *  6.61803484E-05, 6.17870070E-05, 5.84084444E-05, 5.48004444E-05,
     *  5.11264444E-05, 4.74284444E-05, 3.70574444E-05, 2.66754444E-05,
     *  1.62823290E-05,
     *  6.70781759E-05, 6.33563975E-05, 5.95084444E-05, 5.57334444E-05,
     *  5.19604444E-05, 4.81774444E-05, 3.75784444E-05, 2.69704444E-05,
     *  1.63511011E-05,
     *  6.79073844E-05, 6.45392825E-05, 6.05664444E-05, 5.66994444E-05,
     *  5.28414444E-05, 4.89744444E-05, 3.81374444E-05, 2.72874444E-05,
     *  1.64254547E-05,
     *  6.86865911E-05, 6.55580274E-05, 6.15520881E-05, 5.76964444E-05,
     *  5.37734444E-05, 4.98214444E-05, 3.87344444E-05, 2.76274444E-05,
     *  1.65060252E-05,
     *  6.94273051E-05, 6.64787448E-05, 6.29659742E-05, 5.88014444E-05,
     *  5.47754444E-05, 5.07334444E-05, 3.93784444E-05, 2.79954444E-05,
     *  1.65935531E-05,
     *  7.01372920E-05, 6.73321000E-05, 6.41191728E-05, 5.97978344E-05,
     *  5.58284444E-05, 5.17144444E-05, 4.00774444E-05, 2.83964444E-05,
     *  1.66889072E-05,
     *  7.08221269E-05, 6.81354505E-05, 6.51362843E-05, 6.14911950E-05,
     *  5.70644444E-05, 5.28064444E-05, 4.08474444E-05, 2.88374444E-05,
     *  1.67931167E-05,
     *  7.14860013E-05, 6.88998546E-05, 6.60655218E-05, 6.27843008E-05,
     *  5.81708136E-05, 5.39704444E-05, 4.16994444E-05, 2.93274444E-05,
     *  1.69074128E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 73, 81) /
     *  7.21321820E-05, 6.96329370E-05, 6.69318423E-05, 6.38973772E-05,
     *  6.01552639E-05, 5.54594444E-05, 4.26874444E-05, 2.98804444E-05,
     *  1.70332845E-05,
     *  7.27632893E-05, 7.03402626E-05, 6.77503082E-05, 6.49006531E-05,
     *  6.15786546E-05, 5.68071030E-05, 4.37444444E-05, 3.04904444E-05,
     *  1.71725566E-05,
     *  7.33814767E-05, 7.10260708E-05, 6.85309355E-05, 6.58277317E-05,
     *  6.27799171E-05, 5.89997394E-05, 4.50284444E-05, 3.11814444E-05,
     *  1.73274985E-05,
     *  7.39885521E-05, 7.16937034E-05, 6.92808461E-05, 6.66980195E-05,
     *  6.38510585E-05, 6.05257324E-05, 4.62204444E-05, 3.18984444E-05,
     *  1.75009823E-05,
     *  7.45860625E-05, 7.23458700E-05, 7.00053628E-05, 6.75240590E-05,
     *  6.48338447E-05, 6.17998528E-05, 4.74634444E-05, 3.27084444E-05,
     *  1.76967179E-05,
     *  7.51753574E-05, 7.29848229E-05, 7.07086215E-05, 6.83145948E-05,
     *  6.57517397E-05, 6.29285293E-05, 4.91634444E-05, 3.38014444E-05,
     *  1.79196168E-05,
     *  7.67872795E-05, 7.47145051E-05, 7.25859757E-05, 7.03834269E-05,
     *  6.80811146E-05, 6.56402297E-05, 5.72559449E-05, 3.80051006E-05,
     *  1.87542563E-05,
     *  7.83666757E-05, 7.63886447E-05, 7.43746054E-05, 7.23133005E-05,
     *  7.01900640E-05, 6.79850036E-05, 6.10849474E-05, 5.04664285E-05,
     *  2.02350625E-05,
     *  7.99382375E-05, 7.80387600E-05, 7.61171055E-05, 7.41659322E-05,
     *  7.21762054E-05, 7.01365323E-05, 6.40278419E-05, 5.66307558E-05,
     *  1.00000000E-02/
        DATA ((VISCFC(J,K),J= 73, 81),K= 82, 90) /
     *  7.99911700E-05, 7.80941061E-05, 7.61752564E-05, 7.42273783E-05,
     *  7.22415734E-05, 7.02066441E-05, 6.41187753E-05, 5.67762567E-05,
     *  4.10976425E-05,
     *  8.00966841E-05, 7.82043897E-05, 7.62910773E-05, 7.43496962E-05,
     *  7.23716125E-05, 7.03460048E-05, 6.42987935E-05, 5.70605347E-05,
     *  4.35211738E-05,
     *  8.04623870E-05, 7.85862056E-05, 7.66915441E-05, 7.47719698E-05,
     *  7.28196897E-05, 7.08250664E-05, 6.49106524E-05, 5.79937194E-05,
     *  4.73041075E-05,
     *  8.10169572E-05, 7.91640281E-05, 7.72961339E-05, 7.54076528E-05,
     *  7.34918757E-05, 7.15406581E-05, 6.58066354E-05, 5.92861236E-05,
     *  5.04562502E-05,
     *  8.15615816E-05, 7.97301886E-05, 7.78869346E-05, 7.60268704E-05,
     *  7.41441682E-05, 7.22318685E-05, 6.66545018E-05, 6.04476766E-05,
     *  5.26449912E-05,
     *  8.20969711E-05, 8.02855804E-05, 7.84650849E-05, 7.66310982E-05,
     *  7.47785167E-05, 7.29013347E-05, 6.74615861E-05, 6.15109654E-05,
     *  5.43882487E-05,
     *  8.26237637E-05, 8.08309978E-05, 7.90315866E-05, 7.72216180E-05,
     *  7.53965901E-05, 7.35512735E-05, 6.82335809E-05, 6.24972666E-05,
     *  5.58668133E-05,
     *  8.31425340E-05, 8.13671508E-05, 7.95873264E-05, 7.77995520E-05,
     *  7.59998296E-05, 7.41835689E-05, 6.89750081E-05, 6.34213228E-05,
     *  5.71677236E-05,
     *  8.36538022E-05, 8.18946766E-05, 8.01330933E-05, 7.83658887E-05,
     *  7.65894901E-05, 7.47998384E-05, 6.96895292E-05, 6.42938177E-05,
     *  5.83401814E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 91, 99) /
     *  8.41580401E-05, 8.24141496E-05, 8.06695931E-05, 7.89215041E-05,
     *  7.71666715E-05, 7.54014819E-05, 7.03801574E-05, 6.51227710E-05,
     *  5.94149070E-05,
     *  8.46556778E-05, 8.29260898E-05, 8.11974599E-05, 7.94671784E-05,
     *  7.77323444E-05, 7.59897210E-05, 7.10494079E-05, 6.59143760E-05,
     *  6.04124468E-05,
     *  8.51471086E-05, 8.34309696E-05, 8.17172656E-05, 8.00036104E-05,
     *  7.82873700E-05, 7.65656284E-05, 7.16994049E-05, 6.66735291E-05,
     *  6.13472615E-05,
     *  8.56326926E-05, 8.39292196E-05, 8.22295284E-05, 8.05314284E-05,
     *  7.88325167E-05, 7.71301524E-05, 7.23319620E-05, 6.74041784E-05,
     *  6.22299403E-05,
     *  8.90362769E-05, 8.74066912E-05, 8.57879261E-05, 8.41786777E-05,
     *  8.25775652E-05, 8.09831281E-05, 7.65524221E-05, 7.21243913E-05,
     *  6.76563512E-05,
     *  9.22370062E-05, 9.06581528E-05, 8.90941879E-05, 8.75442096E-05,
     *  8.60072849E-05, 8.44824498E-05, 8.02796388E-05, 7.61406557E-05,
     *  7.20421767E-05,
     *  9.52946355E-05, 9.37517994E-05, 9.22263930E-05, 9.07177186E-05,
     *  8.92250666E-05, 8.77477151E-05, 8.36967883E-05, 7.97432255E-05,
     *  7.58710260E-05,
     *  9.82484921E-05, 9.67316552E-05, 9.52339263E-05, 9.37547192E-05,
     *  9.22934447E-05, 9.08495104E-05, 8.69038985E-05, 8.30759079E-05,
     *  7.93529612E-05,
     *  1.01126092E-04, 9.96280759E-05, 9.81503241E-05, 9.66923147E-05,
     *  9.52535268E-05, 9.38334410E-05, 8.99623103E-05, 8.62218369E-05,
     *  8.26012584E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=100,108) /
     *  1.03947616E-04, 1.02463065E-04, 1.00999605E-04, 9.95567498E-05,
     *  9.81340196E-05, 9.67309375E-05, 9.29126921E-05, 8.92338894E-05,
     *  8.56848073E-05,
     *  1.06728432E-04, 1.05253220E-04, 1.03799707E-04, 1.02367428E-04,
     *  1.00955928E-04, 9.95647547E-05, 9.57835973E-05, 9.21480247E-05,
     *  8.86489409E-05,
     *  1.09480618E-04, 1.08011478E-04, 1.06564495E-04, 1.05139219E-04,
     *  1.03735209E-04, 1.02352028E-04, 9.85959901E-05, 9.49899676E-05,
     *  9.15252529E-05,
     *  1.12213923E-04, 1.10748205E-04, 1.09305002E-04, 1.07883870E-04,
     *  1.06484375E-04, 1.05106091E-04, 1.01365834E-04, 9.77788810E-05,
     *  9.43367694E-05,
     *  1.14936402E-04, 1.13471917E-04, 1.12030229E-04, 1.10610900E-04,
     *  1.09213502E-04, 1.07837611E-04, 1.04105662E-04, 1.00529528E-04,
     *  9.71008972E-05,
     *  1.17654851E-04, 1.16189753E-04, 1.14747684E-04, 1.13328208E-04,
     *  1.11930897E-04, 1.10555332E-04, 1.06825582E-04, 1.03253612E-04,
     *  9.98312087E-05,
     *  1.20375110E-04, 1.18907822E-04, 1.17463755E-04, 1.16042475E-04,
     *  1.14643555E-04, 1.13266577E-04, 1.09533932E-04, 1.05960650E-04,
     *  1.02538574E-04,
     *  1.23102283E-04, 1.21631434E-04, 1.20183973E-04, 1.18759463E-04,
     *  1.17357479E-04, 1.15977602E-04, 1.12237739E-04, 1.08658551E-04,
     *  1.05231910E-04,
     *  1.25840899E-04, 1.24365285E-04, 1.22913205E-04, 1.21484221E-04,
     *  1.20077905E-04, 1.18693840E-04, 1.14943036E-04, 1.11354022E-04,
     *  1.07918685E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=109,117) /
     *  1.28595036E-04, 1.27113587E-04, 1.25655801E-04, 1.24221240E-04,
     *  1.22809476E-04, 1.21420090E-04, 1.17655092E-04, 1.14052859E-04,
     *  1.10605280E-04,
     *  1.31368412E-04, 1.29880163E-04, 1.28415698E-04, 1.26974576E-04,
     *  1.25556367E-04, 1.24160651E-04, 1.20378580E-04, 1.16760149E-04,
     *  1.13297239E-04,
     *  1.34164457E-04, 1.32668534E-04, 1.31196507E-04, 1.29747933E-04,
     *  1.28322381E-04, 1.26919428E-04, 1.23117706E-04, 1.19480428E-04,
     *  1.15999462E-04,
     *  1.36986370E-04, 1.35481972E-04, 1.34001576E-04, 1.32544737E-04,
     *  1.31111023E-04, 1.29700010E-04, 1.25876303E-04, 1.22217797E-04,
     *  1.18716339E-04,
     *  1.39837167E-04, 1.38323553E-04, 1.36834042E-04, 1.35368190E-04,
     *  1.33925562E-04, 1.32505733E-04, 1.28657910E-04, 1.24976011E-04,
     *  1.21451861E-04,
     *  1.42719714E-04, 1.41196192E-04, 1.39696875E-04, 1.38221315E-04,
     *  1.36769077E-04, 1.35339732E-04, 1.31465828E-04, 1.27758549E-04,
     *  1.24209699E-04,
     *  1.45636758E-04, 1.44102682E-04, 1.42592909E-04, 1.41106992E-04,
     *  1.39644491E-04, 1.38204979E-04, 1.34303166E-04, 1.30568670E-04,
     *  1.26993270E-04,
     *  1.48590953E-04, 1.47045710E-04, 1.45524871E-04, 1.44027985E-04,
     *  1.42554610E-04, 1.41104318E-04, 1.37172885E-04, 1.33409456E-04,
     *  1.29805786E-04,
     *  1.51584880E-04, 1.50027891E-04, 1.48495405E-04, 1.46986969E-04,
     *  1.45502141E-04, 1.44040491E-04, 1.40077822E-04, 1.36283849E-04,
     *  1.32650297E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=118,126) /
     *  1.54621066E-04, 1.53051775E-04, 1.51507088E-04, 1.49986550E-04,
     *  1.48489718E-04, 1.47016158E-04, 1.43020721E-04, 1.39194678E-04,
     *  1.35529724E-04,
     *  1.57701996E-04, 1.56119871E-04, 1.54562451E-04, 1.53029282E-04,
     *  1.51519917E-04, 1.50033920E-04, 1.46004252E-04, 1.42144685E-04,
     *  1.38446888E-04,
     *  1.60830130E-04, 1.59234656E-04, 1.57663992E-04, 1.56117681E-04,
     *  1.54595274E-04, 1.53096334E-04, 1.49031030E-04, 1.45136548E-04,
     *  1.41404527E-04,
     *  1.64007910E-04, 1.62398589E-04, 1.60814186E-04, 1.59254238E-04,
     *  1.57718299E-04, 1.56205927E-04, 1.52103630E-04, 1.48172894E-04,
     *  1.44405324E-04,
     *  1.67237775E-04, 1.65614123E-04, 1.64015497E-04, 1.62441434E-04,
     *  1.60891484E-04, 1.59365205E-04, 1.55224602E-04, 1.51256315E-04,
     *  1.47451917E-04,
     *  1.70522165E-04, 1.68883708E-04, 1.67270389E-04, 1.65681743E-04,
     *  1.64117317E-04, 1.62576669E-04, 1.58396481E-04, 1.54389384E-04,
     *  1.50546917E-04,
     *  1.73863533E-04, 1.72209807E-04, 1.70581334E-04, 1.68977647E-04,
     *  1.67398290E-04, 1.65842819E-04, 1.61621798E-04, 1.57574662E-04,
     *  1.53692917E-04,
     *  1.77264348E-04, 1.75594899E-04, 1.73950819E-04, 1.72331641E-04,
     *  1.70736907E-04, 1.69166170E-04, 1.64903091E-04, 1.60814713E-04,
     *  1.56892507E-04,
     *  1.80727108E-04, 1.79041485E-04, 1.77381353E-04, 1.75746241E-04,
     *  1.74135690E-04, 1.72549250E-04, 1.68242909E-04, 1.64112107E-04,
     *  1.60148281E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=127,135) /
     *  1.84254340E-04, 1.82552100E-04, 1.80875475E-04, 1.79223992E-04,
     *  1.77597189E-04, 1.75994615E-04, 1.71643825E-04, 1.67469436E-04,
     *  1.63462847E-04,
     *  1.87848610E-04, 1.86129313E-04, 1.84435759E-04, 1.82767471E-04,
     *  1.81123987E-04, 1.79504853E-04, 1.75108439E-04, 1.70889312E-04,
     *  1.66838833E-04,
     *  1.91512525E-04, 1.89775735E-04, 1.88064819E-04, 1.86379298E-04,
     *  1.84718706E-04, 1.83082589E-04, 1.78639388E-04, 1.74374383E-04,
     *  1.70278897E-04,
     *  1.95248743E-04, 1.93494026E-04, 1.91765316E-04, 1.90062135E-04,
     *  1.88384012E-04, 1.86730492E-04, 1.82239347E-04, 1.77927334E-04,
     *  1.73785733E-04,
     *  1.99059972E-04, 1.97286896E-04, 1.95539965E-04, 1.93818697E-04,
     *  1.92122622E-04, 1.90451281E-04, 1.85911042E-04, 1.81550894E-04,
     *  1.77362078E-04,
     *  2.02948982E-04, 2.01157114E-04, 1.99391534E-04, 1.97651756E-04,
     *  1.95937308E-04, 1.94247727E-04, 1.89657247E-04, 1.85247843E-04,
     *  1.81010714E-04,
     *  2.06918603E-04, 2.05107513E-04, 2.03322856E-04, 2.01564144E-04,
     *  1.99830902E-04, 1.98122665E-04, 1.93480798E-04, 1.89021017E-04,
     *  1.84734480E-04,
     *  2.10971735E-04, 2.09140991E-04, 2.07336828E-04, 2.05558758E-04,
     *  2.03806301E-04, 2.02078992E-04, 1.97384591E-04, 1.92873315E-04,
     *  1.88536273E-04,
     *  2.15111348E-04, 2.13260518E-04, 2.11436421E-04, 2.09638568E-04,
     *  2.07866475E-04, 2.06119675E-04, 2.01371593E-04, 1.96807699E-04,
     *  1.92419057E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=136,144) /
     *  2.19340492E-04, 2.17469141E-04, 2.15624681E-04, 2.13806617E-04,
     *  2.12014467E-04, 2.10247757E-04, 2.05444842E-04, 2.00827206E-04,
     *  1.96385865E-04,
     *  2.23662297E-04, 2.21769990E-04, 2.19904734E-04, 2.18066032E-04,
     *  2.16253399E-04, 2.14466359E-04, 2.09607456E-04, 2.04934948E-04,
     *  2.00439805E-04,
     *  2.28079980E-04, 2.26166278E-04, 2.24279792E-04, 2.22420023E-04,
     *  2.20586480E-04, 2.18778688E-04, 2.13862634E-04, 2.09134121E-04,
     *  2.04584066E-04,
     *  2.32596849E-04, 2.30661312E-04, 2.28753159E-04, 2.26871889E-04,
     *  2.25017008E-04, 2.23188037E-04, 2.18213665E-04, 2.13428006E-04,
     *  2.08821925E-04,
     *  2.37216308E-04, 2.35258492E-04, 2.33328233E-04, 2.31425026E-04,
     *  2.29548375E-04, 2.27697798E-04, 2.22663931E-04, 2.17819977E-04,
     *  2.13156748E-04,
     *  2.41941862E-04, 2.39961320E-04, 2.38008512E-04, 2.36082929E-04,
     *  2.34184072E-04, 2.32311458E-04, 2.27216912E-04, 2.22313506E-04,
     *  2.17591998E-04,
     *  2.46777121E-04, 2.44773403E-04, 2.42797599E-04, 2.40849198E-04,
     *  2.38927698E-04, 2.37032611E-04, 2.31876191E-04, 2.26912166E-04,
     *  2.22131239E-04,
     *  2.51725808E-04, 2.49698459E-04, 2.47699209E-04, 2.45727542E-04,
     *  2.43782956E-04, 2.41864958E-04, 2.36645460E-04, 2.31619640E-04,
     *  2.26778144E-04,
     *  2.56791759E-04, 2.54740320E-04, 2.52717170E-04, 2.50721788E-04,
     *  2.48753669E-04, 2.46812318E-04, 2.41528525E-04, 2.36439722E-04,
     *  2.31536497E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=145,153) /
     *  2.61978934E-04, 2.59902943E-04, 2.57855433E-04, 2.55835881E-04,
     *  2.53843778E-04, 2.51878626E-04, 2.46529312E-04, 2.41376326E-04,
     *  2.36410199E-04,
     *  2.67291419E-04, 2.65190407E-04, 2.63118073E-04, 2.61073893E-04,
     *  2.59057351E-04, 2.57067947E-04, 2.51651870E-04, 2.46433491E-04,
     *  2.41403277E-04,
     *  2.72733431E-04, 2.70606926E-04, 2.68509301E-04, 2.66440027E-04,
     *  2.64398586E-04, 2.62384474E-04, 2.56900381E-04, 2.51615383E-04,
     *  2.46519887E-04,
     *  2.78309327E-04, 2.76156852E-04, 2.74033462E-04, 2.71938625E-04,
     *  2.69871820E-04, 2.67832539E-04, 2.62279163E-04, 2.56926309E-04,
     *  2.51764319E-04,
     *  2.84023609E-04, 2.81844680E-04, 2.79695047E-04, 2.77574173E-04,
     *  2.75481533E-04, 2.73416617E-04, 2.67792676E-04, 2.62370715E-04,
     *  2.57141007E-04,
     *  2.89880927E-04, 2.87675056E-04, 2.85498696E-04, 2.83351305E-04,
     *  2.81232355E-04, 2.79141332E-04, 2.73445532E-04, 2.67953195E-04,
     *  2.62654531E-04,
     *  2.95886090E-04, 2.93652784E-04, 2.91449206E-04, 2.89274813E-04,
     *  2.87129072E-04, 2.85011465E-04, 2.79242494E-04, 2.73678502E-04,
     *  2.68309628E-04,
     *  3.02044069E-04, 2.99782828E-04, 2.97551539E-04, 2.95349652E-04,
     *  2.93176633E-04, 2.91031960E-04, 2.85188491E-04, 2.79551547E-04,
     *  2.74111196E-04,
     *  3.08360008E-04, 3.06070326E-04, 3.03810823E-04, 3.01580947E-04,
     *  2.99380158E-04, 2.97207930E-04, 2.91288621E-04, 2.85577412E-04,
     *  2.80064299E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=154,162) /
     *  3.14839226E-04, 3.12520592E-04, 3.10232368E-04, 3.07974000E-04,
     *  3.05744942E-04, 3.03544665E-04, 2.97548157E-04, 2.91761355E-04,
     *  2.86174181E-04,
     *  3.21487228E-04, 3.19139124E-04, 3.16821667E-04, 3.14534297E-04,
     *  3.12276466E-04, 3.10047640E-04, 3.03972558E-04, 2.98108818E-04,
     *  2.92446267E-04,
     *  3.28309712E-04, 3.25931614E-04, 3.23584405E-04, 3.21267519E-04,
     *  3.18980404E-04, 3.16722522E-04, 3.10567473E-04, 3.04625434E-04,
     *  2.98886173E-04,
     *  3.35312578E-04, 3.32903956E-04, 3.30526468E-04, 3.28179544E-04,
     *  3.25862628E-04, 3.23575178E-04, 3.17338754E-04, 3.11317037E-04,
     *  3.05499717E-04,
     *  3.42501932E-04, 3.40062249E-04, 3.37653951E-04, 3.35276462E-04,
     *  3.32929223E-04, 3.30611686E-04, 3.24292459E-04, 3.18189668E-04,
     *  3.12292923E-04,
     *  3.49884100E-04, 3.47412814E-04, 3.44973167E-04, 3.42564579E-04,
     *  3.40186487E-04, 3.37838338E-04, 3.31434864E-04, 3.25249586E-04,
     *  3.19272031E-04,
     *  3.57465636E-04, 3.54962197E-04, 3.52490656E-04, 3.50050429E-04,
     *  3.47640947E-04, 3.45261654E-04, 3.38772471E-04, 3.32503275E-04,
     *  3.26443510E-04,
     *  3.65253328E-04, 3.62717179E-04, 3.60213192E-04, 3.57740779E-04,
     *  3.55299365E-04, 3.52888391E-04, 3.46312019E-04, 3.39957457E-04,
     *  3.33814063E-04,
     *  3.73254211E-04, 3.70684789E-04, 3.68147799E-04, 3.65642646E-04,
     *  3.63168751E-04, 3.60725551E-04, 3.54060491E-04, 3.47619096E-04,
     *  3.41390638E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=  1,  9) /
     *  1.52624695E-05, 1.52725471E-05, 1.53078082E-05, 1.53622605E-05,
     *  1.54168757E-05, 1.54716540E-05, 1.55265956E-05, 1.55817005E-05,
     *  1.56369690E-05,
     *  1.52650424E-05, 1.52751174E-05, 1.53103697E-05, 1.53648082E-05,
     *  1.54194098E-05, 1.54741746E-05, 1.55291028E-05, 1.55841945E-05,
     *  1.56394498E-05,
     *  1.52677524E-05, 1.52778247E-05, 1.53130674E-05, 1.53674913E-05,
     *  1.54220784E-05, 1.54768288E-05, 1.55317427E-05, 1.55868202E-05,
     *  1.56420615E-05,
     *  1.52706067E-05, 1.52806760E-05, 1.53159085E-05, 1.53703168E-05,
     *  1.54248884E-05, 1.54796234E-05, 1.55345221E-05, 1.55895845E-05,
     *  1.56448107E-05,
     *  1.52736128E-05, 1.52836790E-05, 1.53189006E-05, 1.53732922E-05,
     *  1.54278472E-05, 1.54825659E-05, 1.55374482E-05, 1.55924944E-05,
     *  1.56477046E-05,
     *  1.52767789E-05, 1.52868418E-05, 1.53220517E-05, 1.53764254E-05,
     *  1.54309627E-05, 1.54856638E-05, 1.55405287E-05, 1.55955576E-05,
     *  1.56507507E-05,
     *  1.52801135E-05, 1.52901728E-05, 1.53253702E-05, 1.53797248E-05,
     *  1.54342432E-05, 1.54889255E-05, 1.55437718E-05, 1.55987822E-05,
     *  1.56539569E-05,
     *  1.52836255E-05, 1.52936810E-05, 1.53288650E-05, 1.53831992E-05,
     *  1.54376973E-05, 1.54923595E-05, 1.55471859E-05, 1.56021766E-05,
     *  1.56573318E-05,
     *  1.52873246E-05, 1.52973759E-05, 1.53325456E-05, 1.53868579E-05,
     *  1.54413344E-05, 1.54959751E-05, 1.55507802E-05, 1.56057498E-05,
     *  1.56608841E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 10, 18) /
     *  1.52912207E-05, 1.53012677E-05, 1.53364221E-05, 1.53907110E-05,
     *  1.54451642E-05, 1.54997820E-05, 1.55545643E-05, 1.56095113E-05,
     *  1.56646232E-05,
     *  1.52953247E-05, 1.53053669E-05, 1.53405050E-05, 1.53947688E-05,
     *  1.54491972E-05, 1.55037903E-05, 1.55585483E-05, 1.56134712E-05,
     *  1.56685591E-05,
     *  1.52996479E-05, 1.53096851E-05, 1.53448055E-05, 1.53990425E-05,
     *  1.54534443E-05, 1.55080111E-05, 1.55627430E-05, 1.56176400E-05,
     *  1.56727024E-05,
     *  1.53042023E-05, 1.53142340E-05, 1.53493357E-05, 1.54035438E-05,
     *  1.54579172E-05, 1.55124558E-05, 1.55671597E-05, 1.56220291E-05,
     *  1.56770640E-05,
     *  1.53090006E-05, 1.53190266E-05, 1.53541080E-05, 1.54082853E-05,
     *  1.54626281E-05, 1.55171365E-05, 1.55718105E-05, 1.56266503E-05,
     *  1.56816559E-05,
     *  1.53140565E-05, 1.53240762E-05, 1.53591360E-05, 1.54132803E-05,
     *  1.54675903E-05, 1.55220663E-05, 1.55767082E-05, 1.56315162E-05,
     *  1.56864904E-05,
     *  1.53193843E-05, 1.53293973E-05, 1.53644338E-05, 1.54185426E-05,
     *  1.54728175E-05, 1.55272588E-05, 1.55818663E-05, 1.56366403E-05,
     *  1.56915809E-05,
     *  1.53249991E-05, 1.53350050E-05, 1.53700166E-05, 1.54240873E-05,
     *  1.54783246E-05, 1.55327285E-05, 1.55872993E-05, 1.56420368E-05,
     *  1.56969412E-05,
     *  1.53309174E-05, 1.53409156E-05, 1.53759003E-05, 1.54299302E-05,
     *  1.54841270E-05, 1.55384910E-05, 1.55930222E-05, 1.56477206E-05,
     *  1.57025864E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 19, 27) /
     *  1.53371562E-05, 1.53471461E-05, 1.53821021E-05, 1.54360880E-05,
     *  1.54902415E-05, 1.55445626E-05, 1.55990513E-05, 1.56537078E-05,
     *  1.57085321E-05,
     *  1.53437340E-05, 1.53537150E-05, 1.53886400E-05, 1.54425788E-05,
     *  1.54966856E-05, 1.55509606E-05, 1.56054038E-05, 1.56600152E-05,
     *  1.57147950E-05,
     *  1.53506701E-05, 1.53606416E-05, 1.53955334E-05, 1.54494214E-05,
     *  1.55034781E-05, 1.55577036E-05, 1.56120978E-05, 1.56666609E-05,
     *  1.57213929E-05,
     *  1.53579855E-05, 1.53679466E-05, 1.54028026E-05, 1.54566361E-05,
     *  1.55106389E-05, 1.55648111E-05, 1.56191529E-05, 1.56736640E-05,
     *  1.57283447E-05,
     *  1.53657021E-05, 1.53756521E-05, 1.54104696E-05, 1.54642444E-05,
     *  1.55181892E-05, 1.55723043E-05, 1.56265894E-05, 1.56810448E-05,
     *  1.57356704E-05,
     *  1.53738436E-05, 1.53837817E-05, 1.54185577E-05, 1.54722692E-05,
     *  1.55261517E-05, 1.55802051E-05, 1.56344295E-05, 1.56888249E-05,
     *  1.57433912E-05,
     *  1.53824350E-05, 1.53923602E-05, 1.54270915E-05, 1.54807349E-05,
     *  1.55345502E-05, 1.55885374E-05, 1.56426964E-05, 1.56970272E-05,
     *  1.57515298E-05,
     *  1.53915032E-05, 1.54014146E-05, 1.54360977E-05, 1.54896677E-05,
     *  1.55434106E-05, 1.55973264E-05, 1.56514150E-05, 1.57056763E-05,
     *  1.57601104E-05,
     *  1.54010768E-05, 1.54109733E-05, 1.54456044E-05, 1.54990952E-05,
     *  1.55527601E-05, 1.56065990E-05, 1.56606117E-05, 1.57147982E-05,
     *  1.57691585E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 28, 36) /
     *  1.54111865E-05, 1.54210668E-05, 1.54556417E-05, 1.55090472E-05,
     *  1.55626279E-05, 1.56163838E-05, 1.56703148E-05, 1.57244207E-05,
     *  1.57787015E-05,
     *  1.54218650E-05, 1.54317277E-05, 1.54662421E-05, 1.55195553E-05,
     *  1.55730451E-05, 1.56267115E-05, 1.56805543E-05, 1.57345734E-05,
     *  1.57887686E-05,
     *  1.54331472E-05, 1.54429911E-05, 1.54774399E-05, 1.55306534E-05,
     *  1.55840451E-05, 1.56376149E-05, 1.56913625E-05, 1.57452879E-05,
     *  1.57993907E-05,
     *  1.54423099E-05, 1.54521381E-05, 1.54865325E-05, 1.55396634E-05,
     *  1.55929739E-05, 1.56464637E-05, 1.57001325E-05, 1.57539803E-05,
     *  1.58080068E-05,
     *  1.54518745E-05, 1.54616861E-05, 1.54960227E-05, 1.55490658E-05,
     *  1.56022899E-05, 1.56556947E-05, 1.57092800E-05, 1.57630455E-05,
     *  1.58169910E-05,
     *  1.54618605E-05, 1.54716544E-05, 1.55059296E-05, 1.55588794E-05,
     *  1.56120117E-05, 1.56653262E-05, 1.57188227E-05, 1.57725008E-05,
     *  1.58263603E-05,
     *  1.54722887E-05, 1.54820637E-05, 1.55162735E-05, 1.55691240E-05,
     *  1.56221587E-05, 1.56753773E-05, 1.57287794E-05, 1.57823647E-05,
     *  1.58361329E-05,
     *  1.54831807E-05, 1.54929356E-05, 1.55270758E-05, 1.55798206E-05,
     *  1.56327515E-05, 1.56858680E-05, 1.57391698E-05, 1.57926565E-05,
     *  1.58463278E-05,
     *  1.54945596E-05, 1.55042932E-05, 1.55383592E-05, 1.55909915E-05,
     *  1.56438118E-05, 1.56968198E-05, 1.57500149E-05, 1.58033968E-05,
     *  1.58569650E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 37, 45) /
     *  1.55064498E-05, 1.55161606E-05, 1.55501476E-05, 1.56026599E-05,
     *  1.56553626E-05, 1.57082550E-05, 1.57613366E-05, 1.58146070E-05,
     *  1.58680658E-05,
     *  1.55188772E-05, 1.55285637E-05, 1.55624664E-05, 1.56148510E-05,
     *  1.56674282E-05, 1.57201975E-05, 1.57731583E-05, 1.58263101E-05,
     *  1.58796523E-05,
     *  1.55318693E-05, 1.55415298E-05, 1.55753426E-05, 1.56275908E-05,
     *  1.56800343E-05, 1.57326725E-05, 1.57855047E-05, 1.58385301E-05,
     *  1.58917484E-05,
     *  1.55454551E-05, 1.55550879E-05, 1.55888046E-05, 1.56409074E-05,
     *  1.56932083E-05, 1.57457066E-05, 1.57984017E-05, 1.58512926E-05,
     *  1.59043789E-05,
     *  1.55596655E-05, 1.55692687E-05, 1.56028828E-05, 1.56548302E-05,
     *  1.57069790E-05, 1.57593281E-05, 1.58118769E-05, 1.58646245E-05,
     *  1.59175702E-05,
     *  1.55745335E-05, 1.55841050E-05, 1.56176095E-05, 1.56693909E-05,
     *  1.57213770E-05, 1.57735670E-05, 1.58259598E-05, 1.58785545E-05,
     *  1.59313503E-05,
     *  1.55900940E-05, 1.55996316E-05, 1.56330187E-05, 1.56846226E-05,
     *  1.57364350E-05, 1.57884549E-05, 1.58406812E-05, 1.58931128E-05,
     *  1.59457488E-05,
     *  1.56063842E-05, 1.56158856E-05, 1.56491471E-05, 1.57005610E-05,
     *  1.57521876E-05, 1.58040257E-05, 1.58560741E-05, 1.59083316E-05,
     *  1.59607970E-05,
     *  1.56234440E-05, 1.56329064E-05, 1.56660333E-05, 1.57172438E-05,
     *  1.57686716E-05, 1.58203153E-05, 1.58721735E-05, 1.59242450E-05,
     *  1.59765283E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 46, 54) /
     *  1.56413155E-05, 1.56507362E-05, 1.56837188E-05, 1.57347113E-05,
     *  1.57859262E-05, 1.58373618E-05, 1.58890167E-05, 1.59408892E-05,
     *  1.59929781E-05,
     *  1.56600442E-05, 1.56694201E-05, 1.57022479E-05, 1.57530066E-05,
     *  1.58039932E-05, 1.58552060E-05, 1.59066431E-05, 1.59583029E-05,
     *  1.60101838E-05,
     *  1.56796784E-05, 1.56890063E-05, 1.57216677E-05, 1.57721754E-05,
     *  1.58229172E-05, 1.58738911E-05, 1.59250950E-05, 1.59765270E-05,
     *  1.60281854E-05,
     *  1.57002700E-05, 1.57095461E-05, 1.57420287E-05, 1.57922668E-05,
     *  1.58427459E-05, 1.58934634E-05, 1.59444173E-05, 1.59956053E-05,
     *  1.60470255E-05,
     *  1.57218746E-05, 1.57310951E-05, 1.57633852E-05, 1.58133334E-05,
     *  1.58635300E-05, 1.59139724E-05, 1.59646581E-05, 1.60155845E-05,
     *  1.60667493E-05,
     *  1.57445519E-05, 1.57537124E-05, 1.57857953E-05, 1.58354314E-05,
     *  1.58853243E-05, 1.59354709E-05, 1.59858685E-05, 1.60365142E-05,
     *  1.60874053E-05,
     *  1.57683661E-05, 1.57774618E-05, 1.58093213E-05, 1.58586211E-05,
     *  1.59081870E-05, 1.59580156E-05, 1.60081035E-05, 1.60584476E-05,
     *  1.61090451E-05,
     *  1.57933861E-05, 1.58024120E-05, 1.58340302E-05, 1.58829674E-05,
     *  1.59321809E-05, 1.59816670E-05, 1.60314218E-05, 1.60814418E-05,
     *  1.61317237E-05,
     *  1.58196867E-05, 1.58286370E-05, 1.58599945E-05, 1.59085400E-05,
     *  1.59573734E-05, 1.60064903E-05, 1.60558864E-05, 1.61055577E-05,
     *  1.61555004E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 55, 63) /
     *  1.58473481E-05, 1.58562166E-05, 1.58872921E-05, 1.59354142E-05,
     *  1.59838370E-05, 1.60325556E-05, 1.60815649E-05, 1.61308606E-05,
     *  1.61804383E-05,
     *  1.58764575E-05, 1.58852373E-05, 1.59160073E-05, 1.59636710E-05,
     *  1.60116499E-05, 1.60599382E-05, 1.61085302E-05, 1.61574209E-05,
     *  1.62066053E-05,
     *  1.59071092E-05, 1.59157928E-05, 1.59462312E-05, 1.59933982E-05,
     *  1.60408965E-05, 1.60887194E-05, 1.61368605E-05, 1.61853141E-05,
     *  1.62340745E-05,
     *  1.59394056E-05, 1.59479847E-05, 1.59780629E-05, 1.60246908E-05,
     *  1.60716680E-05, 1.61189869E-05, 1.61666404E-05, 1.62146216E-05,
     *  1.62629242E-05,
     *  1.59734584E-05, 1.59819235E-05, 1.60116099E-05, 1.60576518E-05,
     *  1.61040633E-05, 1.61508358E-05, 1.61979610E-05, 1.62454311E-05,
     *  1.62932390E-05,
     *  1.60093890E-05, 1.60177300E-05, 1.60469893E-05, 1.60923932E-05,
     *  1.61381897E-05, 1.61843689E-05, 1.62309211E-05, 1.62778377E-05,
     *  1.63251102E-05,
     *  1.60571466E-05, 1.60653161E-05, 1.60939859E-05, 1.61385105E-05,
     *  1.61834608E-05, 1.62288247E-05, 1.62745908E-05, 1.63207488E-05,
     *  1.63672887E-05,
     *  1.61083348E-05, 1.61163122E-05, 1.61443224E-05, 1.61878646E-05,
     *  1.62318710E-05, 1.62763273E-05, 1.63212198E-05, 1.63665361E-05,
     *  1.64122645E-05,
     *  1.61632778E-05, 1.61710394E-05, 1.61983089E-05, 1.62407502E-05,
     *  1.62837011E-05, 1.63271442E-05, 1.63710634E-05, 1.64154436E-05,
     *  1.64602709E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 64, 72) /
     *  1.62223419E-05, 1.62298601E-05, 1.62562955E-05, 1.62974990E-05,
     *  1.63392658E-05, 1.63815748E-05, 1.64244066E-05, 1.64677430E-05,
     *  1.65115673E-05,
     *  1.62859434E-05, 1.62931863E-05, 1.63186786E-05, 1.63584856E-05,
     *  1.63989197E-05, 1.64399553E-05, 1.64815686E-05, 1.65237378E-05,
     *  1.65664428E-05,
     *  1.63545579E-05, 1.63614877E-05, 1.63859095E-05, 1.64241350E-05,
     *  1.64630639E-05, 1.65026647E-05, 1.65429084E-05, 1.65837686E-05,
     *  1.66252209E-05,
     *  1.64287313E-05, 1.64353038E-05, 1.64585051E-05, 1.64949321E-05,
     *  1.65321542E-05, 1.65701324E-05, 1.66088313E-05, 1.66482186E-05,
     *  1.66882646E-05,
     *  1.65090950E-05, 1.65152575E-05, 1.65370606E-05, 1.65714329E-05,
     *  1.66067112E-05, 1.66428473E-05, 1.66797973E-05, 1.67175214E-05,
     *  1.67559834E-05,
     *  1.65963841E-05, 1.66020736E-05, 1.66222661E-05, 1.66542791E-05,
     *  1.66873335E-05, 1.67213688E-05, 1.67563305E-05, 1.67921694E-05,
     *  1.68288409E-05,
     *  1.66914609E-05, 1.66966013E-05, 1.67149276E-05, 1.67442163E-05,
     *  1.67747128E-05, 1.68063409E-05, 1.68390321E-05, 1.68727252E-05,
     *  1.69073647E-05,
     *  1.67953461E-05, 1.67998445E-05, 1.68159940E-05, 1.68421172E-05,
     *  1.68696549E-05, 1.68985098E-05, 1.69285954E-05, 1.69598346E-05,
     *  1.69921581E-05,
     *  1.69092597E-05, 1.69130019E-05, 1.69265927E-05, 1.69490119E-05,
     *  1.69731050E-05, 1.69987463E-05, 1.70258252E-05, 1.70542440E-05,
     *  1.70839155E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 73, 81) /
     *  1.70346763E-05, 1.70375196E-05, 1.70480773E-05, 1.70661282E-05,
     *  1.70861817E-05, 1.71080742E-05, 1.71316625E-05, 1.71568215E-05,
     *  1.71834404E-05,
     *  1.71734013E-05, 1.71751650E-05, 1.71820920E-05, 1.71949442E-05,
     *  1.72102220E-05, 1.72277086E-05, 1.72472171E-05, 1.72685848E-05,
     *  1.72916695E-05,
     *  1.73276774E-05, 1.73281294E-05, 1.73306605E-05, 1.73372618E-05,
     *  1.73468407E-05, 1.73591059E-05, 1.73738089E-05, 1.73907364E-05,
     *  1.74097034E-05,
     *  1.75003396E-05, 1.74991751E-05, 1.74963135E-05, 1.74953082E-05,
     *  1.74980137E-05, 1.75040310E-05, 1.75130249E-05, 1.75247111E-05,
     *  1.75388459E-05,
     *  1.76950440E-05, 1.76918545E-05, 1.76822728E-05, 1.76718805E-05,
     *  1.76661925E-05, 1.76646510E-05, 1.76667949E-05, 1.76722389E-05,
     *  1.76806573E-05,
     *  1.79166220E-05, 1.79108443E-05, 1.78927299E-05, 1.78705580E-05,
     *  1.78544701E-05, 1.78436659E-05, 1.78374970E-05, 1.78354309E-05,
     *  1.78370246E-05,
     *  1.87446366E-05, 1.87259748E-05, 1.86662507E-05, 1.85886770E-05,
     *  1.85254758E-05, 1.84740108E-05, 1.84323183E-05, 1.83988960E-05,
     *  1.83725675E-05,
     *  2.02039095E-05, 2.01443835E-05, 1.99609553E-05, 1.97352412E-05,
     *  1.95581888E-05, 1.94158987E-05, 1.92997185E-05, 1.92038852E-05,
     *  1.91243631E-05,
     *  2.65758274E-05, 2.51220111E-05, 2.33136471E-05, 2.21569251E-05,
     *  2.15047978E-05, 2.10618864E-05, 2.07345523E-05, 2.04806700E-05,
     *  2.02776073E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 82, 90) /
     *  3.13123478E-05, 2.58622981E-05, 2.35706206E-05, 2.22980749E-05,
     *  2.16054037E-05, 2.11411983E-05, 2.08005443E-05, 2.05374609E-05,
     *  2.03276205E-05,
     *  4.21608850E-05, 3.13826531E-05, 2.41800241E-05, 2.26041236E-05,
     *  2.18178784E-05, 2.13065755E-05, 2.09371053E-05, 2.06543874E-05,
     *  2.04302188E-05,
     *  4.66894268E-05, 4.53014180E-05, 3.16032023E-05, 2.40554251E-05,
     *  2.27139118E-05, 2.19704692E-05, 2.14704773E-05, 2.11031009E-05,
     *  2.08191290E-05,
     *  5.00472883E-05, 4.91870396E-05, 4.55124666E-05, 3.17658835E-05,
     *  2.49958482E-05, 2.33954161E-05, 2.25278582E-05, 2.19522514E-05,
     *  2.15328463E-05,
     *  5.23155246E-05, 5.16360724E-05, 4.89837478E-05, 4.33238657E-05,
     *  3.18471797E-05, 2.58957897E-05, 2.40800632E-05, 2.30934949E-05,
     *  2.24425682E-05,
     *  5.41029932E-05, 5.35202261E-05, 5.13270020E-05, 4.72318922E-05,
     *  4.13333502E-05, 3.18999969E-05, 2.67105960E-05, 2.47497112E-05,
     *  2.36584538E-05,
     *  5.56102532E-05, 5.50889906E-05, 5.31660527E-05, 4.97837419E-05,
     *  4.55516478E-05, 3.96488414E-05, 3.19438694E-05, 2.74205386E-05,
     *  2.53883618E-05,
     *  5.69315035E-05, 5.64532942E-05, 5.47112542E-05, 5.17498572E-05,
     *  4.82859324E-05, 4.39906388E-05, 3.83070452E-05, 3.19863365E-05,
     *  2.80259918E-05,
     *  5.81192386E-05, 5.76730859E-05, 5.60617733E-05, 5.33823823E-05,
     *  5.03694613E-05, 4.68562624E-05, 4.25854993E-05, 3.72862529E-05,
     *  3.20300010E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 91, 99) /
     *  5.92059236E-05, 5.87847032E-05, 5.72728875E-05, 5.47973447E-05,
     *  5.20845754E-05, 4.90377762E-05, 4.55173174E-05, 4.13518921E-05,
     *  3.65229957E-05,
     *  6.02131218E-05, 5.98119356E-05, 5.83787557E-05, 5.60583211E-05,
     *  5.35612931E-05, 5.08260464E-05, 4.77685019E-05, 4.42864693E-05,
     *  4.02905710E-05,
     *  6.11559291E-05, 6.07712545E-05, 5.94020368E-05, 5.72041104E-05,
     *  5.48704479E-05, 5.23592029E-05, 4.96157396E-05, 4.65743665E-05,
     *  4.31726139E-05,
     *  6.20453522E-05, 6.16745643E-05, 6.03585681E-05, 5.82601993E-05,
     *  5.60550100E-05, 5.37132436E-05, 5.11972574E-05, 4.84625924E-05,
     *  4.54650617E-05,
     *  6.75012531E-05, 6.71907232E-05, 6.61000944E-05, 6.44016040E-05,
     *  6.26771069E-05, 6.09217662E-05, 5.91299021E-05, 5.72950742E-05,
     *  5.54104501E-05,
     *  7.19015416E-05, 7.16203280E-05, 7.06365723E-05, 6.91173902E-05,
     *  6.75924913E-05, 6.60604687E-05, 6.45197783E-05, 6.29687216E-05,
     *  6.14054601E-05,
     *  7.57390056E-05, 7.54751979E-05, 7.45542609E-05, 7.31382216E-05,
     *  7.17248034E-05, 7.03133922E-05, 6.89033731E-05, 6.74941216E-05,
     *  6.60849964E-05,
     *  7.92265408E-05, 7.89740303E-05, 7.80936638E-05, 7.67435542E-05,
     *  7.54004294E-05, 7.40639175E-05, 7.27336691E-05, 7.14093552E-05,
     *  7.00906631E-05,
     *  8.24786465E-05, 8.22338117E-05, 8.13809349E-05, 8.00752472E-05,
     *  7.87791453E-05, 7.74923497E-05, 7.62146028E-05, 7.49456693E-05,
     *  7.36853350E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=100,108) /
     *  8.55648426E-05, 8.53253405E-05, 8.44915330E-05, 8.32165657E-05,
     *  8.19528576E-05, 8.07001720E-05, 7.94582896E-05, 7.82270091E-05,
     *  7.70061475E-05,
     *  8.85308244E-05, 8.82950448E-05, 8.74745409E-05, 8.62209804E-05,
     *  8.49798108E-05, 8.37508188E-05, 8.25338039E-05, 8.13285794E-05,
     *  8.01349728E-05,
     *  9.14084094E-05, 9.11751942E-05, 9.03638593E-05, 8.91250647E-05,
     *  8.78994543E-05, 8.66868290E-05, 8.54869993E-05, 8.42997858E-05,
     *  8.31250201E-05,
     *  9.42207696E-05, 9.39892548E-05, 9.31840126E-05, 9.19550663E-05,
     *  9.07398756E-05, 8.95382514E-05, 8.83500110E-05, 8.71749797E-05,
     *  8.60129910E-05,
     *  9.69854105E-05, 9.67549321E-05, 9.59534220E-05, 9.47305664E-05,
     *  9.35218880E-05, 9.23272042E-05, 9.11463377E-05, 8.99791166E-05,
     *  8.88253759E-05,
     *  9.97159741E-05, 9.94860077E-05, 9.86863701E-05, 9.74666562E-05,
     *  9.62614366E-05, 9.50705336E-05, 9.38937736E-05, 9.27309875E-05,
     *  9.15820109E-05,
     *  1.02423381E-04, 1.02193503E-04, 1.01394239E-04, 1.00175297E-04,
     *  9.89710920E-05, 9.77814509E-05, 9.66062023E-05, 9.54451791E-05,
     *  9.42982180E-05,
     *  1.05116584E-04, 1.04886445E-04, 1.04086319E-04, 1.02866205E-04,
     *  1.01661018E-04, 1.00470586E-04, 9.92947423E-05, 9.81333198E-05,
     *  9.69861565E-05,
     *  1.07803080E-04, 1.07572387E-04, 1.06770366E-04, 1.05547453E-04,
     *  1.04339618E-04, 1.03146692E-04, 1.01968508E-04, 1.00804902E-04,
     *  9.96557106E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=109,117) /
     *  1.10489271E-04, 1.10257774E-04, 1.09452973E-04, 1.08225880E-04,
     *  1.07013986E-04, 1.05817125E-04, 1.04635131E-04, 1.03467840E-04,
     *  1.02315091E-04,
     *  1.13180718E-04, 1.12948199E-04, 1.12139856E-04, 1.10907388E-04,
     *  1.09690220E-04, 1.08488186E-04, 1.07301121E-04, 1.06128864E-04,
     *  1.04971254E-04,
     *  1.15882333E-04, 1.15648602E-04, 1.14836045E-04, 1.13597155E-04,
     *  1.12373650E-04, 1.11165365E-04, 1.09972136E-04, 1.08793801E-04,
     *  1.07630200E-04,
     *  1.18598518E-04, 1.18363405E-04, 1.17546038E-04, 1.16299797E-04,
     *  1.15069015E-04, 1.13853526E-04, 1.12653167E-04, 1.11467777E-04,
     *  1.10297195E-04,
     *  1.21333271E-04, 1.21096623E-04, 1.20273909E-04, 1.19019483E-04,
     *  1.17780580E-04, 1.16557035E-04, 1.15348686E-04, 1.14155369E-04,
     *  1.12976927E-04,
     *  1.24090271E-04, 1.23851949E-04, 1.23023398E-04, 1.21760031E-04,
     *  1.20512244E-04, 1.19279872E-04, 1.18062754E-04, 1.16860727E-04,
     *  1.15673633E-04,
     *  1.26872939E-04, 1.26632815E-04, 1.25797981E-04, 1.24524977E-04,
     *  1.23267606E-04, 1.22025703E-04, 1.20799107E-04, 1.19587655E-04,
     *  1.18391189E-04,
     *  1.29684493E-04, 1.29442448E-04, 1.28600915E-04, 1.27317631E-04,
     *  1.26050031E-04, 1.24797947E-04, 1.23561220E-04, 1.22339686E-04,
     *  1.21133188E-04,
     *  1.32527988E-04, 1.32283910E-04, 1.31435289E-04, 1.30141127E-04,
     *  1.28862694E-04, 1.27599826E-04, 1.26352360E-04, 1.25120134E-04,
     *  1.23902990E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=118,126) /
     *  1.35406346E-04, 1.35160132E-04, 1.34304059E-04, 1.32998454E-04,
     *  1.31708623E-04, 1.30434402E-04, 1.29175628E-04, 1.27932140E-04,
     *  1.26703778E-04,
     *  1.38322390E-04, 1.38073941E-04, 1.37210069E-04, 1.35892486E-04,
     *  1.34590723E-04, 1.33304614E-04, 1.32033995E-04, 1.30778706E-04,
     *  1.29538588E-04,
     *  1.41278864E-04, 1.41028085E-04, 1.40156083E-04, 1.38826015E-04,
     *  1.37511809E-04, 1.36213301E-04, 1.34930328E-04, 1.33662727E-04,
     *  1.32410340E-04,
     *  1.44278449E-04, 1.44025250E-04, 1.43144802E-04, 1.41801760E-04,
     *  1.40474624E-04, 1.39163230E-04, 1.37867414E-04, 1.36587013E-04,
     *  1.35321869E-04,
     *  1.47323787E-04, 1.47068081E-04, 1.46178881E-04, 1.44822394E-04,
     *  1.43481858E-04, 1.42157108E-04, 1.40847980E-04, 1.39554311E-04,
     *  1.38275941E-04,
     *  1.50417489E-04, 1.50159190E-04, 1.49260943E-04, 1.47890556E-04,
     *  1.46536166E-04, 1.45197606E-04, 1.43874711E-04, 1.42567320E-04,
     *  1.41275272E-04,
     *  1.53562151E-04, 1.53301177E-04, 1.52393594E-04, 1.51008865E-04,
     *  1.49640177E-04, 1.48287365E-04, 1.46950264E-04, 1.45628711E-04,
     *  1.44322546E-04,
     *  1.56760362E-04, 1.56496632E-04, 1.55579433E-04, 1.54179928E-04,
     *  1.52796512E-04, 1.51429018E-04, 1.50077281E-04, 1.48741137E-04,
     *  1.47420426E-04,
     *  1.60014717E-04, 1.59748153E-04, 1.58821060E-04, 1.57406356E-04,
     *  1.56007789E-04, 1.54625191E-04, 1.53258396E-04, 1.51907243E-04,
     *  1.50571567E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=127,135) /
     *  1.63327825E-04, 1.63058348E-04, 1.62121091E-04, 1.60690770E-04,
     *  1.59276635E-04, 1.57878519E-04, 1.56496255E-04, 1.55129678E-04,
     *  1.53778628E-04,
     *  1.66702315E-04, 1.66429849E-04, 1.65482160E-04, 1.64035810E-04,
     *  1.62605698E-04, 1.61191654E-04, 1.59793512E-04, 1.58411107E-04,
     *  1.57044277E-04,
     *  1.70140845E-04, 1.69865314E-04, 1.68906927E-04, 1.67444143E-04,
     *  1.65997647E-04, 1.64567272E-04, 1.63152849E-04, 1.61754214E-04,
     *  1.60371204E-04,
     *  1.73646110E-04, 1.73367438E-04, 1.72398091E-04, 1.70918467E-04,
     *  1.69455187E-04, 1.68008079E-04, 1.66576977E-04, 1.65161714E-04,
     *  1.63762128E-04,
     *  1.77220845E-04, 1.76938957E-04, 1.75958388E-04, 1.74461525E-04,
     *  1.72981059E-04, 1.71516821E-04, 1.70068643E-04, 1.68636357E-04,
     *  1.67219801E-04,
     *  1.80867834E-04, 1.80582656E-04, 1.79590605E-04, 1.78076102E-04,
     *  1.76578053E-04, 1.75096289E-04, 1.73630639E-04, 1.72180938E-04,
     *  1.70747020E-04,
     *  1.84589916E-04, 1.84301373E-04, 1.83297581E-04, 1.81765039E-04,
     *  1.80249010E-04, 1.78749324E-04, 1.77265809E-04, 1.75798299E-04,
     *  1.74346629E-04,
     *  1.88389988E-04, 1.88098007E-04, 1.87082213E-04, 1.85531233E-04,
     *  1.83996828E-04, 1.82478824E-04, 1.80977051E-04, 1.79491341E-04,
     *  1.78021529E-04,
     *  1.92271014E-04, 1.91975519E-04, 1.90947464E-04, 1.89377648E-04,
     *  1.87824468E-04, 1.86287751E-04, 1.84767326E-04, 1.83263024E-04,
     *  1.81774678E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=136,144) /
     *  1.96236026E-04, 1.95936942E-04, 1.94896365E-04, 1.93307313E-04,
     *  1.91734961E-04, 1.90179135E-04, 1.88639663E-04, 1.87116375E-04,
     *  1.85609105E-04,
     *  2.00288132E-04, 1.99985385E-04, 1.98932025E-04, 1.97323335E-04,
     *  1.95731411E-04, 1.94156078E-04, 1.92597163E-04, 1.91054495E-04,
     *  1.89527907E-04,
     *  2.04430522E-04, 2.04124037E-04, 2.03057630E-04, 2.01428900E-04,
     *  1.99817002E-04, 1.98221762E-04, 1.96643006E-04, 1.95080562E-04,
     *  1.93534263E-04,
     *  2.08666472E-04, 2.08356173E-04, 2.07276455E-04, 2.05627278E-04,
     *  2.03995004E-04, 2.02379455E-04, 2.00780457E-04, 1.99197839E-04,
     *  1.97631430E-04,
     *  2.12999348E-04, 2.12685157E-04, 2.11591863E-04, 2.09921832E-04,
     *  2.08268774E-04, 2.06632511E-04, 2.05012869E-04, 2.03409675E-04,
     *  2.01822758E-04,
     *  2.17432612E-04, 2.17114454E-04, 2.16007315E-04, 2.14316017E-04,
     *  2.12641766E-04, 2.10984383E-04, 2.09343690E-04, 2.07719516E-04,
     *  2.06111689E-04,
     *  2.21969829E-04, 2.21647626E-04, 2.20526372E-04, 2.18813394E-04,
     *  2.17117536E-04, 2.15438621E-04, 2.13776469E-04, 2.12130907E-04,
     *  2.10501764E-04,
     *  2.26614670E-04, 2.26288344E-04, 2.25152703E-04, 2.23417625E-04,
     *  2.21699745E-04, 2.19998882E-04, 2.18314859E-04, 2.16647498E-04,
     *  2.14996629E-04,
     *  2.31370919E-04, 2.31040391E-04, 2.29890087E-04, 2.28132488E-04,
     *  2.26392165E-04, 2.24668937E-04, 2.22962624E-04, 2.21273050E-04,
     *  2.19600041E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=145,153) /
     *  2.36242479E-04, 2.35907669E-04, 2.34742424E-04, 2.32961877E-04,
     *  2.31198687E-04, 2.29452670E-04, 2.27723646E-04, 2.26011439E-04,
     *  2.24315873E-04,
     *  2.41233373E-04, 2.40894201E-04, 2.39713736E-04, 2.37909809E-04,
     *  2.36123322E-04, 2.34354089E-04, 2.32601930E-04, 2.30866666E-04,
     *  2.29148121E-04,
     *  2.46347759E-04, 2.46004143E-04, 2.44808172E-04, 2.42980431E-04,
     *  2.41170213E-04, 2.39377333E-04, 2.37601608E-04, 2.35842859E-04,
     *  2.34100908E-04,
     *  2.51589926E-04, 2.51241785E-04, 2.50030021E-04, 2.48178025E-04,
     *  2.46343638E-04, 2.44526673E-04, 2.42726947E-04, 2.40944279E-04,
     *  2.39178492E-04,
     *  2.56964307E-04, 2.56611556E-04, 2.55383711E-04, 2.53507013E-04,
     *  2.51648013E-04, 2.49806522E-04, 2.47982355E-04, 2.46175330E-04,
     *  2.44385269E-04,
     *  2.62475482E-04, 2.62118038E-04, 2.60873816E-04, 2.58971967E-04,
     *  2.57087905E-04, 2.55221440E-04, 2.53372387E-04, 2.51540562E-04,
     *  2.49725785E-04,
     *  2.68128188E-04, 2.67765965E-04, 2.66505070E-04, 2.64577613E-04,
     *  2.62668034E-04, 2.60776143E-04, 2.58901752E-04, 2.57044678E-04,
     *  2.55204738E-04,
     *  2.73927320E-04, 2.73560233E-04, 2.72282363E-04, 2.70328836E-04,
     *  2.68393281E-04, 2.66475505E-04, 2.64575321E-04, 2.62692543E-04,
     *  2.60826987E-04,
     *  2.79877945E-04, 2.79505906E-04, 2.78210757E-04, 2.76230692E-04,
     *  2.74268695E-04, 2.72324571E-04, 2.70398131E-04, 2.68489188E-04,
     *  2.66597559E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=154,162) /
     *  2.85985304E-04, 2.85608225E-04, 2.84295488E-04, 2.82288412E-04,
     *  2.80299501E-04, 2.78328559E-04, 2.76375395E-04, 2.74439822E-04,
     *  2.72521654E-04,
     *  2.92254822E-04, 2.91872613E-04, 2.90541977E-04, 2.88507410E-04,
     *  2.86491107E-04, 2.84492871E-04, 2.82512510E-04, 2.80549834E-04,
     *  2.78604657E-04,
     *  2.98692116E-04, 2.98304686E-04, 2.96955834E-04, 2.94893291E-04,
     *  2.92849113E-04, 2.90823101E-04, 2.88815063E-04, 2.86824806E-04,
     *  2.84852142E-04,
     *  3.05303001E-04, 3.04910258E-04, 3.03542870E-04, 3.01451859E-04,
     *  2.99379316E-04, 2.97325041E-04, 2.95288838E-04, 2.93270515E-04,
     *  2.91269883E-04,
     *  3.12093501E-04, 3.11695353E-04, 3.10309104E-04, 3.08189128E-04,
     *  3.06087723E-04, 3.04004690E-04, 3.01939831E-04, 2.99892951E-04,
     *  2.97863861E-04,
     *  3.19069857E-04, 3.18666209E-04, 3.17260772E-04, 3.15111325E-04,
     *  3.12980556E-04, 3.10868264E-04, 3.08774250E-04, 3.06698317E-04,
     *  3.04640273E-04,
     *  3.26238536E-04, 3.25829293E-04, 3.24404334E-04, 3.22224906E-04,
     *  3.20064265E-04, 3.17922207E-04, 3.15798531E-04, 3.13693041E-04,
     *  3.11605541E-04,
     *  3.33606240E-04, 3.33191306E-04, 3.31746489E-04, 3.29536562E-04,
     *  3.27345532E-04, 3.25173194E-04, 3.23019346E-04, 3.20883788E-04,
     *  3.18766324E-04,
     *  3.41179917E-04, 3.40759194E-04, 3.39294177E-04, 3.37053228E-04,
     *  3.34831288E-04, 3.32628150E-04, 3.30443610E-04, 3.28277468E-04,
     *  3.26129525E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=  1,  9) /
     *  1.56924011E-05, 1.57479969E-05, 1.58037567E-05, 1.58596804E-05,
     *  1.62739574E-05, 1.66970698E-05, 1.71290582E-05, 1.75699593E-05,
     *  1.80198050E-05,
     *  1.56948688E-05, 1.57504517E-05, 1.58061986E-05, 1.58621095E-05,
     *  1.62762957E-05, 1.66993219E-05, 1.71312284E-05, 1.75720515E-05,
     *  1.80218229E-05,
     *  1.56974665E-05, 1.57530355E-05, 1.58087686E-05, 1.58646660E-05,
     *  1.62787554E-05, 1.67016897E-05, 1.71335091E-05, 1.75742493E-05,
     *  1.80239418E-05,
     *  1.57002008E-05, 1.57557551E-05, 1.58114735E-05, 1.58673562E-05,
     *  1.62813424E-05, 1.67041790E-05, 1.71359056E-05, 1.75765577E-05,
     *  1.80261664E-05,
     *  1.57030788E-05, 1.57586173E-05, 1.58143200E-05, 1.58701872E-05,
     *  1.62840633E-05, 1.67067957E-05, 1.71384236E-05, 1.75789821E-05,
     *  1.80285017E-05,
     *  1.57061079E-05, 1.57616295E-05, 1.58173156E-05, 1.58731662E-05,
     *  1.62869248E-05, 1.67095462E-05, 1.71410691E-05, 1.75815279E-05,
     *  1.80309530E-05,
     *  1.57092960E-05, 1.57647996E-05, 1.58204678E-05, 1.58763007E-05,
     *  1.62899340E-05, 1.67124372E-05, 1.71438482E-05, 1.75842012E-05,
     *  1.80335258E-05,
     *  1.57126515E-05, 1.57681358E-05, 1.58237850E-05, 1.58795990E-05,
     *  1.62930985E-05, 1.67154756E-05, 1.71467676E-05, 1.75870079E-05,
     *  1.80362258E-05,
     *  1.57161830E-05, 1.57716468E-05, 1.58272756E-05, 1.58830694E-05,
     *  1.62964262E-05, 1.67186689E-05, 1.71498341E-05, 1.75899546E-05,
     *  1.80390591E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 10, 18) /
     *  1.57199000E-05, 1.57753418E-05, 1.58309488E-05, 1.58867210E-05,
     *  1.62999254E-05, 1.67220248E-05, 1.71530551E-05, 1.75930481E-05,
     *  1.80420321E-05,
     *  1.57238122E-05, 1.57792306E-05, 1.58348142E-05, 1.58905634E-05,
     *  1.63036050E-05, 1.67255516E-05, 1.71564381E-05, 1.75962955E-05,
     *  1.80451514E-05,
     *  1.57279301E-05, 1.57833233E-05, 1.58388821E-05, 1.58946066E-05,
     *  1.63074743E-05, 1.67292579E-05, 1.71599912E-05, 1.75997043E-05,
     *  1.80484240E-05,
     *  1.57322646E-05, 1.57876309E-05, 1.58431631E-05, 1.58988612E-05,
     *  1.63115431E-05, 1.67331529E-05, 1.71637229E-05, 1.76032825E-05,
     *  1.80518575E-05,
     *  1.57368274E-05, 1.57921650E-05, 1.58476686E-05, 1.59033385E-05,
     *  1.63158219E-05, 1.67372461E-05, 1.71676421E-05, 1.76070383E-05,
     *  1.80554594E-05,
     *  1.57416308E-05, 1.57969376E-05, 1.58524108E-05, 1.59080505E-05,
     *  1.63203217E-05, 1.67415477E-05, 1.71717583E-05, 1.76109805E-05,
     *  1.80592380E-05,
     *  1.57466880E-05, 1.58019618E-05, 1.58574023E-05, 1.59130097E-05,
     *  1.63250539E-05, 1.67460684E-05, 1.71760814E-05, 1.76151183E-05,
     *  1.80632018E-05,
     *  1.57520126E-05, 1.58072511E-05, 1.58626567E-05, 1.59182295E-05,
     *  1.63300310E-05, 1.67508196E-05, 1.71806218E-05, 1.76194614E-05,
     *  1.80673598E-05,
     *  1.57576195E-05, 1.58128201E-05, 1.58681883E-05, 1.59237240E-05,
     *  1.63352658E-05, 1.67558131E-05, 1.71853904E-05, 1.76240200E-05,
     *  1.80717215E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 19, 27) /
     *  1.57635242E-05, 1.58186842E-05, 1.58740122E-05, 1.59295083E-05,
     *  1.63407720E-05, 1.67610616E-05, 1.71903990E-05, 1.76288047E-05,
     *  1.80762968E-05,
     *  1.57697431E-05, 1.58248596E-05, 1.58801446E-05, 1.59355981E-05,
     *  1.63465642E-05, 1.67665783E-05, 1.71956597E-05, 1.76338269E-05,
     *  1.80810961E-05,
     *  1.57762938E-05, 1.58313637E-05, 1.58866025E-05, 1.59420104E-05,
     *  1.63526577E-05, 1.67723772E-05, 1.72011855E-05, 1.76390985E-05,
     *  1.80861305E-05,
     *  1.57831949E-05, 1.58382147E-05, 1.58934040E-05, 1.59487629E-05,
     *  1.63590688E-05, 1.67784733E-05, 1.72069899E-05, 1.76446320E-05,
     *  1.80914115E-05,
     *  1.57904661E-05, 1.58454321E-05, 1.59005683E-05, 1.59558747E-05,
     *  1.63658145E-05, 1.67848821E-05, 1.72130873E-05, 1.76504406E-05,
     *  1.80969513E-05,
     *  1.57981284E-05, 1.58530366E-05, 1.59081158E-05, 1.59633659E-05,
     *  1.63729132E-05, 1.67916202E-05, 1.72194929E-05, 1.76565381E-05,
     *  1.81027627E-05,
     *  1.58062042E-05, 1.58610503E-05, 1.59160681E-05, 1.59712577E-05,
     *  1.63803841E-05, 1.67987053E-05, 1.72262226E-05, 1.76629393E-05,
     *  1.81088591E-05,
     *  1.58147171E-05, 1.58694965E-05, 1.59244484E-05, 1.59795730E-05,
     *  1.63882477E-05, 1.68061557E-05, 1.72332933E-05, 1.76696595E-05,
     *  1.81152547E-05,
     *  1.58236924E-05, 1.58784000E-05, 1.59332811E-05, 1.59883358E-05,
     *  1.63965257E-05, 1.68139911E-05, 1.72407227E-05, 1.76767150E-05,
     *  1.81219643E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 28, 36) /
     *  1.58331571E-05, 1.58877874E-05, 1.59425923E-05, 1.59975718E-05,
     *  1.64052411E-05, 1.68222323E-05, 1.72485299E-05, 1.76841229E-05,
     *  1.81290038E-05,
     *  1.58431398E-05, 1.58976869E-05, 1.59524097E-05, 1.60073083E-05,
     *  1.64144182E-05, 1.68309012E-05, 1.72567345E-05, 1.76919014E-05,
     *  1.81363895E-05,
     *  1.58536710E-05, 1.59081284E-05, 1.59627630E-05, 1.60175745E-05,
     *  1.64240831E-05, 1.68400211E-05, 1.72653576E-05, 1.77000695E-05,
     *  1.81441389E-05,
     *  1.58622119E-05, 1.59165952E-05, 1.59711568E-05, 1.60258964E-05,
     *  1.64319091E-05, 1.68473987E-05, 1.72723272E-05, 1.77066660E-05,
     *  1.81503927E-05,
     *  1.58711163E-05, 1.59254211E-05, 1.59799053E-05, 1.60345687E-05,
     *  1.64400567E-05, 1.68550726E-05, 1.72795711E-05, 1.77135173E-05,
     *  1.81568839E-05,
     *  1.58804010E-05, 1.59346225E-05, 1.59890248E-05, 1.60436074E-05,
     *  1.64485399E-05, 1.68630556E-05, 1.72871007E-05, 1.77206336E-05,
     *  1.81636215E-05,
     *  1.58900838E-05, 1.59442170E-05, 1.59985322E-05, 1.60530293E-05,
     *  1.64573736E-05, 1.68713608E-05, 1.72949276E-05, 1.77280254E-05,
     *  1.81706154E-05,
     *  1.59001833E-05, 1.59542227E-05, 1.60084457E-05, 1.60628519E-05,
     *  1.64665733E-05, 1.68800019E-05, 1.73030643E-05, 1.77357038E-05,
     *  1.81778754E-05,
     *  1.59107192E-05, 1.59646590E-05, 1.60187841E-05, 1.60730940E-05,
     *  1.64761553E-05, 1.68889933E-05, 1.73115235E-05, 1.77436805E-05,
     *  1.81854120E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 37, 45) /
     *  1.59217123E-05, 1.59755463E-05, 1.60295673E-05, 1.60837750E-05,
     *  1.64861367E-05, 1.68983502E-05, 1.73203188E-05, 1.77519674E-05,
     *  1.81932361E-05,
     *  1.59331845E-05, 1.59869060E-05, 1.60408166E-05, 1.60949156E-05,
     *  1.64965355E-05, 1.69080885E-05, 1.73294642E-05, 1.77605771E-05,
     *  1.82013591E-05,
     *  1.59451588E-05, 1.59987608E-05, 1.60525539E-05, 1.61065376E-05,
     *  1.65073706E-05, 1.69182246E-05, 1.73389745E-05, 1.77695229E-05,
     *  1.82097927E-05,
     *  1.59576597E-05, 1.60111346E-05, 1.60648028E-05, 1.61186639E-05,
     *  1.65186619E-05, 1.69287761E-05, 1.73488649E-05, 1.77788183E-05,
     *  1.82185492E-05,
     *  1.59707131E-05, 1.60240526E-05, 1.60775881E-05, 1.61313188E-05,
     *  1.65304303E-05, 1.69397612E-05, 1.73591517E-05, 1.77884779E-05,
     *  1.82276415E-05,
     *  1.59843463E-05, 1.60375417E-05, 1.60909358E-05, 1.61445277E-05,
     *  1.65426978E-05, 1.69511991E-05, 1.73698517E-05, 1.77985164E-05,
     *  1.82370831E-05,
     *  1.59985881E-05, 1.60516300E-05, 1.61048736E-05, 1.61583179E-05,
     *  1.65554877E-05, 1.69631100E-05, 1.73809827E-05, 1.78089496E-05,
     *  1.82468878E-05,
     *  1.60134694E-05, 1.60663476E-05, 1.61194307E-05, 1.61727178E-05,
     *  1.65688243E-05, 1.69755150E-05, 1.73925630E-05, 1.78197939E-05,
     *  1.82570702E-05,
     *  1.60290224E-05, 1.60817261E-05, 1.61346383E-05, 1.61877579E-05,
     *  1.65827335E-05, 1.69884363E-05, 1.74046123E-05, 1.78310664E-05,
     *  1.82676456E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 46, 54) /
     *  1.60452818E-05, 1.60977992E-05, 1.61505290E-05, 1.62034700E-05,
     *  1.65972424E-05, 1.70018973E-05, 1.74171507E-05, 1.78427850E-05,
     *  1.82786299E-05,
     *  1.60622841E-05, 1.61146026E-05, 1.61671377E-05, 1.62198882E-05,
     *  1.66123797E-05, 1.70159227E-05, 1.74301997E-05, 1.78549683E-05,
     *  1.82900396E-05,
     *  1.60800683E-05, 1.61321742E-05, 1.61845015E-05, 1.62370486E-05,
     *  1.66281757E-05, 1.70305382E-05, 1.74437816E-05, 1.78676361E-05,
     *  1.83018920E-05,
     *  1.60986757E-05, 1.61505543E-05, 1.62026594E-05, 1.62549893E-05,
     *  1.66446624E-05, 1.70457712E-05, 1.74579200E-05, 1.78808089E-05,
     *  1.83142053E-05,
     *  1.61181505E-05, 1.61697858E-05, 1.62216533E-05, 1.62737511E-05,
     *  1.66618737E-05, 1.70616504E-05, 1.74726396E-05, 1.78945081E-05,
     *  1.83269983E-05,
     *  1.61385395E-05, 1.61899144E-05, 1.62415277E-05, 1.62933772E-05,
     *  1.66798453E-05, 1.70782059E-05, 1.74879664E-05, 1.79087564E-05,
     *  1.83402909E-05,
     *  1.61598930E-05, 1.62109887E-05, 1.62623297E-05, 1.63139135E-05,
     *  1.66986154E-05, 1.70954699E-05, 1.75039275E-05, 1.79235772E-05,
     *  1.83541038E-05,
     *  1.61822643E-05, 1.62330607E-05, 1.62841098E-05, 1.63354091E-05,
     *  1.67182239E-05, 1.71134758E-05, 1.75205518E-05, 1.79389955E-05,
     *  1.83684585E-05,
     *  1.62057109E-05, 1.62561858E-05, 1.63069219E-05, 1.63579162E-05,
     *  1.67387137E-05, 1.71322594E-05, 1.75378694E-05, 1.79550372E-05,
     *  1.83833777E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 55, 63) /
     *  1.62302938E-05, 1.62804235E-05, 1.63308235E-05, 1.63814905E-05,
     *  1.67601300E-05, 1.71518582E-05, 1.75559120E-05, 1.79717295E-05,
     *  1.83988851E-05,
     *  1.62560789E-05, 1.63058372E-05, 1.63558762E-05, 1.64061918E-05,
     *  1.67825207E-05, 1.71723118E-05, 1.75747132E-05, 1.79891011E-05,
     *  1.84150055E-05,
     *  1.62831365E-05, 1.63324951E-05, 1.63821457E-05, 1.64320838E-05,
     *  1.68059372E-05, 1.71936624E-05, 1.75943082E-05, 1.80071821E-05,
     *  1.84317649E-05,
     *  1.63115423E-05, 1.63604703E-05, 1.64097027E-05, 1.64592347E-05,
     *  1.68304337E-05, 1.72159545E-05, 1.76147342E-05, 1.80260040E-05,
     *  1.84491906E-05,
     *  1.63413779E-05, 1.63898413E-05, 1.64386232E-05, 1.64877179E-05,
     *  1.68560683E-05, 1.72392352E-05, 1.76360305E-05, 1.80456003E-05,
     *  1.84673111E-05,
     *  1.63727310E-05, 1.64206927E-05, 1.64689886E-05, 1.65176120E-05,
     *  1.68829027E-05, 1.72635546E-05, 1.76582385E-05, 1.80660057E-05,
     *  1.84861563E-05,
     *  1.64142015E-05, 1.64614785E-05, 1.65091116E-05, 1.65570933E-05,
     *  1.69182338E-05, 1.72954955E-05, 1.76873474E-05, 1.80927066E-05,
     *  1.85107802E-05,
     *  1.64583941E-05, 1.65049147E-05, 1.65518168E-05, 1.65990915E-05,
     *  1.69556819E-05, 1.73292535E-05, 1.77180405E-05, 1.81208059E-05,
     *  1.85366507E-05,
     *  1.65055323E-05, 1.65512158E-05, 1.65973099E-05, 1.66438042E-05,
     *  1.69953981E-05, 1.73649484E-05, 1.77504154E-05, 1.81503848E-05,
     *  1.85638369E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 64, 72) /
     *  1.65558640E-05, 1.66006188E-05, 1.66458181E-05, 1.66914495E-05,
     *  1.70375472E-05, 1.74027098E-05, 1.77845772E-05, 1.81815304E-05,
     *  1.85924122E-05,
     *  1.66096650E-05, 1.66533871E-05, 1.66975930E-05, 1.67422680E-05,
     *  1.70823091E-05, 1.74426781E-05, 1.78206388E-05, 1.82143359E-05,
     *  1.86224550E-05,
     *  1.66672428E-05, 1.67098137E-05, 1.67529143E-05, 1.67965269E-05,
     *  1.71298811E-05, 1.74850054E-05, 1.78587219E-05, 1.82489010E-05,
     *  1.86540488E-05,
     *  1.67289421E-05, 1.67702261E-05, 1.68120935E-05, 1.68545231E-05,
     *  1.71804794E-05, 1.75298574E-05, 1.78989576E-05, 1.82853328E-05,
     *  1.86872827E-05,
     *  1.67951502E-05, 1.68349914E-05, 1.68754791E-05, 1.69165878E-05,
     *  1.72343418E-05, 1.75774140E-05, 1.79414878E-05, 1.83237461E-05,
     *  1.87222522E-05,
     *  1.68663043E-05, 1.69045228E-05, 1.69434624E-05, 1.69830921E-05,
     *  1.72917305E-05, 1.76278718E-05, 1.79864659E-05, 1.83642646E-05,
     *  1.87590590E-05,
     *  1.69429006E-05, 1.69792876E-05, 1.70164842E-05, 1.70544528E-05,
     *  1.73529356E-05, 1.76814453E-05, 1.80340579E-05, 1.84070211E-05,
     *  1.87978125E-05,
     *  1.70255040E-05, 1.70598161E-05, 1.70950436E-05, 1.71311404E-05,
     *  1.74182783E-05, 1.77383697E-05, 1.80844445E-05, 1.84521593E-05,
     *  1.88386299E-05,
     *  1.71147621E-05, 1.71467140E-05, 1.71797082E-05, 1.72136881E-05,
     *  1.74881161E-05, 1.77989030E-05, 1.81378216E-05, 1.84998339E-05,
     *  1.88816370E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 73, 81) /
     *  1.72114210E-05, 1.72406759E-05, 1.72711268E-05, 1.73027032E-05,
     *  1.75628476E-05, 1.78633292E-05, 1.81944031E-05, 1.85502125E-05,
     *  1.89269693E-05,
     *  1.73163463E-05, 1.73425043E-05, 1.73700452E-05, 1.73988812E-05,
     *  1.76429193E-05, 1.79319614E-05, 1.82544225E-05, 1.86034768E-05,
     *  1.89747728E-05,
     *  1.74305489E-05, 1.74531314E-05, 1.74773262E-05, 1.75030229E-05,
     *  1.77288331E-05, 1.80051466E-05, 1.83181356E-05, 1.86598244E-05,
     *  1.90252052E-05,
     *  1.75552194E-05, 1.75736489E-05, 1.75939748E-05, 1.76160567E-05,
     *  1.78211553E-05, 1.80832698E-05, 1.83858231E-05, 1.87194703E-05,
     *  1.90784375E-05,
     *  1.76917725E-05, 1.77053458E-05, 1.77211705E-05, 1.77390663E-05,
     *  1.79205289E-05, 1.81667604E-05, 1.84577946E-05, 1.87826498E-05,
     *  1.91346554E-05,
     *  1.78419056E-05, 1.78497574E-05, 1.78603092E-05, 1.78733272E-05,
     *  1.80276868E-05, 1.82560990E-05, 1.85343926E-05, 1.88496210E-05,
     *  1.91940618E-05,
     *  1.83523948E-05, 1.83376170E-05, 1.83276087E-05, 1.83218494E-05,
     *  1.83757890E-05, 1.85414114E-05, 1.87761963E-05, 1.90592536E-05,
     *  1.93788141E-05,
     *  1.90582137E-05, 1.90032307E-05, 1.89577144E-05, 1.89203277E-05,
     *  1.88166260E-05, 1.88921375E-05, 1.90677048E-05, 1.93084996E-05,
     *  1.95962001E-05,
     *  2.01117866E-05, 1.99744189E-05, 1.98594887E-05, 1.97626984E-05,
     *  1.93917977E-05, 1.93323632E-05, 1.94249683E-05, 1.96090085E-05,
     *  1.98551707E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 82, 90) /
     *  2.01565768E-05, 2.00150472E-05, 1.98967141E-05, 1.97970838E-05,
     *  1.94141687E-05, 1.93490958E-05, 1.94383630E-05, 1.96201724E-05,
     *  1.98647279E-05,
     *  2.02482088E-05, 2.00979868E-05, 1.99725756E-05, 1.98670580E-05,
     *  1.94594292E-05, 1.93828609E-05, 1.94653518E-05, 1.96426442E-05,
     *  1.98839522E-05,
     *  2.05923966E-05, 2.04073366E-05, 2.02539412E-05, 2.01253998E-05,
     *  1.96234815E-05, 1.95042636E-05, 1.95619450E-05, 1.97228297E-05,
     *  1.99524032E-05,
     *  2.12103575E-05, 2.09536846E-05, 2.07445241E-05, 2.05712137E-05,
     *  1.98954924E-05, 1.97022010E-05, 1.97179556E-05, 1.98515528E-05,
     *  2.00618174E-05,
     *  2.19705557E-05, 2.16088483E-05, 2.13215804E-05, 2.10877461E-05,
     *  2.01936432E-05, 1.99144344E-05, 1.98832360E-05, 1.99868838E-05,
     *  2.01762346E-05,
     *  2.29361737E-05, 2.24127566E-05, 2.20121232E-05, 2.16942185E-05,
     *  2.05215426E-05, 2.01422745E-05, 2.00584189E-05, 2.01291800E-05,
     *  2.02958778E-05,
     *  2.42136643E-05, 2.34274824E-05, 2.28556991E-05, 2.24174932E-05,
     *  2.08834671E-05, 2.03871816E-05, 2.02441869E-05, 2.02788200E-05,
     *  2.04209803E-05,
     *  2.59848345E-05, 2.47510189E-05, 2.39110472E-05, 2.32955853E-05,
     *  2.12844992E-05, 2.06507830E-05, 2.04412765E-05, 2.04362040E-05,
     *  2.05517857E-05,
     *  2.85379982E-05, 2.65333166E-05, 2.52641992E-05, 2.43820123E-05,
     *  2.17306849E-05, 2.09348912E-05, 2.06504812E-05, 2.06017546E-05,
     *  2.06885478E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 91, 99) /
     *  3.20754131E-05, 2.89712820E-05, 2.70323929E-05, 2.57490026E-05,
     *  2.22291999E-05, 2.12415221E-05, 2.08726547E-05, 2.07759182E-05,
     *  2.08315313E-05,
     *  3.59499736E-05, 3.21223539E-05, 2.93402874E-05, 2.74836647E-05,
     *  2.27884986E-05, 2.15729116E-05, 2.11087138E-05, 2.09591645E-05,
     *  2.09810112E-05,
     *  3.93934456E-05, 3.55143720E-05, 3.21704065E-05, 2.96575165E-05,
     *  2.34183871E-05, 2.19315289E-05, 2.13596403E-05, 2.11519876E-05,
     *  2.11372732E-05,
     *  4.21773697E-05, 3.86449058E-05, 3.51786052E-05, 3.22191902E-05,
     *  2.41299219E-05, 2.23200818E-05, 2.16264820E-05, 2.13549052E-05,
     *  2.13006133E-05,
     *  5.34695713E-05, 5.14675568E-05, 4.94026339E-05, 4.72777106E-05,
     *  3.25863147E-05, 2.63699078E-05, 2.41767875E-05, 2.32014043E-05,
     *  2.27416872E-05,
     *  5.98280900E-05, 5.82348015E-05, 5.66241414E-05, 5.49953661E-05,
     *  4.27916256E-05, 3.29772158E-05, 2.81018662E-05, 2.58524402E-05,
     *  2.47095896E-05,
     *  6.46753409E-05, 6.32645000E-05, 6.18518587E-05, 6.04369109E-05,
     *  5.00500328E-05, 4.03729478E-05, 3.33941353E-05, 2.94568666E-05,
     *  2.73161346E-05,
     *  6.87772937E-05, 6.74689601E-05, 6.61653910E-05, 6.48663415E-05,
     *  5.54969898E-05, 4.66178014E-05, 3.91018691E-05, 3.38289284E-05,
     *  3.05649597E-05,
     *  7.24334046E-05, 7.11897004E-05, 6.99540599E-05, 6.87263368E-05,
     *  5.99761935E-05, 5.17215332E-05, 4.43490472E-05, 3.84538782E-05,
     *  3.42776350E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=100,108) /
     *  7.57955394E-05, 7.45950355E-05, 7.34045015E-05, 7.22238162E-05,
     *  6.38751068E-05, 5.60592841E-05, 4.89530671E-05, 4.28929017E-05,
     *  3.81637863E-05,
     *  7.89528259E-05, 7.77819943E-05, 7.66223463E-05, 7.54737614E-05,
     *  6.73957506E-05, 5.98873047E-05, 5.30197677E-05, 4.69817794E-05,
     *  4.19813204E-05,
     *  8.19625449E-05, 8.08122140E-05, 7.96738915E-05, 7.85474512E-05,
     *  7.06553229E-05, 6.33623496E-05, 5.66844269E-05, 5.07213157E-05,
     *  4.56095847E-05,
     *  8.48638869E-05, 8.37275183E-05, 8.26037443E-05, 8.14924324E-05,
     *  7.37277085E-05, 6.65848690E-05, 6.00503754E-05, 5.41667265E-05,
     *  4.90188419E-05,
     *  8.76849568E-05, 8.65577078E-05, 8.54434840E-05, 8.43421469E-05,
     *  7.66625850E-05, 6.96222795E-05, 6.31917252E-05, 5.73769444E-05,
     *  5.22235330E-05,
     *  9.04466850E-05, 8.93248561E-05, 8.82163765E-05, 8.71211035E-05,
     *  7.94950573E-05, 7.25216781E-05, 6.61624840E-05, 6.04009295E-05,
     *  5.52525061E-05,
     *  9.31651600E-05, 9.20458503E-05, 9.09401390E-05, 8.98478802E-05,
     *  8.22509300E-05, 7.53171592E-05, 6.90028150E-05, 6.32776462E-05,
     *  5.81351884E-05,
     *  9.58530935E-05, 9.47339754E-05, 9.36286507E-05, 9.25369716E-05,
     *  8.49497983E-05, 7.80341891E-05, 7.17431510E-05, 6.60381689E-05,
     *  6.08975723E-05,
     *  9.85207766E-05, 9.73999441E-05, 9.62930605E-05, 9.51999764E-05,
     *  8.76069610E-05, 8.06923209E-05, 7.44069819E-05, 6.87074466E-05,
     *  6.35619188E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=109,117) /
     *  1.01176726E-04, 1.00052589E-04, 9.89425273E-05, 9.78463902E-05,
     *  9.02346586E-05, 8.33069403E-05, 7.70127747E-05, 7.13056500E-05,
     *  6.61472144E-05,
     *  1.03828131E-04, 1.02699341E-04, 1.01584731E-04, 1.00484148E-04,
     *  9.28429017E-05, 8.58904257E-05, 7.95753120E-05, 7.38492192E-05,
     *  6.86696415E-05,
     *  1.06481175E-04, 1.05346571E-04, 1.04226233E-04, 1.03120010E-04,
     *  9.54400441E-05, 8.84529411E-05, 8.21066375E-05, 7.63516835E-05,
     *  7.11429918E-05,
     *  1.09141265E-04, 1.07999830E-04, 1.06872737E-04, 1.05759834E-04,
     *  9.80331864E-05, 9.10029912E-05, 8.46167324E-05, 7.88242998E-05,
     *  7.35790382E-05,
     *  1.11813202E-04, 1.10664038E-04, 1.09529281E-04, 1.08408780E-04,
     *  1.00628469E-04, 9.35478183E-05, 8.71140067E-05, 8.12765477E-05,
     *  7.59878675E-05,
     *  1.14501314E-04, 1.13343615E-04, 1.12200382E-04, 1.11071462E-04,
     *  1.03231287E-04, 9.60936924E-05, 8.96056599E-05, 8.37165125E-05,
     *  7.83781735E-05,
     *  1.17209552E-04, 1.16042588E-04, 1.14890142E-04, 1.13752063E-04,
     *  1.05846453E-04, 9.86461259E-05, 9.20979501E-05, 8.61511811E-05,
     *  8.07575070E-05,
     *  1.19941567E-04, 1.18764668E-04, 1.17602338E-04, 1.16454424E-04,
     *  1.08478317E-04, 1.01210036E-04, 9.45963962E-05, 8.85866709E-05,
     *  8.31324864E-05,
     *  1.22700771E-04, 1.21513320E-04, 1.20340485E-04, 1.19182111E-04,
     *  1.11130862E-04, 1.03789867E-04, 9.71059331E-05, 9.10284085E-05,
     *  8.55089724E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=118,126) /
     *  1.25490386E-04, 1.24291807E-04, 1.23107887E-04, 1.21938475E-04,
     *  1.13807782E-04, 1.06389690E-04, 9.96310309E-05, 9.34812687E-05,
     *  8.78922100E-05,
     *  1.28313482E-04, 1.27103233E-04, 1.25907686E-04, 1.24726690E-04,
     *  1.16512534E-04, 1.09013275E-04, 1.02175789E-04, 9.59496844E-05,
     *  9.02869452E-05,
     *  1.31173009E-04, 1.29950577E-04, 1.28742890E-04, 1.27549797E-04,
     *  1.19248393E-04, 1.11664151E-04, 1.04744008E-04, 9.84377336E-05,
     *  9.26975195E-05,
     *  1.34071824E-04, 1.32836720E-04, 1.31616405E-04, 1.30410724E-04,
     *  1.22018484E-04, 1.14345657E-04, 1.07339253E-04, 1.00949209E-04,
     *  9.51279465E-05,
     *  1.37012712E-04, 1.35764469E-04, 1.34531055E-04, 1.33312320E-04,
     *  1.24825816E-04, 1.17060981E-04, 1.09964896E-04, 1.03487674E-04,
     *  9.75819747E-05,
     *  1.39998408E-04, 1.38736573E-04, 1.37489610E-04, 1.36257368E-04,
     *  1.27673310E-04, 1.19813188E-04, 1.12624159E-04, 1.06056509E-04,
     *  1.00063139E-04,
     *  1.43031609E-04, 1.41755743E-04, 1.40494795E-04, 1.39248610E-04,
     *  1.30563816E-04, 1.22605253E-04, 1.15320146E-04, 1.08658948E-04,
     *  1.02574804E-04,
     *  1.46114988E-04, 1.44824667E-04, 1.43549307E-04, 1.42288754E-04,
     *  1.33500140E-04, 1.25440081E-04, 1.18055867E-04, 1.11298111E-04,
     *  1.05120197E-04,
     *  1.49251212E-04, 1.47946018E-04, 1.46655830E-04, 1.45380495E-04,
     *  1.36485050E-04, 1.28320525E-04, 1.20834264E-04, 1.13977031E-04,
     *  1.07702439E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=127,135) /
     *  1.52442944E-04, 1.51122469E-04, 1.49817046E-04, 1.48526523E-04,
     *  1.39521300E-04, 1.31249407E-04, 1.23658229E-04, 1.16698673E-04,
     *  1.10324571E-04,
     *  1.55692862E-04, 1.54356703E-04, 1.53035644E-04, 1.51729531E-04,
     *  1.42611635E-04, 1.34229525E-04, 1.26530622E-04, 1.19465957E-04,
     *  1.12989572E-04,
     *  1.59003659E-04, 1.57651418E-04, 1.56314327E-04, 1.54992230E-04,
     *  1.45758805E-04, 1.37263675E-04, 1.29454283E-04, 1.22281773E-04,
     *  1.15700380E-04,
     *  1.62378057E-04, 1.61009342E-04, 1.59655826E-04, 1.58317354E-04,
     *  1.48965574E-04, 1.40354657E-04, 1.32432048E-04, 1.25148994E-04,
     *  1.18459909E-04,
     *  1.65818813E-04, 1.64433232E-04, 1.63062902E-04, 1.61707667E-04,
     *  1.52234732E-04, 1.43505283E-04, 1.35466759E-04, 1.28070491E-04,
     *  1.21271060E-04,
     *  1.69328724E-04, 1.67925889E-04, 1.66538358E-04, 1.65165974E-04,
     *  1.55569099E-04, 1.46718392E-04, 1.38561274E-04, 1.31049145E-04,
     *  1.24136733E-04,
     *  1.72910636E-04, 1.71490160E-04, 1.70085041E-04, 1.68695123E-04,
     *  1.58971532E-04, 1.49996855E-04, 1.41718478E-04, 1.34087854E-04,
     *  1.27059844E-04,
     *  1.76567450E-04, 1.75128944E-04, 1.73705852E-04, 1.72298017E-04,
     *  1.62444939E-04, 1.53343584E-04, 1.44941290E-04, 1.37189545E-04,
     *  1.30043329E-04,
     *  1.80302125E-04, 1.78845203E-04, 1.77403751E-04, 1.75977613E-04,
     *  1.65992278E-04, 1.56761540E-04, 1.48232671E-04, 1.40357184E-04,
     *  1.33090157E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=136,144) /
     *  1.84117687E-04, 1.82641960E-04, 1.81181763E-04, 1.79736937E-04,
     *  1.69616569E-04, 1.60253736E-04, 1.51595634E-04, 1.43593779E-04,
     *  1.36203336E-04,
     *  1.88017234E-04, 1.86522313E-04, 1.85042982E-04, 1.83579082E-04,
     *  1.73320895E-04, 1.63823250E-04, 1.55033248E-04, 1.46902396E-04,
     *  1.39385926E-04,
     *  1.92003941E-04, 1.90489434E-04, 1.88990579E-04, 1.87507218E-04,
     *  1.77108415E-04, 1.67473227E-04, 1.58548647E-04, 1.50286158E-04,
     *  1.42641040E-04,
     *  1.96081065E-04, 1.94546579E-04, 1.93027808E-04, 1.91524594E-04,
     *  1.80982363E-04, 1.71206887E-04, 1.62145038E-04, 1.53748255E-04,
     *  1.45971856E-04,
     *  2.00251952E-04, 1.98697090E-04, 1.97158009E-04, 1.95634550E-04,
     *  1.84946058E-04, 1.75027531E-04, 1.65825701E-04, 1.57291955E-04,
     *  1.49381624E-04,
     *  2.04520040E-04, 2.02944404E-04, 2.01384615E-04, 1.99840514E-04,
     *  1.89002909E-04, 1.78938545E-04, 1.69594006E-04, 1.60920602E-04,
     *  1.52873672E-04,
     *  2.08888868E-04, 2.07292055E-04, 2.05711158E-04, 2.04146016E-04,
     *  1.93156419E-04, 1.82943410E-04, 1.73453407E-04, 1.64637632E-04,
     *  1.56451411E-04,
     *  2.13362079E-04, 2.11743682E-04, 2.10141273E-04, 2.08554687E-04,
     *  1.97410195E-04, 1.87045707E-04, 1.77407459E-04, 1.68446573E-04,
     *  1.60118344E-04,
     *  2.17943426E-04, 2.16303035E-04, 2.14678704E-04, 2.13070268E-04,
     *  2.01767949E-04, 1.91249118E-04, 1.81459818E-04, 1.72351053E-04,
     *  1.63878074E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=145,153) /
     *  2.22636776E-04, 2.20973979E-04, 2.19327314E-04, 2.17696616E-04,
     *  2.06233506E-04, 1.95557439E-04, 1.85614249E-04, 1.76354807E-04,
     *  1.67734304E-04,
     *  2.27446123E-04, 2.25760499E-04, 2.24091083E-04, 2.22437708E-04,
     *  2.10810813E-04, 1.99974584E-04, 1.89874632E-04, 1.80461684E-04,
     *  1.71690854E-04,
     *  2.32375583E-04, 2.30666710E-04, 2.28974121E-04, 2.27297649E-04,
     *  2.15503939E-04, 2.04504588E-04, 1.94244971E-04, 1.84675651E-04,
     *  1.75751658E-04,
     *  2.37429409E-04, 2.35696859E-04, 2.33980670E-04, 2.32280676E-04,
     *  2.20317086E-04, 2.09151618E-04, 1.98729395E-04, 1.89000806E-04,
     *  1.79920774E-04,
     *  2.42611995E-04, 2.40855333E-04, 2.39115114E-04, 2.37391168E-04,
     *  2.25254596E-04, 2.13919977E-04, 2.03332170E-04, 1.93441374E-04,
     *  1.84202396E-04,
     *  2.47927879E-04, 2.46146668E-04, 2.44381981E-04, 2.42633647E-04,
     *  2.30320952E-04, 2.18814111E-04, 2.08057703E-04, 1.98001726E-04,
     *  1.88600852E-04,
     *  2.53381755E-04, 2.51575551E-04, 2.49785953E-04, 2.48012791E-04,
     *  2.35520793E-04, 2.23838617E-04, 2.12910551E-04, 2.02686376E-04,
     *  1.93120618E-04,
     *  2.58978475E-04, 2.57146828E-04, 2.55331873E-04, 2.53533436E-04,
     *  2.40858912E-04, 2.28998248E-04, 2.17895427E-04, 2.07499996E-04,
     *  1.97766323E-04,
     *  2.64723061E-04, 2.62865516E-04, 2.61024749E-04, 2.59200586E-04,
     *  2.46340271E-04, 2.34297924E-04, 2.23017205E-04, 2.12447418E-04,
     *  2.02542756E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=154,162) /
     *  2.70620707E-04, 2.68736803E-04, 2.66869765E-04, 2.65019417E-04,
     *  2.51970005E-04, 2.39742734E-04, 2.28280932E-04, 2.17533644E-04,
     *  2.07454877E-04,
     *  2.76676793E-04, 2.74766062E-04, 2.72872287E-04, 2.70995291E-04,
     *  2.57753429E-04, 2.45337951E-04, 2.33691835E-04, 2.22763856E-04,
     *  2.12507819E-04,
     *  2.82896886E-04, 2.80958856E-04, 2.79037871E-04, 2.77133756E-04,
     *  2.63696049E-04, 2.51089034E-04, 2.39255328E-04, 2.28143420E-04,
     *  2.17706904E-04,
     *  2.89286754E-04, 2.87320944E-04, 2.85372273E-04, 2.83440563E-04,
     *  2.69803567E-04, 2.57001638E-04, 2.44977018E-04, 2.33677898E-04,
     *  2.23057643E-04,
     *  2.95852371E-04, 2.93858296E-04, 2.91881455E-04, 2.89921666E-04,
     *  2.76081892E-04, 2.63081625E-04, 2.50862719E-04, 2.39373054E-04,
     *  2.28565754E-04,
     *  3.02599928E-04, 3.00577096E-04, 2.98571593E-04, 2.96583238E-04,
     *  2.82537148E-04, 2.69335072E-04, 2.56918460E-04, 2.45234867E-04,
     *  2.34237166E-04,
     *  3.09535841E-04, 3.07483753E-04, 3.05449091E-04, 3.03431674E-04,
     *  2.89175684E-04, 2.75768278E-04, 2.63150491E-04, 2.51269538E-04,
     *  2.40078026E-04,
     *  3.16666763E-04, 3.14584913E-04, 3.12520589E-04, 3.10473606E-04,
     *  2.96004083E-04, 2.82387779E-04, 2.69565296E-04, 2.57483499E-04,
     *  2.46094717E-04,
     *  3.23999588E-04, 3.21887465E-04, 3.19792968E-04, 3.17715912E-04,
     *  3.03029173E-04, 2.89200351E-04, 2.76169602E-04, 2.63883426E-04,
     *  2.52293863E-04/
        DATA ((VISCFC(J,K),J=100,108),K=  1,  9) /
     *  1.84786231E-05, 1.89464368E-05, 1.94232650E-05, 1.99091220E-05,
     *  2.04040182E-05, 2.09079593E-05, 2.14209473E-05, 2.19429801E-05,
     *  2.24740519E-05,
     *  1.84805701E-05, 1.89483161E-05, 1.94250796E-05, 1.99108747E-05,
     *  2.04057115E-05, 2.09095958E-05, 2.14225293E-05, 2.19445098E-05,
     *  2.24755314E-05,
     *  1.84826138E-05, 1.89502880E-05, 1.94269829E-05, 1.99127124E-05,
     *  2.04074865E-05, 2.09113107E-05, 2.14241866E-05, 2.19461119E-05,
     *  2.24770804E-05,
     *  1.84847586E-05, 1.89523567E-05, 1.94289789E-05, 1.99146390E-05,
     *  2.04093466E-05, 2.09131073E-05, 2.14259223E-05, 2.19477893E-05,
     *  2.24787019E-05,
     *  1.84870092E-05, 1.89545266E-05, 1.94310718E-05, 1.99166584E-05,
     *  2.04112958E-05, 2.09149892E-05, 2.14277400E-05, 2.19495453E-05,
     *  2.24803988E-05,
     *  1.84893706E-05, 1.89568023E-05, 1.94332660E-05, 1.99187747E-05,
     *  2.04133378E-05, 2.09169602E-05, 2.14296430E-05, 2.19513832E-05,
     *  2.24821744E-05,
     *  1.84918479E-05, 1.89591889E-05, 1.94355661E-05, 1.99209924E-05,
     *  2.04154768E-05, 2.09190241E-05, 2.14316350E-05, 2.19533065E-05,
     *  2.24840319E-05,
     *  1.84944466E-05, 1.89616913E-05, 1.94379769E-05, 1.99233160E-05,
     *  2.04177172E-05, 2.09211850E-05, 2.14337200E-05, 2.19553189E-05,
     *  2.24859749E-05,
     *  1.84971723E-05, 1.89643150E-05, 1.94405034E-05, 1.99257501E-05,
     *  2.04200632E-05, 2.09234471E-05, 2.14359019E-05, 2.19574242E-05,
     *  2.24880068E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 10, 18) /
     *  1.85000311E-05, 1.89670654E-05, 1.94431510E-05, 1.99282999E-05,
     *  2.04225198E-05, 2.09258148E-05, 2.14381849E-05, 2.19596263E-05,
     *  2.24901315E-05,
     *  1.85030292E-05, 1.89699486E-05, 1.94459252E-05, 1.99309704E-05,
     *  2.04250918E-05, 2.09282929E-05, 2.14405734E-05, 2.19619293E-05,
     *  2.24923529E-05,
     *  1.85061732E-05, 1.89729707E-05, 1.94488317E-05, 1.99337672E-05,
     *  2.04277842E-05, 2.09308860E-05, 2.14430719E-05, 2.19643376E-05,
     *  2.24946751E-05,
     *  1.85094699E-05, 1.89761382E-05, 1.94518767E-05, 1.99366959E-05,
     *  2.04306026E-05, 2.09335994E-05, 2.14456853E-05, 2.19668557E-05,
     *  2.24971023E-05,
     *  1.85129267E-05, 1.89794578E-05, 1.94550664E-05, 1.99397626E-05,
     *  2.04335524E-05, 2.09364382E-05, 2.14484185E-05, 2.19694883E-05,
     *  2.24996390E-05,
     *  1.85165511E-05, 1.89829366E-05, 1.94584076E-05, 1.99429734E-05,
     *  2.04366396E-05, 2.09394080E-05, 2.14512767E-05, 2.19722402E-05,
     *  2.25022897E-05,
     *  1.85203511E-05, 1.89865822E-05, 1.94619073E-05, 1.99463350E-05,
     *  2.04398704E-05, 2.09425146E-05, 2.14542654E-05, 2.19751167E-05,
     *  2.25050594E-05,
     *  1.85243351E-05, 1.89904023E-05, 1.94655726E-05, 1.99498541E-05,
     *  2.04432510E-05, 2.09457640E-05, 2.14573901E-05, 2.19781231E-05,
     *  2.25079531E-05,
     *  1.85285119E-05, 1.89944051E-05, 1.94694114E-05, 1.99535380E-05,
     *  2.04467884E-05, 2.09491625E-05, 2.14606570E-05, 2.19812649E-05,
     *  2.25109760E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 19, 27) /
     *  1.85328908E-05, 1.89985992E-05, 1.94734317E-05, 1.99573941E-05,
     *  2.04504894E-05, 2.09527167E-05, 2.14640721E-05, 2.19845480E-05,
     *  2.25141337E-05,
     *  1.85374813E-05, 1.90029938E-05, 1.94776417E-05, 1.99614304E-05,
     *  2.04543615E-05, 2.09564336E-05, 2.14676419E-05, 2.19879784E-05,
     *  2.25174317E-05,
     *  1.85422938E-05, 1.90075981E-05, 1.94820505E-05, 1.99656549E-05,
     *  2.04584123E-05, 2.09603202E-05, 2.14713732E-05, 2.19915625E-05,
     *  2.25208762E-05,
     *  1.85473389E-05, 1.90124223E-05, 1.94866672E-05, 1.99700765E-05,
     *  2.04626499E-05, 2.09643843E-05, 2.14752731E-05, 2.19953070E-05,
     *  2.25244734E-05,
     *  1.85526279E-05, 1.90174766E-05, 1.94915015E-05, 1.99747040E-05,
     *  2.04670827E-05, 2.09686335E-05, 2.14793489E-05, 2.19992187E-05,
     *  2.25282296E-05,
     *  1.85581726E-05, 1.90227721E-05, 1.94965635E-05, 1.99795469E-05,
     *  2.04717196E-05, 2.09730761E-05, 2.14836083E-05, 2.20033048E-05,
     *  2.25321518E-05,
     *  1.85639853E-05, 1.90283202E-05, 1.95018640E-05, 1.99846152E-05,
     *  2.04765697E-05, 2.09777209E-05, 2.14880593E-05, 2.20075730E-05,
     *  2.25362469E-05,
     *  1.85700792E-05, 1.90341329E-05, 1.95074140E-05, 1.99899192E-05,
     *  2.04816427E-05, 2.09825766E-05, 2.14927104E-05, 2.20120309E-05,
     *  2.25405223E-05,
     *  1.85764680E-05, 1.90402230E-05, 1.95132253E-05, 1.99954697E-05,
     *  2.04869487E-05, 2.09876528E-05, 2.14975704E-05, 2.20166869E-05,
     *  2.25449858E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 28, 36) /
     *  1.85831660E-05, 1.90466036E-05, 1.95193102E-05, 2.00012781E-05,
     *  2.04924982E-05, 2.09929593E-05, 2.15026483E-05, 2.20215496E-05,
     *  2.25496453E-05,
     *  1.85901884E-05, 1.90532888E-05, 1.95256814E-05, 2.00073563E-05,
     *  2.04983022E-05, 2.09985063E-05, 2.15079538E-05, 2.20266277E-05,
     *  2.25545091E-05,
     *  1.85975511E-05, 1.90602931E-05, 1.95323525E-05, 2.00137168E-05,
     *  2.05043724E-05, 2.10043046E-05, 2.15134968E-05, 2.20319307E-05,
     *  2.25595860E-05,
     *  1.86034889E-05, 1.90659383E-05, 1.95377261E-05, 2.00188374E-05,
     *  2.05092568E-05, 2.10089680E-05, 2.15179529E-05, 2.20361921E-05,
     *  2.25636640E-05,
     *  1.86096482E-05, 1.90717910E-05, 1.95432943E-05, 2.00241409E-05,
     *  2.05143135E-05, 2.10137937E-05, 2.15225623E-05, 2.20405984E-05,
     *  2.25678792E-05,
     *  1.86160377E-05, 1.90778588E-05, 1.95490642E-05, 2.00296338E-05,
     *  2.05195483E-05, 2.10187875E-05, 2.15273303E-05, 2.20451545E-05,
     *  2.25722362E-05,
     *  1.86226659E-05, 1.90841498E-05, 1.95550431E-05, 2.00353230E-05,
     *  2.05249676E-05, 2.10239549E-05, 2.15322621E-05, 2.20498653E-05,
     *  2.25767395E-05,
     *  1.86295420E-05, 1.90906723E-05, 1.95612386E-05, 2.00412153E-05,
     *  2.05305779E-05, 2.10293021E-05, 2.15373633E-05, 2.20547361E-05,
     *  2.25813940E-05,
     *  1.86366755E-05, 1.90974350E-05, 1.95676588E-05, 2.00473181E-05,
     *  2.05363858E-05, 2.10348352E-05, 2.15426397E-05, 2.20597722E-05,
     *  2.25862046E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 37, 45) /
     *  1.86440763E-05, 1.91044467E-05, 1.95743117E-05, 2.00536390E-05,
     *  2.05423983E-05, 2.10405607E-05, 2.15480973E-05, 2.20649791E-05,
     *  2.25911765E-05,
     *  1.86517545E-05, 1.91117169E-05, 1.95812060E-05, 2.00601857E-05,
     *  2.05486226E-05, 2.10464851E-05, 2.15537420E-05, 2.20703624E-05,
     *  2.25963150E-05,
     *  1.86597210E-05, 1.91192553E-05, 1.95883504E-05, 2.00669663E-05,
     *  2.05550662E-05, 2.10526154E-05, 2.15595804E-05, 2.20759282E-05,
     *  2.26016255E-05,
     *  1.86679867E-05, 1.91270719E-05, 1.95957542E-05, 2.00739893E-05,
     *  2.05617367E-05, 2.10589586E-05, 2.15656190E-05, 2.20816824E-05,
     *  2.26071137E-05,
     *  1.86765633E-05, 1.91351772E-05, 1.96034269E-05, 2.00812634E-05,
     *  2.05686422E-05, 2.10655222E-05, 2.15718645E-05, 2.20876314E-05,
     *  2.26127855E-05,
     *  1.86854628E-05, 1.91435821E-05, 1.96113785E-05, 2.00887976E-05,
     *  2.05757909E-05, 2.10723137E-05, 2.15783241E-05, 2.20937816E-05,
     *  2.26186468E-05,
     *  1.86946978E-05, 1.91522980E-05, 1.96196191E-05, 2.00966013E-05,
     *  2.05831915E-05, 2.10793412E-05, 2.15850050E-05, 2.21001399E-05,
     *  2.26247040E-05,
     *  1.87042814E-05, 1.91613366E-05, 1.96281596E-05, 2.01046844E-05,
     *  2.05908529E-05, 2.10866126E-05, 2.15919147E-05, 2.21067131E-05,
     *  2.26309634E-05,
     *  1.87142271E-05, 1.91707103E-05, 1.96370109E-05, 2.01130568E-05,
     *  2.05987843E-05, 2.10941366E-05, 2.15990611E-05, 2.21135085E-05,
     *  2.26374317E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 46, 54) /
     *  1.87245492E-05, 1.91804318E-05, 1.96461848E-05, 2.01217291E-05,
     *  2.06069954E-05, 2.11019219E-05, 2.16064521E-05, 2.21205335E-05,
     *  2.26441159E-05,
     *  1.87352625E-05, 1.91905144E-05, 1.96556932E-05, 2.01307121E-05,
     *  2.06154959E-05, 2.11099775E-05, 2.16140963E-05, 2.21277957E-05,
     *  2.26510229E-05,
     *  1.87463823E-05, 1.92009718E-05, 1.96655484E-05, 2.01400173E-05,
     *  2.06242963E-05, 2.11183130E-05, 2.16220021E-05, 2.21353033E-05,
     *  2.26581602E-05,
     *  1.87579249E-05, 1.92118187E-05, 1.96757637E-05, 2.01496562E-05,
     *  2.06334072E-05, 2.11269381E-05, 2.16301786E-05, 2.21430643E-05,
     *  2.26655354E-05,
     *  1.87699069E-05, 1.92230698E-05, 1.96863523E-05, 2.01596412E-05,
     *  2.06428397E-05, 2.11358628E-05, 2.16386350E-05, 2.21510874E-05,
     *  2.26731563E-05,
     *  1.87823458E-05, 1.92347408E-05, 1.96973283E-05, 2.01699849E-05,
     *  2.06526053E-05, 2.11450978E-05, 2.16473810E-05, 2.21593813E-05,
     *  2.26810310E-05,
     *  1.87952600E-05, 1.92468481E-05, 1.97087064E-05, 2.01807005E-05,
     *  2.06627159E-05, 2.11546537E-05, 2.16564264E-05, 2.21679552E-05,
     *  2.26891680E-05,
     *  1.88086685E-05, 1.92594085E-05, 1.97205017E-05, 2.01918015E-05,
     *  2.06731840E-05, 2.11645420E-05, 2.16657815E-05, 2.21768184E-05,
     *  2.26975759E-05,
     *  1.88225913E-05, 1.92724397E-05, 1.97327300E-05, 2.02033023E-05,
     *  2.06840223E-05, 2.11747742E-05, 2.16754571E-05, 2.21859808E-05,
     *  2.27062637E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 55, 63) /
     *  1.88370491E-05, 1.92859603E-05, 1.97454077E-05, 2.02152176E-05,
     *  2.06952442E-05, 2.11853626E-05, 2.16854641E-05, 2.21954524E-05,
     *  2.27152406E-05,
     *  1.88520636E-05, 1.92999892E-05, 1.97585520E-05, 2.02275628E-05,
     *  2.07068635E-05, 2.11963195E-05, 2.16958140E-05, 2.22052438E-05,
     *  2.27245164E-05,
     *  1.88676576E-05, 1.93145467E-05, 1.97721807E-05, 2.02403538E-05,
     *  2.07188947E-05, 2.12076582E-05, 2.17065187E-05, 2.22153658E-05,
     *  2.27341009E-05,
     *  1.88838549E-05, 1.93296537E-05, 1.97863123E-05, 2.02536072E-05,
     *  2.07313527E-05, 2.12193921E-05, 2.17175904E-05, 2.22258295E-05,
     *  2.27440044E-05,
     *  1.89006803E-05, 1.93453319E-05, 1.98009662E-05, 2.02673403E-05,
     *  2.07442530E-05, 2.12315353E-05, 2.17290419E-05, 2.22366467E-05,
     *  2.27542377E-05,
     *  1.89181598E-05, 1.93616041E-05, 1.98161626E-05, 2.02815711E-05,
     *  2.07576118E-05, 2.12441022E-05, 2.17408865E-05, 2.22478294E-05,
     *  2.27648116E-05,
     *  1.89409706E-05, 1.93828163E-05, 1.98359532E-05, 2.03000881E-05,
     *  2.07749806E-05, 2.12604301E-05, 2.17562659E-05, 2.22623408E-05,
     *  2.27785255E-05,
     *  1.89649020E-05, 1.94050428E-05, 1.98566674E-05, 2.03194504E-05,
     *  2.07931263E-05, 2.12774747E-05, 2.17723087E-05, 2.22774681E-05,
     *  2.27928129E-05,
     *  1.89900135E-05, 1.94283355E-05, 1.98783506E-05, 2.03396982E-05,
     *  2.08120849E-05, 2.12952684E-05, 2.17890444E-05, 2.22932382E-05,
     *  2.28076980E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 64, 72) /
     *  1.90163680E-05, 1.94527489E-05, 1.99010510E-05, 2.03608740E-05,
     *  2.08318943E-05, 2.13138453E-05, 2.18065035E-05, 2.23096786E-05,
     *  2.28232062E-05,
     *  1.90440324E-05, 1.94783411E-05, 1.99248190E-05, 2.03830226E-05,
     *  2.08525942E-05, 2.13332409E-05, 2.18247182E-05, 2.23268188E-05,
     *  2.28393641E-05,
     *  1.90730778E-05, 1.95051732E-05, 1.99497084E-05, 2.04061911E-05,
     *  2.08742267E-05, 2.13534930E-05, 2.18437224E-05, 2.23446891E-05,
     *  2.28561994E-05,
     *  1.91035799E-05, 1.95333104E-05, 1.99757756E-05, 2.04304293E-05,
     *  2.08968358E-05, 2.13746409E-05, 2.18635516E-05, 2.23633219E-05,
     *  2.28737415E-05,
     *  1.91356192E-05, 1.95628217E-05, 2.00030807E-05, 2.04557899E-05,
     *  2.09204682E-05, 2.13967261E-05, 2.18842430E-05, 2.23827507E-05,
     *  2.28920208E-05,
     *  1.91692814E-05, 1.95937805E-05, 2.00316871E-05, 2.04823284E-05,
     *  2.09451729E-05, 2.14197925E-05, 2.19058360E-05, 2.24030109E-05,
     *  2.29110695E-05,
     *  1.92046581E-05, 1.96262648E-05, 2.00616623E-05, 2.05101038E-05,
     *  2.09710020E-05, 2.14438862E-05, 2.19283718E-05, 2.24241399E-05,
     *  2.29309214E-05,
     *  1.92418471E-05, 1.96603576E-05, 2.00930777E-05, 2.05391783E-05,
     *  2.09980103E-05, 2.14690560E-05, 2.19518941E-05, 2.24461768E-05,
     *  2.29516120E-05,
     *  1.92809531E-05, 1.96961475E-05, 2.01260095E-05, 2.05696181E-05,
     *  2.10262559E-05, 2.14953533E-05, 2.19764489E-05, 2.24691631E-05,
     *  2.29731786E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 73, 81) /
     *  1.93220881E-05, 1.97337290E-05, 2.01605387E-05, 2.06014935E-05,
     *  2.10558005E-05, 2.15228327E-05, 2.20020847E-05, 2.24931424E-05,
     *  2.29956607E-05,
     *  1.93653724E-05, 1.97732032E-05, 2.01967515E-05, 2.06348792E-05,
     *  2.10867095E-05, 2.15515521E-05, 2.20288532E-05, 2.25181609E-05,
     *  2.30191001E-05,
     *  1.94109354E-05, 1.98146786E-05, 2.02347404E-05, 2.06698551E-05,
     *  2.11190525E-05, 2.15815729E-05, 2.20568091E-05, 2.25442677E-05,
     *  2.30435409E-05,
     *  1.94589169E-05, 1.98582717E-05, 2.02746044E-05, 2.07065064E-05,
     *  2.11529042E-05, 2.16129608E-05, 2.20860107E-05, 2.25715150E-05,
     *  2.30690303E-05,
     *  1.95094678E-05, 1.99041082E-05, 2.03164501E-05, 2.07449249E-05,
     *  2.11883443E-05, 2.16457860E-05, 2.21165203E-05, 2.25999586E-05,
     *  2.30956183E-05,
     *  1.95627524E-05, 1.99523244E-05, 2.03603925E-05, 2.07852094E-05,
     *  2.12254587E-05, 2.16801241E-05, 2.21484050E-05, 2.26296583E-05,
     *  2.31233590E-05,
     *  1.97276169E-05, 2.01008839E-05, 2.04953134E-05, 2.09085349E-05,
     *  2.13387919E-05, 2.17847488E-05, 2.22453665E-05, 2.27198204E-05,
     *  2.32074447E-05,
     *  1.99200262E-05, 2.02731277E-05, 2.06508978E-05, 2.10501006E-05,
     *  2.14683818E-05, 2.19039786E-05, 2.23555380E-05, 2.28219997E-05,
     *  2.33025167E-05,
     *  2.01471408E-05, 2.04749572E-05, 2.08321219E-05, 2.12141786E-05,
     *  2.16179490E-05, 2.20410921E-05, 2.24818371E-05, 2.29388137E-05,
     *  2.34109398E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 82, 90) /
     *  2.01554803E-05, 2.04823390E-05, 2.08387288E-05, 2.12201446E-05,
     *  2.16233751E-05, 2.20460569E-05, 2.24864028E-05, 2.29430303E-05,
     *  2.34148485E-05,
     *  2.01722463E-05, 2.04971733E-05, 2.08520016E-05, 2.12321264E-05,
     *  2.16342704E-05, 2.20560238E-05, 2.24955668E-05, 2.29514926E-05,
     *  2.34226918E-05,
     *  2.02318488E-05, 2.05498432E-05, 2.08990796E-05, 2.12745904E-05,
     *  2.16728566E-05, 2.20913017E-05, 2.25279863E-05, 2.29814160E-05,
     *  2.34504156E-05,
     *  2.03268142E-05, 2.06335534E-05, 2.09737531E-05, 2.13418346E-05,
     *  2.17338762E-05, 2.21470242E-05, 2.25791422E-05, 2.30285918E-05,
     *  2.34940897E-05,
     *  2.04257285E-05, 2.07204772E-05, 2.10511032E-05, 2.14113495E-05,
     *  2.17968505E-05, 2.22044499E-05, 2.26317973E-05, 2.30770983E-05,
     *  2.35389537E-05,
     *  2.05287411E-05, 2.08107198E-05, 2.11312071E-05, 2.14831932E-05,
     *  2.18618246E-05, 2.22636145E-05, 2.26859802E-05, 2.31269591E-05,
     *  2.35850270E-05,
     *  2.06360067E-05, 2.09043894E-05, 2.12141436E-05, 2.15574250E-05,
     *  2.19288444E-05, 2.23245542E-05, 2.27417200E-05, 2.31781978E-05,
     *  2.36323294E-05,
     *  2.07476852E-05, 2.10015970E-05, 2.12999931E-05, 2.16341053E-05,
     *  2.19979562E-05, 2.23873056E-05, 2.27990461E-05, 2.32308384E-05,
     *  2.36808805E-05,
     *  2.08639421E-05, 2.11024568E-05, 2.13888380E-05, 2.17132955E-05,
     *  2.20692073E-05, 2.24519056E-05, 2.28579880E-05, 2.32849051E-05,
     *  2.37307003E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 91, 99) /
     *  2.09849479E-05, 2.12070859E-05, 2.14807622E-05, 2.17950581E-05,
     *  2.21426454E-05, 2.25183916E-05, 2.29185757E-05, 2.33404220E-05,
     *  2.37818088E-05,
     *  2.11108786E-05, 2.13156039E-05, 2.15758514E-05, 2.18794563E-05,
     *  2.22183188E-05, 2.25868015E-05, 2.29808394E-05, 2.33974136E-05,
     *  2.38342261E-05,
     *  2.12419155E-05, 2.14281336E-05, 2.16741925E-05, 2.19665546E-05,
     *  2.22962764E-05, 2.26571734E-05, 2.30448093E-05, 2.34559046E-05,
     *  2.38879726E-05,
     *  2.13782445E-05, 2.15448003E-05, 2.17758743E-05, 2.20564181E-05,
     *  2.23765678E-05, 2.27295459E-05, 2.31105162E-05, 2.35159197E-05,
     *  2.39430685E-05,
     *  2.25557186E-05, 2.25369322E-05, 2.26303904E-05, 2.28045822E-05,
     *  2.30399880E-05, 2.33237915E-05, 2.36471859E-05, 2.40038926E-05,
     *  2.43892979E-05,
     *  2.41073624E-05, 2.38104505E-05, 2.37054720E-05, 2.37310938E-05,
     *  2.38511218E-05, 2.40427276E-05, 2.42907432E-05, 2.45846598E-05,
     *  2.49169436E-05,
     *  2.61079221E-05, 2.54160809E-05, 2.50367858E-05, 2.48619348E-05,
     *  2.48294970E-05, 2.49014289E-05, 2.50530935E-05, 2.52678093E-05,
     *  2.55338584E-05,
     *  2.85925337E-05, 2.73875460E-05, 2.66515774E-05, 2.62184083E-05,
     *  2.59918022E-05, 2.59131293E-05, 2.59448883E-05, 2.60620425E-05,
     *  2.62472502E-05,
     *  3.15147147E-05, 2.97209954E-05, 2.85583160E-05, 2.78115810E-05,
     *  2.73487023E-05, 2.70872888E-05, 2.69742933E-05, 2.69743567E-05,
     *  2.70631214E-05/
        DATA ((VISCFC(J,K),J=100,108),K=100,108) /
     *  3.47394615E-05, 3.23618465E-05, 3.07376278E-05, 2.96367820E-05,
     *  2.89015179E-05, 2.84275332E-05, 2.81456637E-05, 2.80091638E-05,
     *  2.79856639E-05,
     *  3.80939966E-05, 3.52141398E-05, 3.31411497E-05, 3.16709072E-05,
     *  3.06399575E-05, 2.99300202E-05, 2.94584069E-05, 2.91674970E-05,
     *  2.90166970E-05,
     *  4.14338326E-05, 3.81695417E-05, 3.57012944E-05, 3.38748450E-05,
     *  3.25421790E-05, 3.15828944E-05, 3.09063804E-05, 3.04464946E-05,
     *  3.01552571E-05,
     *  4.46734470E-05, 4.11363406E-05, 3.83468935E-05, 3.62004949E-05,
     *  3.45775819E-05, 3.33672396E-05, 3.24781035E-05, 3.18393372E-05,
     *  3.13974476E-05,
     *  4.77784971E-05, 4.40537381E-05, 4.10168258E-05, 3.85992003E-05,
     *  3.67113379E-05, 3.52593333E-05, 3.41578136E-05, 3.33357076E-05,
     *  3.27366121E-05,
     *  5.07457160E-05, 4.68906715E-05, 4.36672545E-05, 4.10285929E-05,
     *  3.89090417E-05, 3.72334769E-05, 3.59270917E-05, 3.49226895E-05,
     *  3.41638152E-05,
     *  5.35864954E-05, 4.96371638E-05, 4.62721953E-05, 4.34565124E-05,
     *  4.11403610E-05, 3.92646406E-05, 3.77666237E-05, 3.65858885E-05,
     *  3.56685355E-05,
     *  5.63169517E-05, 5.22953778E-05, 4.88198666E-05, 4.58618705E-05,
     *  4.33812816E-05, 4.13305187E-05, 3.96577578E-05, 3.83105407E-05,
     *  3.72394276E-05,
     *  5.89533939E-05, 5.48731049E-05, 5.13078696E-05, 4.82331824E-05,
     *  4.56148745E-05, 4.34128771E-05, 4.15837175E-05, 4.00824605E-05,
     *  3.88650314E-05/
        DATA ((VISCFC(J,K),J=100,108),K=109,117) /
     *  6.15109173E-05, 5.73800006E-05, 5.37390587E-05, 5.05660093E-05,
     *  4.78307691E-05, 4.54981501E-05, 4.35304422E-05, 4.18887865E-05,
     *  4.05343687E-05,
     *  6.40031799E-05, 5.98259025E-05, 5.61187290E-05, 5.28603919E-05,
     *  5.00238211E-05, 4.75773127E-05, 4.54870331E-05, 4.37185251E-05,
     *  4.22374177E-05,
     *  6.64424533E-05, 6.22202697E-05, 5.84530640E-05, 5.51188492E-05,
     *  5.21925454E-05, 4.96452030E-05, 4.74457837E-05, 4.55628783E-05,
     *  4.39654760E-05,
     *  6.88397103E-05, 6.45720399E-05, 6.07484518E-05, 5.73450943E-05,
     *  5.43377351E-05, 5.16995814E-05, 4.94018493E-05, 4.74153288E-05,
     *  4.57114009E-05,
     *  7.12047196E-05, 6.68895880E-05, 6.30112390E-05, 5.95433537E-05,
     *  5.64614575E-05, 5.37401980E-05, 5.13526919E-05, 4.92714927E-05,
     *  4.74697068E-05,
     *  7.35461551E-05, 6.91807021E-05, 6.52476408E-05, 6.17180696E-05,
     *  5.85664441E-05, 5.57680382E-05, 5.32974610E-05, 5.11287968E-05,
     *  4.92365110E-05,
     *  7.58717164E-05, 7.14525733E-05, 6.74636853E-05, 6.38737834E-05,
     *  6.06557784E-05, 5.77848070E-05, 5.52364421E-05, 5.29860750E-05,
     *  5.10093517E-05,
     *  7.81882531E-05, 7.37118053E-05, 6.96651639E-05, 6.60150772E-05,
     *  6.27327604E-05, 5.97926308E-05, 5.71706399E-05, 5.48431728E-05,
     *  5.27869285E-05,
     *  8.05018861E-05, 7.59644437E-05, 7.18575900E-05, 6.81465233E-05,
     *  6.48008469E-05, 6.17939112E-05, 5.91015097E-05, 5.67006215E-05,
     *  5.45688241E-05/
        DATA ((VISCFC(J,K),J=100,108),K=118,126) /
     *  8.28181191E-05, 7.82160205E-05, 7.40461730E-05, 7.02726334E-05,
     *  6.68636113E-05, 6.37912603E-05, 6.10308097E-05, 5.85594065E-05,
     *  5.63552548E-05,
     *  8.51419396E-05, 8.04716077E-05, 7.62358112E-05, 7.23978130E-05,
     *  6.89247019E-05, 6.57874684E-05, 6.29605315E-05, 6.04208272E-05,
     *  5.81468789E-05,
     *  8.74779057E-05, 8.27358746E-05, 7.84310984E-05, 7.45263258E-05,
     *  7.09877968E-05, 6.77854740E-05, 6.48928693E-05, 6.22864243E-05,
     *  5.99446688E-05,
     *  8.98302211E-05, 8.50131437E-05, 8.06363443E-05, 7.66622719E-05,
     *  7.30565620E-05, 6.97883302E-05, 6.68301996E-05, 6.41579468E-05,
     *  6.17498383E-05,
     *  9.22027985E-05, 8.73074432E-05, 8.28556006E-05, 7.88095798E-05,
     *  7.51346156E-05, 7.17991667E-05, 6.87750585E-05, 6.60373371E-05,
     *  6.35638081E-05,
     *  9.45993133E-05, 8.96225555E-05, 8.50926918E-05, 8.09720090E-05,
     *  7.72255032E-05, 7.38211529E-05, 7.07301140E-05, 6.79267170E-05,
     *  6.53881910E-05,
     *  9.70232486E-05, 9.19620590E-05, 8.73512462E-05, 8.31531602E-05,
     *  7.93326836E-05, 7.58574665E-05, 7.26981343E-05, 6.98283696E-05,
     *  6.72247840E-05,
     *  9.94779325E-05, 9.43293654E-05, 8.96347267E-05, 8.53564914E-05,
     *  8.14595233E-05, 7.79112696E-05, 7.46819569E-05, 7.17447161E-05,
     *  6.90755577E-05,
     *  1.01966571E-04, 9.67277519E-05, 9.19464588E-05, 8.75853357E-05,
     *  8.36092991E-05, 7.99856927E-05, 7.66844614E-05, 7.36782895E-05,
     *  7.09426412E-05/
        DATA ((VISCFC(J,K),J=100,108),K=127,135) /
     *  1.04492273E-04, 9.91603895E-05, 9.42896567E-05, 8.98429213E-05,
     *  8.57852051E-05, 8.20838269E-05, 7.87085482E-05, 7.56317093E-05,
     *  7.28283029E-05,
     *  1.07058078E-04, 1.01630367E-04, 9.66674468E-05, 9.21323898E-05,
     *  8.79903636E-05, 8.42087218E-05, 8.07571239E-05, 7.76076579E-05,
     *  7.47349285E-05,
     *  1.09666969E-04, 1.04140710E-04, 9.90828876E-05, 9.44568154E-05,
     *  9.02278372E-05, 8.63633885E-05, 8.28330921E-05, 7.96088633E-05,
     *  7.66650000E-05,
     *  1.12321898E-04, 1.06694404E-04, 1.01538989E-04, 9.68192211E-05,
     *  9.25006418E-05, 8.85508055E-05, 8.49393499E-05, 8.16380852E-05,
     *  7.86210766E-05,
     *  1.15025794E-04, 1.09294404E-04, 1.04038729E-04, 9.92225947E-05,
     *  9.48117602E-05, 9.07739267E-05, 8.70787890E-05, 8.36981071E-05,
     *  8.06057793E-05,
     *  1.17781582E-04, 1.11943655E-04, 1.06585066E-04, 1.01669903E-04,
     *  9.71641546E-05, 9.30356912E-05, 8.92542985E-05, 8.57917323E-05,
     *  8.26217804E-05,
     *  1.20592190E-04, 1.14645101E-04, 1.09180954E-04, 1.04164105E-04,
     *  9.95607784E-05, 9.53390323E-05, 9.14687710E-05, 8.79217837E-05,
     *  8.46717957E-05,
     *  1.23460566E-04, 1.17401696E-04, 1.11829356E-04, 1.06708164E-04,
     *  1.02004588E-04, 9.76868879E-05, 9.37251092E-05, 9.00911058E-05,
     *  8.67585812E-05,
     *  1.26389682E-04, 1.20216417E-04, 1.14533249E-04, 1.09305056E-04,
     *  1.04498552E-04, 1.00082210E-04, 9.60262334E-05, 9.23025690E-05,
     *  8.88849326E-05/
        DATA ((VISCFC(J,K),J=100,108),K=136,144) /
     *  1.29382547E-04, 1.23092273E-04, 1.17295642E-04, 1.11957784E-04,
     *  1.07045663E-04, 1.02527972E-04, 9.83750892E-05, 9.45590748E-05,
     *  9.10536870E-05,
     *  1.32442214E-04, 1.26032312E-04, 1.20119576E-04, 1.14669385E-04,
     *  1.09648947E-04, 1.05027182E-04, 1.00774656E-04, 9.68635619E-05,
     *  9.32677260E-05,
     *  1.35571789E-04, 1.29039633E-04, 1.23008143E-04, 1.17442936E-04,
     *  1.12311468E-04, 1.07582885E-04, 1.03227953E-04, 9.92190126E-05,
     *  9.55299803E-05,
     *  1.38774438E-04, 1.32117390E-04, 1.25964483E-04, 1.20281569E-04,
     *  1.15036341E-04, 1.10198179E-04, 1.05738050E-04, 1.01628460E-04,
     *  9.78434353E-05,
     *  1.42053396E-04, 1.35268801E-04, 1.28991804E-04, 1.23188474E-04,
     *  1.17826740E-04, 1.12876213E-04, 1.08308071E-04, 1.04094994E-04,
     *  1.00211136E-04,
     *  1.45411970E-04, 1.38497158E-04, 1.32093376E-04, 1.26166905E-04,
     *  1.20685901E-04, 1.15620203E-04, 1.10941204E-04, 1.06621770E-04,
     *  1.02636194E-04,
     *  1.48853552E-04, 1.41805832E-04, 1.35272553E-04, 1.29220194E-04,
     *  1.23617133E-04, 1.18433435E-04, 1.13640709E-04, 1.09212012E-04,
     *  1.05121794E-04,
     *  1.52381621E-04, 1.45198278E-04, 1.38532766E-04, 1.32351752E-04,
     *  1.26623825E-04, 1.21319272E-04, 1.16409921E-04, 1.11869024E-04,
     *  1.07671197E-04,
     *  1.55999752E-04, 1.48678045E-04, 1.41877541E-04, 1.35565080E-04,
     *  1.29709453E-04, 1.24281166E-04, 1.19252260E-04, 1.14596192E-04,
     *  1.10287751E-04/
        DATA ((VISCFC(J,K),J=100,108),K=145,153) /
     *  1.59711622E-04, 1.52248784E-04, 1.45310500E-04, 1.38863773E-04,
     *  1.32877586E-04, 1.27322656E-04, 1.22171239E-04, 1.17396995E-04,
     *  1.12974896E-04,
     *  1.63521017E-04, 1.55914251E-04, 1.48835371E-04, 1.42251530E-04,
     *  1.36131895E-04, 1.30447385E-04, 1.25170468E-04, 1.20275009E-04,
     *  1.15736169E-04,
     *  1.67431839E-04, 1.59678315E-04, 1.52455991E-04, 1.45732159E-04,
     *  1.39476158E-04, 1.33659100E-04, 1.28253662E-04, 1.23233915E-04,
     *  1.18575211E-04,
     *  1.71448114E-04, 1.63544968E-04, 1.56176320E-04, 1.49309587E-04,
     *  1.42914267E-04, 1.36961663E-04, 1.31424650E-04, 1.26277505E-04,
     *  1.21495777E-04,
     *  1.75573997E-04, 1.67518329E-04, 1.60000442E-04, 1.52987862E-04,
     *  1.46450240E-04, 1.40359056E-04, 1.34687380E-04, 1.29409691E-04,
     *  1.24501736E-04,
     *  1.79813778E-04, 1.71602651E-04, 1.63932572E-04, 1.56771166E-04,
     *  1.50088222E-04, 1.43855388E-04, 1.38045924E-04, 1.32634510E-04,
     *  1.27597088E-04,
     *  1.84171893E-04, 1.75802331E-04, 1.67977069E-04, 1.60663819E-04,
     *  1.53832496E-04, 1.47454906E-04, 1.41504493E-04, 1.35956131E-04,
     *  1.30785960E-04,
     *  1.88652930E-04, 1.80121916E-04, 1.72138440E-04, 1.64670288E-04,
     *  1.57687489E-04, 1.51161999E-04, 1.45067437E-04, 1.39378866E-04,
     *  1.34072622E-04,
     *  1.93261637E-04, 1.84566110E-04, 1.76421347E-04, 1.68795193E-04,
     *  1.61657781E-04, 1.54981208E-04, 1.48739257E-04, 1.42907174E-04,
     *  1.37461491E-04/
        DATA ((VISCFC(J,K),J=100,108),K=154,162) /
     *  1.98002926E-04, 1.89139782E-04, 1.80830616E-04, 1.73043319E-04,
     *  1.65748116E-04, 1.58917232E-04, 1.52524609E-04, 1.46545672E-04,
     *  1.40957141E-04,
     *  2.02881887E-04, 1.93847978E-04, 1.85371246E-04, 1.77419619E-04,
     *  1.69963403E-04, 1.62974939E-04, 1.56428319E-04, 1.50299139E-04,
     *  1.44564306E-04,
     *  2.07903793E-04, 1.98695923E-04, 1.90048418E-04, 1.81929229E-04,
     *  1.74308730E-04, 1.67159372E-04, 1.60455385E-04, 1.54172530E-04,
     *  1.48287895E-04,
     *  2.13074110E-04, 2.03689034E-04, 1.94867500E-04, 1.86577469E-04,
     *  1.78789374E-04, 1.71475760E-04, 1.64610990E-04, 1.58170981E-04,
     *  1.52132998E-04,
     *  2.18398504E-04, 2.08832929E-04, 1.99834061E-04, 1.91369860E-04,
     *  1.83410804E-04, 1.75929526E-04, 1.68900509E-04, 1.62299820E-04,
     *  1.56104893E-04,
     *  2.23882854E-04, 2.14133435E-04, 2.04953877E-04, 1.96312127E-04,
     *  1.88178697E-04, 1.80526296E-04, 1.73329518E-04, 1.66564573E-04,
     *  1.60209058E-04,
     *  2.29533257E-04, 2.19596600E-04, 2.10232944E-04, 2.01410214E-04,
     *  1.93098945E-04, 1.85271910E-04, 1.77903808E-04, 1.70970980E-04,
     *  1.64451180E-04,
     *  2.35356043E-04, 2.25228699E-04, 2.15677485E-04, 2.06670291E-04,
     *  1.98177664E-04, 1.90172434E-04, 1.82629391E-04, 1.75525000E-04,
     *  1.68837167E-04,
     *  2.41357782E-04, 2.31036248E-04, 2.21293962E-04, 2.12098765E-04,
     *  2.03421208E-04, 1.95234165E-04, 1.87512510E-04, 1.80232824E-04,
     *  1.73373156E-04/
        DATA ((VISCFC(J,K),J=109,117),K=  1,  9) /
     *  2.30141533E-05, 2.35632715E-05, 2.41213907E-05, 2.46884924E-05,
     *  2.52645554E-05, 2.58495565E-05, 2.64434707E-05, 2.70462716E-05,
     *  2.76579320E-05,
     *  2.30155845E-05, 2.35646564E-05, 2.41227310E-05, 2.46897898E-05,
     *  2.52658115E-05, 2.58507728E-05, 2.64446486E-05, 2.70474126E-05,
     *  2.76590374E-05,
     *  2.30170827E-05, 2.35661056E-05, 2.41241332E-05, 2.46911467E-05,
     *  2.52671249E-05, 2.58520443E-05, 2.64458799E-05, 2.70486050E-05,
     *  2.76601923E-05,
     *  2.30186504E-05, 2.35676217E-05, 2.41255998E-05, 2.46925657E-05,
     *  2.52684981E-05, 2.58533734E-05, 2.64471665E-05, 2.70498508E-05,
     *  2.76613987E-05,
     *  2.30202907E-05, 2.35692076E-05, 2.41271335E-05, 2.46940492E-05,
     *  2.52699333E-05, 2.58547622E-05, 2.64485107E-05, 2.70511520E-05,
     *  2.76626585E-05,
     *  2.30220064E-05, 2.35708661E-05, 2.41287369E-05, 2.46955997E-05,
     *  2.52714330E-05, 2.58562131E-05, 2.64499146E-05, 2.70525107E-05,
     *  2.76639738E-05,
     *  2.30238009E-05, 2.35726001E-05, 2.41304129E-05, 2.46972201E-05,
     *  2.52729999E-05, 2.58577286E-05, 2.64513807E-05, 2.70539293E-05,
     *  2.76653467E-05,
     *  2.30256774E-05, 2.35744128E-05, 2.41321645E-05, 2.46989130E-05,
     *  2.52746365E-05, 2.58593112E-05, 2.64529113E-05, 2.70554100E-05,
     *  2.76667793E-05,
     *  2.30276392E-05, 2.35763074E-05, 2.41339947E-05, 2.47006815E-05,
     *  2.52763458E-05, 2.58609635E-05, 2.64545090E-05, 2.70569552E-05,
     *  2.76682740E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 10, 18) /
     *  2.30296899E-05, 2.35782873E-05, 2.41359068E-05, 2.47025285E-05,
     *  2.52781304E-05, 2.58626884E-05, 2.64561764E-05, 2.70585674E-05,
     *  2.76698332E-05,
     *  2.30318333E-05, 2.35803560E-05, 2.41379040E-05, 2.47044573E-05,
     *  2.52799936E-05, 2.58644886E-05, 2.64579162E-05, 2.70602492E-05,
     *  2.76714592E-05,
     *  2.30340731E-05, 2.35825172E-05, 2.41399899E-05, 2.47064711E-05,
     *  2.52819383E-05, 2.58663671E-05, 2.64597312E-05, 2.70620032E-05,
     *  2.76731548E-05,
     *  2.30364136E-05, 2.35847747E-05, 2.41421681E-05, 2.47085734E-05,
     *  2.52839679E-05, 2.58683271E-05, 2.64616244E-05, 2.70638324E-05,
     *  2.76749224E-05,
     *  2.30388587E-05, 2.35871324E-05, 2.41444423E-05, 2.47107677E-05,
     *  2.52860858E-05, 2.58703717E-05, 2.64635988E-05, 2.70657395E-05,
     *  2.76767650E-05,
     *  2.30414129E-05, 2.35895946E-05, 2.41468164E-05, 2.47130577E-05,
     *  2.52882953E-05, 2.58725042E-05, 2.64656576E-05, 2.70677276E-05,
     *  2.76786853E-05,
     *  2.30440809E-05, 2.35921654E-05, 2.41492946E-05, 2.47154474E-05,
     *  2.52906003E-05, 2.58747282E-05, 2.64678041E-05, 2.70697998E-05,
     *  2.76806863E-05,
     *  2.30468672E-05, 2.35948495E-05, 2.41518811E-05, 2.47179406E-05,
     *  2.52930046E-05, 2.58770473E-05, 2.64700417E-05, 2.70719593E-05,
     *  2.76827711E-05,
     *  2.30497770E-05, 2.35976515E-05, 2.41545803E-05, 2.47205417E-05,
     *  2.52955120E-05, 2.58794652E-05, 2.64723739E-05, 2.70742096E-05,
     *  2.76849430E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 19, 27) /
     *  2.30528153E-05, 2.36005762E-05, 2.41573968E-05, 2.47232550E-05,
     *  2.52981267E-05, 2.58819858E-05, 2.64748045E-05, 2.70765542E-05,
     *  2.76872051E-05,
     *  2.30559876E-05, 2.36036288E-05, 2.41603354E-05, 2.47260850E-05,
     *  2.53008530E-05, 2.58846131E-05, 2.64773374E-05, 2.70789966E-05,
     *  2.76895611E-05,
     *  2.30592995E-05, 2.36068146E-05, 2.41634011E-05, 2.47290364E-05,
     *  2.53036954E-05, 2.58873515E-05, 2.64799764E-05, 2.70815407E-05,
     *  2.76920144E-05,
     *  2.30627568E-05, 2.36101390E-05, 2.41665992E-05, 2.47321141E-05,
     *  2.53066585E-05, 2.58902052E-05, 2.64827257E-05, 2.70841904E-05,
     *  2.76945688E-05,
     *  2.30663656E-05, 2.36136078E-05, 2.41699349E-05, 2.47353233E-05,
     *  2.53097471E-05, 2.58931789E-05, 2.64855898E-05, 2.70869497E-05,
     *  2.76972281E-05,
     *  2.30701323E-05, 2.36172271E-05, 2.41734141E-05, 2.47386692E-05,
     *  2.53129662E-05, 2.58962772E-05, 2.64885729E-05, 2.70898230E-05,
     *  2.76999965E-05,
     *  2.30740636E-05, 2.36210030E-05, 2.41770425E-05, 2.47421574E-05,
     *  2.53163210E-05, 2.58995051E-05, 2.64916798E-05, 2.70928146E-05,
     *  2.77028779E-05,
     *  2.30781663E-05, 2.36249420E-05, 2.41808262E-05, 2.47457936E-05,
     *  2.53198171E-05, 2.59028677E-05, 2.64949154E-05, 2.70959290E-05,
     *  2.77058768E-05,
     *  2.30824476E-05, 2.36290509E-05, 2.41847716E-05, 2.47495839E-05,
     *  2.53234599E-05, 2.59063704E-05, 2.64982846E-05, 2.70991711E-05,
     *  2.77089977E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 28, 36) /
     *  2.30869151E-05, 2.36333367E-05, 2.41888854E-05, 2.47535344E-05,
     *  2.53272554E-05, 2.59100186E-05, 2.65017926E-05, 2.71025457E-05,
     *  2.77122451E-05,
     *  2.30915766E-05, 2.36378068E-05, 2.41931743E-05, 2.47576516E-05,
     *  2.53312097E-05, 2.59138181E-05, 2.65054450E-05, 2.71060579E-05,
     *  2.77156240E-05,
     *  2.30964402E-05, 2.36424689E-05, 2.41976457E-05, 2.47619424E-05,
     *  2.53353291E-05, 2.59177748E-05, 2.65092472E-05, 2.71097132E-05,
     *  2.77191393E-05,
     *  2.31003453E-05, 2.36462108E-05, 2.42012333E-05, 2.47653839E-05,
     *  2.53386322E-05, 2.59209465E-05, 2.65122941E-05, 2.71126414E-05,
     *  2.77219547E-05,
     *  2.31043805E-05, 2.36500761E-05, 2.42049380E-05, 2.47689367E-05,
     *  2.53420411E-05, 2.59242189E-05, 2.65154369E-05, 2.71156611E-05,
     *  2.77248572E-05,
     *  2.31085499E-05, 2.36540687E-05, 2.42087635E-05, 2.47726042E-05,
     *  2.53455591E-05, 2.59275951E-05, 2.65186785E-05, 2.71187749E-05,
     *  2.77278495E-05,
     *  2.31128579E-05, 2.36581926E-05, 2.42127137E-05, 2.47763901E-05,
     *  2.53491895E-05, 2.59310782E-05, 2.65220219E-05, 2.71219857E-05,
     *  2.77309342E-05,
     *  2.31173090E-05, 2.36624520E-05, 2.42167923E-05, 2.47802980E-05,
     *  2.53529358E-05, 2.59346715E-05, 2.65254702E-05, 2.71252962E-05,
     *  2.77341140E-05,
     *  2.31219078E-05, 2.36668513E-05, 2.42210035E-05, 2.47843316E-05,
     *  2.53568015E-05, 2.59383784E-05, 2.65290264E-05, 2.71287096E-05,
     *  2.77373917E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 37, 45) /
     *  2.31266590E-05, 2.36713949E-05, 2.42253515E-05, 2.47884950E-05,
     *  2.53607904E-05, 2.59422022E-05, 2.65326938E-05, 2.71322288E-05,
     *  2.77407701E-05,
     *  2.31315676E-05, 2.36760874E-05, 2.42298405E-05, 2.47927920E-05,
     *  2.53649062E-05, 2.59461465E-05, 2.65364758E-05, 2.71358569E-05,
     *  2.77442522E-05,
     *  2.31366388E-05, 2.36809336E-05, 2.42344750E-05, 2.47972270E-05,
     *  2.53691527E-05, 2.59502150E-05, 2.65403758E-05, 2.71395972E-05,
     *  2.77478411E-05,
     *  2.31418777E-05, 2.36859384E-05, 2.42392596E-05, 2.48018041E-05,
     *  2.53735341E-05, 2.59544114E-05, 2.65443973E-05, 2.71434530E-05,
     *  2.77515399E-05,
     *  2.31472898E-05, 2.36911069E-05, 2.42441990E-05, 2.48065278E-05,
     *  2.53780544E-05, 2.59587396E-05, 2.65485439E-05, 2.71474278E-05,
     *  2.77553518E-05,
     *  2.31528807E-05, 2.36964442E-05, 2.42492980E-05, 2.48114026E-05,
     *  2.53827179E-05, 2.59632036E-05, 2.65528195E-05, 2.71515250E-05,
     *  2.77592801E-05,
     *  2.31586562E-05, 2.37019558E-05, 2.42545618E-05, 2.48164332E-05,
     *  2.53875289E-05, 2.59678076E-05, 2.65572278E-05, 2.71557483E-05,
     *  2.77633282E-05,
     *  2.31646224E-05, 2.37076472E-05, 2.42599954E-05, 2.48216245E-05,
     *  2.53924921E-05, 2.59725557E-05, 2.65617728E-05, 2.71601013E-05,
     *  2.77674996E-05,
     *  2.31707852E-05, 2.37135242E-05, 2.42656042E-05, 2.48269815E-05,
     *  2.53976121E-05, 2.59774523E-05, 2.65664587E-05, 2.71645881E-05,
     *  2.77717980E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 46, 54) /
     *  2.31771512E-05, 2.37195926E-05, 2.42713938E-05, 2.48325093E-05,
     *  2.54028937E-05, 2.59825020E-05, 2.65712896E-05, 2.71692124E-05,
     *  2.77762270E-05,
     *  2.31837270E-05, 2.37258587E-05, 2.42773699E-05, 2.48382132E-05,
     *  2.54083418E-05, 2.59877093E-05, 2.65762699E-05, 2.71739785E-05,
     *  2.77807905E-05,
     *  2.31905193E-05, 2.37323287E-05, 2.42835382E-05, 2.48440987E-05,
     *  2.54139616E-05, 2.59930791E-05, 2.65814041E-05, 2.71788904E-05,
     *  2.77854924E-05,
     *  2.31975351E-05, 2.37390091E-05, 2.42899050E-05, 2.48501714E-05,
     *  2.54197583E-05, 2.59986162E-05, 2.65866968E-05, 2.71839525E-05,
     *  2.77903368E-05,
     *  2.32047818E-05, 2.37459068E-05, 2.42964763E-05, 2.48564372E-05,
     *  2.54257373E-05, 2.60043257E-05, 2.65921527E-05, 2.71891692E-05,
     *  2.77953278E-05,
     *  2.32122668E-05, 2.37530285E-05, 2.43032588E-05, 2.48629020E-05,
     *  2.54319043E-05, 2.60102130E-05, 2.65977766E-05, 2.71945452E-05,
     *  2.78004698E-05,
     *  2.32199979E-05, 2.37603816E-05, 2.43102590E-05, 2.48695721E-05,
     *  2.54382650E-05, 2.60162832E-05, 2.66035738E-05, 2.72000851E-05,
     *  2.78057671E-05,
     *  2.32279831E-05, 2.37679734E-05, 2.43174838E-05, 2.48764539E-05,
     *  2.54448254E-05, 2.60225421E-05, 2.66095492E-05, 2.72057938E-05,
     *  2.78112243E-05,
     *  2.32362306E-05, 2.37758116E-05, 2.43249403E-05, 2.48835538E-05,
     *  2.54515916E-05, 2.60289953E-05, 2.66157084E-05, 2.72116763E-05,
     *  2.78168462E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 55, 63) /
     *  2.32447491E-05, 2.37839040E-05, 2.43326359E-05, 2.48908789E-05,
     *  2.54585700E-05, 2.60356487E-05, 2.66220567E-05, 2.72177377E-05,
     *  2.78226375E-05,
     *  2.32535474E-05, 2.37922590E-05, 2.43405781E-05, 2.48984360E-05,
     *  2.54657670E-05, 2.60425084E-05, 2.66285999E-05, 2.72239834E-05,
     *  2.78286031E-05,
     *  2.32626347E-05, 2.38008848E-05, 2.43487747E-05, 2.49062324E-05,
     *  2.54731894E-05, 2.60495807E-05, 2.66353439E-05, 2.72304189E-05,
     *  2.78347483E-05,
     *  2.32720203E-05, 2.38097903E-05, 2.43572339E-05, 2.49142756E-05,
     *  2.54808442E-05, 2.60568721E-05, 2.66422946E-05, 2.72370497E-05,
     *  2.78410784E-05,
     *  2.32817141E-05, 2.38189844E-05, 2.43659638E-05, 2.49225733E-05,
     *  2.54887386E-05, 2.60643893E-05, 2.66494583E-05, 2.72438818E-05,
     *  2.78475986E-05,
     *  2.32917263E-05, 2.38284765E-05, 2.43749732E-05, 2.49311336E-05,
     *  2.54968799E-05, 2.60721391E-05, 2.66568415E-05, 2.72509210E-05,
     *  2.78543148E-05,
     *  2.33047051E-05, 2.38407755E-05, 2.43866416E-05, 2.49422156E-05,
     *  2.55074156E-05, 2.60821643E-05, 2.66663891E-05, 2.72600209E-05,
     *  2.78629942E-05,
     *  2.33182189E-05, 2.38535747E-05, 2.43987786E-05, 2.49537375E-05,
     *  2.55183645E-05, 2.60925786E-05, 2.66763034E-05, 2.72694668E-05,
     *  2.78720005E-05,
     *  2.33322901E-05, 2.38668946E-05, 2.44114032E-05, 2.49657166E-05,
     *  2.55297430E-05, 2.61033970E-05, 2.66865983E-05, 2.72792716E-05,
     *  2.78813457E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 64, 72) /
     *  2.33469417E-05, 2.38807566E-05, 2.44245349E-05, 2.49781710E-05,
     *  2.55415678E-05, 2.61146350E-05, 2.66972884E-05, 2.72894490E-05,
     *  2.78910425E-05,
     *  2.33621982E-05, 2.38951829E-05, 2.44381943E-05, 2.49911198E-05,
     *  2.55538565E-05, 2.61263090E-05, 2.67083888E-05, 2.73000130E-05,
     *  2.79011042E-05,
     *  2.33780849E-05, 2.39101969E-05, 2.44524028E-05, 2.50045827E-05,
     *  2.55666273E-05, 2.61384359E-05, 2.67199153E-05, 2.73109785E-05,
     *  2.79115444E-05,
     *  2.33946285E-05, 2.39258230E-05, 2.44671829E-05, 2.50185805E-05,
     *  2.55798996E-05, 2.61510336E-05, 2.67318844E-05, 2.73223606E-05,
     *  2.79223774E-05,
     *  2.34118568E-05, 2.39420867E-05, 2.44825581E-05, 2.50331348E-05,
     *  2.55936931E-05, 2.61641205E-05, 2.67443133E-05, 2.73341756E-05,
     *  2.79336183E-05,
     *  2.34297992E-05, 2.39590148E-05, 2.44985530E-05, 2.50482681E-05,
     *  2.56080289E-05, 2.61777160E-05, 2.67572200E-05, 2.73464400E-05,
     *  2.79452826E-05,
     *  2.34484864E-05, 2.39766354E-05, 2.45151932E-05, 2.50640043E-05,
     *  2.56229289E-05, 2.61918404E-05, 2.67706233E-05, 2.73591714E-05,
     *  2.79573866E-05,
     *  2.34679507E-05, 2.39949780E-05, 2.45325059E-05, 2.50803682E-05,
     *  2.56384160E-05, 2.62065150E-05, 2.67845430E-05, 2.73723881E-05,
     *  2.79699474E-05,
     *  2.34882259E-05, 2.40140736E-05, 2.45505195E-05, 2.50973860E-05,
     *  2.56545143E-05, 2.62217620E-05, 2.67989997E-05, 2.73861094E-05,
     *  2.79829829E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 73, 81) /
     *  2.35093481E-05, 2.40339548E-05, 2.45692640E-05, 2.51150851E-05,
     *  2.56712493E-05, 2.62376049E-05, 2.68140151E-05, 2.74003554E-05,
     *  2.79965119E-05,
     *  2.35313550E-05, 2.40546563E-05, 2.45887708E-05, 2.51334946E-05,
     *  2.56886475E-05, 2.62540684E-05, 2.68296122E-05, 2.74151475E-05,
     *  2.80105542E-05,
     *  2.35542868E-05, 2.40762144E-05, 2.46090734E-05, 2.51526452E-05,
     *  2.57067374E-05, 2.62711786E-05, 2.68458152E-05, 2.74305080E-05,
     *  2.80251308E-05,
     *  2.35781859E-05, 2.40986681E-05, 2.46302072E-05, 2.51725693E-05,
     *  2.57255488E-05, 2.62889632E-05, 2.68626496E-05, 2.74464608E-05,
     *  2.80402637E-05,
     *  2.36030980E-05, 2.41220586E-05, 2.46522102E-05, 2.51933018E-05,
     *  2.57451137E-05, 2.63074518E-05, 2.68801429E-05, 2.74630314E-05,
     *  2.80559767E-05,
     *  2.36290718E-05, 2.41464304E-05, 2.46751228E-05, 2.52148797E-05,
     *  2.57654664E-05, 2.63266759E-05, 2.68983242E-05, 2.74802468E-05,
     *  2.80722949E-05,
     *  2.37076929E-05, 2.42201099E-05, 2.47443116E-05, 2.52799699E-05,
     *  2.58268011E-05, 2.63845574E-05, 2.69530205E-05, 2.75319965E-05,
     *  2.81213120E-05,
     *  2.37964013E-05, 2.43030861E-05, 2.48220972E-05, 2.53530329E-05,
     *  2.58955492E-05, 2.64493485E-05, 2.70141703E-05, 2.75897853E-05,
     *  2.81759899E-05,
     *  2.38973459E-05, 2.43973221E-05, 2.49102805E-05, 2.54357276E-05,
     *  2.59732443E-05, 2.65224709E-05, 2.70830954E-05, 2.76548450E-05,
     *  2.82374792E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 82, 90) /
     *  2.39009809E-05, 2.44007120E-05, 2.49134497E-05, 2.54386970E-05,
     *  2.59760321E-05, 2.65250927E-05, 2.70855651E-05, 2.76571748E-05,
     *  2.82396799E-05,
     *  2.39082740E-05, 2.44075127E-05, 2.49198071E-05, 2.54446532E-05,
     *  2.59816233E-05, 2.65303508E-05, 2.70905178E-05, 2.76618466E-05,
     *  2.82440925E-05,
     *  2.39340440E-05, 2.44315353E-05, 2.49422574E-05, 2.54656811E-05,
     *  2.60013585E-05, 2.65489060E-05, 2.71079917E-05, 2.76783264E-05,
     *  2.82596556E-05,
     *  2.39746123E-05, 2.44693295E-05, 2.49775583E-05, 2.54987289E-05,
     *  2.60323602E-05, 2.65780417E-05, 2.71354190E-05, 2.77041841E-05,
     *  2.82840665E-05,
     *  2.40162512E-05, 2.45080922E-05, 2.50137396E-05, 2.55325803E-05,
     *  2.60640983E-05, 2.66078544E-05, 2.71634705E-05, 2.77306187E-05,
     *  2.83090122E-05,
     *  2.40589771E-05, 2.45478374E-05, 2.50508132E-05, 2.55672457E-05,
     *  2.60965817E-05, 2.66383518E-05, 2.71921529E-05, 2.77576365E-05,
     *  2.83344980E-05,
     *  2.41028064E-05, 2.45885789E-05, 2.50887910E-05, 2.56027352E-05,
     *  2.61298193E-05, 2.66695417E-05, 2.72214733E-05, 2.77852434E-05,
     *  2.83605294E-05,
     *  2.41477556E-05, 2.46303308E-05, 2.51276850E-05, 2.56390593E-05,
     *  2.61638200E-05, 2.67014320E-05, 2.72514384E-05, 2.78134457E-05,
     *  2.83871118E-05,
     *  2.41938415E-05, 2.46731070E-05, 2.51675071E-05, 2.56762282E-05,
     *  2.61985929E-05, 2.67340306E-05, 2.72820553E-05, 2.78422494E-05,
     *  2.84142506E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 91, 99) /
     *  2.42410807E-05, 2.47169219E-05, 2.52082695E-05, 2.57142523E-05,
     *  2.62341469E-05, 2.67673452E-05, 2.73133308E-05, 2.78716606E-05,
     *  2.84419514E-05,
     *  2.42894900E-05, 2.47617895E-05, 2.52499842E-05, 2.57531421E-05,
     *  2.62704911E-05, 2.68013839E-05, 2.73452719E-05, 2.79016856E-05,
     *  2.84702197E-05,
     *  2.43390864E-05, 2.48077240E-05, 2.52926633E-05, 2.57929079E-05,
     *  2.63076345E-05, 2.68361545E-05, 2.73778856E-05, 2.79323305E-05,
     *  2.84990609E-05,
     *  2.43898867E-05, 2.48547398E-05, 2.53363191E-05, 2.58335602E-05,
     *  2.63455862E-05, 2.68716649E-05, 2.74111788E-05, 2.79636015E-05,
     *  2.85284805E-05,
     *  2.47999236E-05, 2.52330898E-05, 2.56866914E-05, 2.61590475E-05,
     *  2.66487953E-05, 2.71548154E-05, 2.76761769E-05, 2.82120975E-05,
     *  2.87619133E-05,
     *  2.52820364E-05, 2.56757368E-05, 2.60948015E-05, 2.65366810E-05,
     *  2.69993383E-05, 2.74811222E-05, 2.79806773E-05, 2.84968778E-05,
     *  2.90287789E-05,
     *  2.58427513E-05, 2.61881750E-05, 2.65653275E-05, 2.69704846E-05,
     *  2.74007074E-05, 2.78536413E-05, 2.83273740E-05, 2.88203332E-05,
     *  2.93312121E-05,
     *  2.64881159E-05, 2.67755370E-05, 2.71026711E-05, 2.74642686E-05,
     *  2.78562294E-05, 2.82752995E-05, 2.87188600E-05, 2.91847757E-05,
     *  2.96712862E-05,
     *  2.72233028E-05, 2.74423080E-05, 2.77107469E-05, 2.80214725E-05,
     *  2.83689453E-05, 2.87488019E-05, 2.91575551E-05, 2.95923815E-05,
     *  3.00509680E-05/
        DATA ((VISCFC(J,K),J=109,117),K=100,108) /
     *  2.80521835E-05, 2.81920175E-05, 2.83927553E-05, 2.86449938E-05,
     *  2.89414806E-05, 2.92765318E-05, 2.96456283E-05, 3.00451297E-05,
     *  3.04720688E-05,
     *  2.89769225E-05, 2.90269409E-05, 2.91509594E-05, 2.93370195E-05,
     *  2.95759148E-05, 2.98604488E-05, 3.01849169E-05, 3.05447386E-05,
     *  3.09361933E-05,
     *  2.99976581E-05, 2.99478534E-05, 2.99864931E-05, 3.00988748E-05,
     *  3.02736627E-05, 3.05019946E-05, 3.07768510E-05, 3.10926038E-05,
     *  3.14446896E-05,
     *  3.11123391E-05, 3.09538765E-05, 3.08992283E-05, 3.09309113E-05,
     *  3.10353799E-05, 3.12020137E-05, 3.14223877E-05, 3.16897438E-05,
     *  3.19986032E-05,
     *  3.23167613E-05, 3.20424556E-05, 3.18877259E-05, 3.18324491E-05,
     *  3.18609056E-05, 3.19607001E-05, 3.21219627E-05, 3.23367568E-05,
     *  3.25986393E-05,
     *  3.36048166E-05, 3.32094784E-05, 3.29492842E-05, 3.28017873E-05,
     *  3.27492518E-05, 3.27775763E-05, 3.28754645E-05, 3.30337940E-05,
     *  3.32451367E-05,
     *  3.49689112E-05, 3.44495237E-05, 3.40800821E-05, 3.38362823E-05,
     *  3.36986433E-05, 3.36515089E-05, 3.36822360E-05, 3.37805525E-05,
     *  3.39380558E-05,
     *  3.64004770E-05, 3.57561974E-05, 3.52753975E-05, 3.49324873E-05,
     *  3.47066037E-05, 3.45807607E-05, 3.45411035E-05, 3.45762889E-05,
     *  3.46769829E-05,
     *  3.78904895E-05, 3.71225032E-05, 3.65298674E-05, 3.60863326E-05,
     *  3.57700791E-05, 3.55630728E-05, 3.54504304E-05, 3.54198539E-05,
     *  3.54611502E-05/
        DATA ((VISCFC(J,K),J=109,117),K=109,117) /
     *  3.94299313E-05, 3.85411980E-05, 3.78377557E-05, 3.72933238E-05,
     *  3.68855828E-05, 3.65957697E-05, 3.64081917E-05, 3.63097433E-05,
     *  3.62894709E-05,
     *  4.10101782E-05, 4.00051005E-05, 3.91931992E-05, 3.85487359E-05,
     *  3.80493453E-05, 3.76758733E-05, 3.74120596E-05, 3.72441623E-05,
     *  3.71605856E-05,
     *  4.26233120E-05, 4.15073486E-05, 4.05904184E-05, 3.98477858E-05,
     *  3.92574556E-05, 3.88002166E-05, 3.84594941E-05, 3.82210953E-05,
     *  3.80729160E-05,
     *  4.42623683E-05, 4.30416107E-05, 4.20238926E-05, 4.11857790E-05,
     *  4.05059844E-05, 3.99655475E-05, 3.95478289E-05, 3.92383768E-05,
     *  3.90247221E-05,
     *  4.59215147E-05, 4.46022603E-05, 4.34885076E-05, 4.25582325E-05,
     *  4.17910884E-05, 4.11686185E-05, 4.06743485E-05, 4.02937571E-05,
     *  4.00141578E-05,
     *  4.75961417E-05, 4.61845081E-05, 4.49796797E-05, 4.39609790E-05,
     *  4.31090979E-05, 4.24062616E-05, 4.18363546E-05, 4.13849609E-05,
     *  4.10393214E-05,
     *  4.92828566E-05, 4.77844820E-05, 4.64934563E-05, 4.53902585E-05,
     *  4.44565926E-05, 4.36754530E-05, 4.30312217E-05, 4.25097365E-05,
     *  4.20983008E-05,
     *  5.09793845E-05, 4.93992430E-05, 4.80265830E-05, 4.68427940E-05,
     *  4.58304696E-05, 4.49733685E-05, 4.42564440E-05, 4.36658976E-05,
     *  4.31892106E-05,
     *  5.26844044E-05, 5.10267361E-05, 4.95765291E-05, 4.83158483E-05,
     *  4.72280026E-05, 4.62974354E-05, 4.55096785E-05, 4.48513592E-05,
     *  4.43102239E-05/
        DATA ((VISCFC(J,K),J=109,117),K=118,126) /
     *  5.43973558E-05, 5.26656883E-05, 5.11414673E-05, 4.98072521E-05,
     *  4.86468878E-05, 4.76453788E-05, 4.67887846E-05, 4.60641706E-05,
     *  4.54596005E-05,
     *  5.61182523E-05, 5.43154768E-05, 5.27202126E-05, 5.13153999E-05,
     *  5.00852724E-05, 4.90152596E-05, 4.80918601E-05, 4.73025458E-05,
     *  4.66357119E-05,
     *  5.78475263E-05, 5.59759915E-05, 5.43121333E-05, 5.28392152E-05,
     *  5.15417593E-05, 5.04055006E-05, 4.94172737E-05, 4.85648932E-05,
     *  4.78370665E-05,
     *  5.95859177E-05, 5.76475123E-05, 5.59170512E-05, 5.43780921E-05,
     *  5.30153896E-05, 5.18148969E-05, 5.07636882E-05, 4.98498422E-05,
     *  4.90623329E-05,
     *  6.13344040E-05, 5.93306145E-05, 5.75351468E-05, 5.59318235E-05,
     *  5.45056044E-05, 5.32426078E-05, 5.21300725E-05, 5.11562639E-05,
     *  5.03103622E-05,
     *  6.30941645E-05, 6.10261049E-05, 5.91668806E-05, 5.75005289E-05,
     *  5.60121948E-05, 5.46881343E-05, 5.35157014E-05, 5.24832841E-05,
     *  5.15802069E-05,
     *  6.48665648E-05, 6.27349859E-05, 6.08129365E-05, 5.90845907E-05,
     *  5.75352474E-05, 5.61512841E-05, 5.49201421E-05, 5.38302870E-05,
     *  5.28711331E-05,
     *  6.66531512E-05, 6.44584387E-05, 6.24741874E-05, 6.06846053E-05,
     *  5.90750937E-05, 5.76321311E-05, 5.63432307E-05, 5.51969084E-05,
     *  5.41826273E-05,
     *  6.84556454E-05, 6.61978183E-05, 6.41516776E-05, 6.23013511E-05,
     *  6.06322689E-05, 5.91309762E-05, 5.77850432E-05, 5.65830204E-05,
     *  5.55143936E-05/
        DATA ((VISCFC(J,K),J=109,117),K=127,135) /
     *  7.02759366E-05, 6.79546514E-05, 6.58466174E-05, 6.39357711E-05,
     *  6.22074831E-05, 6.06483131E-05, 5.92458650E-05, 5.79887115E-05,
     *  5.68663448E-05,
     *  7.21160679E-05, 6.97306330E-05, 6.75603820E-05, 6.55889663E-05,
     *  6.38016043E-05, 6.21848032E-05, 6.07261634E-05, 5.94142627E-05,
     *  5.82385885E-05,
     *  7.39782208E-05, 7.15276189E-05, 6.92945116E-05, 6.72621957E-05,
     *  6.54156521E-05, 6.37412600E-05, 6.22265659E-05, 6.08601260E-05,
     *  5.96314099E-05,
     *  7.58646962E-05, 7.33476148E-05, 7.10507086E-05, 6.89568776E-05,
     *  6.70507963E-05, 6.53186418E-05, 6.37478465E-05, 6.23269070E-05,
     *  6.10452547E-05,
     *  7.77778979E-05, 7.51927626E-05, 7.28308306E-05, 7.06745898E-05,
     *  6.87083600E-05, 6.69180512E-05, 6.52909186E-05, 6.38153516E-05,
     *  6.24807146E-05,
     *  7.97203165E-05, 7.70653252E-05, 7.46368814E-05, 7.24170674E-05,
     *  7.03898219E-05, 6.85407376E-05, 6.68568340E-05, 6.53263407E-05,
     *  6.39385172E-05,
     *  8.16945170E-05, 7.89676725E-05, 7.64709993E-05, 7.41861963E-05,
     *  7.20968158E-05, 7.01881007E-05, 6.84467855E-05, 6.68608881E-05,
     *  6.54195199E-05,
     *  8.37031299E-05, 8.09022687E-05, 7.83354444E-05, 7.59840058E-05,
     *  7.38311291E-05, 7.18616928E-05, 7.00621109E-05, 6.84201435E-05,
     *  6.69247089E-05,
     *  8.57488453E-05, 8.28716626E-05, 8.02325877E-05, 7.78126584E-05,
     *  7.55946972E-05, 7.35632191E-05, 7.17042970E-05, 7.00053968E-05,
     *  6.84552017E-05/
        DATA ((VISCFC(J,K),J=109,117),K=136,144) /
     *  8.78344100E-05, 8.48784800E-05, 8.21649008E-05, 7.96744399E-05,
     *  7.73895967E-05, 7.52945357E-05, 7.33749818E-05, 7.16180829E-05,
     *  7.00122513E-05,
     *  8.99626272E-05, 8.69254196E-05, 8.41349484E-05, 8.15717508E-05,
     *  7.92180374E-05, 7.70576445E-05, 7.50759547E-05, 7.32597854E-05,
     *  7.15972519E-05,
     *  9.21363581E-05, 8.90152511E-05, 8.61453824E-05, 8.35070977E-05,
     *  8.10823544E-05, 7.88546882E-05, 7.68091542E-05, 7.49322383E-05,
     *  7.32117435E-05,
     *  9.43585249E-05, 9.11508148E-05, 8.81989394E-05, 8.54830884E-05,
     *  8.29850011E-05, 8.06879434E-05, 7.85766642E-05, 7.66373267E-05,
     *  7.48574153E-05,
     *  9.66321150E-05, 9.33350240E-05, 9.02984393E-05, 8.75024276E-05,
     *  8.49285437E-05, 8.25598151E-05, 8.03807101E-05, 7.83770845E-05,
     *  7.65361078E-05,
     *  9.89601855E-05, 9.55708677E-05, 9.24467864E-05, 8.95679154E-05,
     *  8.69156568E-05, 8.44728310E-05, 8.22236530E-05, 8.01536920E-05,
     *  7.82498128E-05,
     *  1.01345869E-04, 9.78614145E-05, 9.46469708E-05, 9.16824467E-05,
     *  8.89491214E-05, 8.64296379E-05, 8.41079862E-05, 8.19694723E-05,
     *  8.00006721E-05,
     *  1.03792378E-04, 1.00209817E-04, 9.69020724E-05, 9.38490133E-05,
     *  9.10318241E-05, 8.84329992E-05, 8.60363312E-05, 8.38268879E-05,
     *  8.17909758E-05,
     *  1.06303013E-04, 1.02619319E-04, 9.92152646E-05, 9.60707062E-05,
     *  9.31667583E-05, 9.04857939E-05, 8.80114354E-05, 8.57285377E-05,
     *  8.36231598E-05/
        DATA ((VISCFC(J,K),J=109,117),K=145,153) /
     *  1.08881168E-04, 1.05093256E-04, 1.01589819E-04, 9.83507187E-05,
     *  9.53570258E-05, 9.25910173E-05, 9.00361715E-05, 8.76771558E-05,
     *  8.54998040E-05,
     *  1.11530332E-04, 1.07635068E-04, 1.04029110E-04, 1.00692352E-04,
     *  9.76058404E-05, 9.47517827E-05, 9.21135376E-05, 8.96756094E-05,
     *  8.74236306E-05,
     *  1.14254104E-04, 1.10248299E-04, 1.06536623E-04, 1.03099017E-04,
     *  9.99165317E-05, 9.69713241E-05, 9.42466587E-05, 9.17269007E-05,
     *  8.93975039E-05,
     *  1.17056193E-04, 1.12936606E-04, 1.09115954E-04, 1.05574245E-04,
     *  1.02292550E-04, 9.92530002E-05, 9.64387894E-05, 9.38341669E-05,
     *  9.14244309E-05,
     *  1.19940426E-04, 1.15703768E-04, 1.11770825E-04, 1.08121688E-04,
     *  1.04737470E-04, 1.01600299E-04, 9.86933179E-05, 9.60006842E-05,
     *  9.35075625E-05,
     *  1.22910755E-04, 1.18553687E-04, 1.14505080E-04, 1.10745126E-04,
     *  1.07254999E-04, 1.04016842E-04, 1.01013770E-04, 9.82298704E-05,
     *  9.56501966E-05,
     *  1.25971266E-04, 1.21490398E-04, 1.17322699E-04, 1.13448478E-04,
     *  1.09848981E-04, 1.06506390E-04, 1.03403814E-04, 1.00525290E-04,
     *  9.78557817E-05,
     *  1.29126184E-04, 1.24518078E-04, 1.20227804E-04, 1.16235799E-04,
     *  1.12523403E-04, 1.09072852E-04, 1.05867266E-04, 1.02890658E-04,
     *  1.00127921E-04,
     *  1.32379880E-04, 1.27641048E-04, 1.23224662E-04, 1.19111298E-04,
     *  1.15282403E-04, 1.11720285E-04, 1.08408099E-04, 1.05329847E-04,
     *  1.02470378E-04/
        DATA ((VISCFC(J,K),J=109,117),K=154,162) /
     *  1.35736881E-04, 1.30863787E-04, 1.26317697E-04, 1.22079336E-04,
     *  1.18130275E-04, 1.14452909E-04, 1.11030443E-04, 1.07846893E-04,
     *  1.04887081E-04,
     *  1.39201876E-04, 1.34190933E-04, 1.29511493E-04, 1.25144440E-04,
     *  1.21071478E-04, 1.17275106E-04, 1.13738598E-04, 1.10446001E-04,
     *  1.07382132E-04,
     *  1.42779727E-04, 1.37627297E-04, 1.32810807E-04, 1.28311305E-04,
     *  1.24110642E-04, 1.20191433E-04, 1.16537038E-04, 1.13131554E-04,
     *  1.09959811E-04,
     *  1.46475473E-04, 1.41177870E-04, 1.36220574E-04, 1.31584808E-04,
     *  1.27252578E-04, 1.23206629E-04, 1.19430421E-04, 1.15908119E-04,
     *  1.12624585E-04,
     *  1.50294344E-04, 1.44847828E-04, 1.39745916E-04, 1.34970012E-04,
     *  1.30502284E-04, 1.26325619E-04, 1.22423593E-04, 1.18780453E-04,
     *  1.15381114E-04,
     *  1.54241768E-04, 1.48642546E-04, 1.43392154E-04, 1.38472178E-04,
     *  1.33864956E-04, 1.29553529E-04, 1.25521599E-04, 1.21753516E-04,
     *  1.18234259E-04,
     *  1.58323380E-04, 1.52567607E-04, 1.47164813E-04, 1.42096770E-04,
     *  1.37345995E-04, 1.32895688E-04, 1.28729694E-04, 1.24832474E-04,
     *  1.21189094E-04,
     *  1.62545034E-04, 1.56628809E-04, 1.51069634E-04, 1.45849471E-04,
     *  1.40951018E-04, 1.36357644E-04, 1.32053346E-04, 1.28022712E-04,
     *  1.24250910E-04,
     *  1.66912810E-04, 1.60832177E-04, 1.55112585E-04, 1.49736187E-04,
     *  1.44685866E-04, 1.39945170E-04, 1.35498252E-04, 1.31329845E-04,
     *  1.27425228E-04/
        DATA ((VISCFC(J,K),J=118,126),K=  1,  9) /
     *  2.82784240E-05, 2.89077198E-05, 2.95457922E-05, 3.01926150E-05,
     *  3.08481636E-05, 3.15124156E-05, 3.21853516E-05, 3.28669558E-05,
     *  3.35572162E-05,
     *  2.82794950E-05, 2.89087578E-05, 2.95467982E-05, 3.01935901E-05,
     *  3.08491089E-05, 3.15133321E-05, 3.21862404E-05, 3.28678176E-05,
     *  3.35580522E-05,
     *  2.82806139E-05, 2.89098418E-05, 2.95478486E-05, 3.01946082E-05,
     *  3.08500957E-05, 3.15142887E-05, 3.21871678E-05, 3.28687169E-05,
     *  3.35589242E-05,
     *  2.82817823E-05, 2.89109737E-05, 2.95489453E-05, 3.01956707E-05,
     *  3.08511254E-05, 3.15152868E-05, 3.21881353E-05, 3.28696548E-05,
     *  3.35598336E-05,
     *  2.82830023E-05, 2.89121552E-05, 2.95500897E-05, 3.01967795E-05,
     *  3.08521997E-05, 3.15163279E-05, 3.21891443E-05, 3.28706329E-05,
     *  3.35607817E-05,
     *  2.82842757E-05, 2.89133882E-05, 2.95512839E-05, 3.01979362E-05,
     *  3.08533202E-05, 3.15174135E-05, 3.21901963E-05, 3.28716524E-05,
     *  3.35617699E-05,
     *  2.82856045E-05, 2.89146747E-05, 2.95525295E-05, 3.01991425E-05,
     *  3.08544886E-05, 3.15185453E-05, 3.21912928E-05, 3.28727149E-05,
     *  3.35627996E-05,
     *  2.82869909E-05, 2.89160166E-05, 2.95538286E-05, 3.02004003E-05,
     *  3.08557067E-05, 3.15197250E-05, 3.21924356E-05, 3.28738220E-05,
     *  3.35638723E-05,
     *  2.82884371E-05, 2.89174160E-05, 2.95551831E-05, 3.02017114E-05,
     *  3.08569761E-05, 3.15209543E-05, 3.21936261E-05, 3.28749752E-05,
     *  3.35649894E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 10, 18) /
     *  2.82899452E-05, 2.89188752E-05, 2.95565950E-05, 3.02030779E-05,
     *  3.08582989E-05, 3.15222349E-05, 3.21948661E-05, 3.28761760E-05,
     *  3.35661526E-05,
     *  2.82915178E-05, 2.89203962E-05, 2.95580665E-05, 3.02045018E-05,
     *  3.08596769E-05, 3.15235688E-05, 3.21961574E-05, 3.28774264E-05,
     *  3.35673634E-05,
     *  2.82931571E-05, 2.89219815E-05, 2.95595999E-05, 3.02059852E-05,
     *  3.08611122E-05, 3.15249578E-05, 3.21975019E-05, 3.28787279E-05,
     *  3.35686236E-05,
     *  2.82948657E-05, 2.89236334E-05, 2.95611973E-05, 3.02075302E-05,
     *  3.08626068E-05, 3.15264039E-05, 3.21989013E-05, 3.28800824E-05,
     *  3.35699348E-05,
     *  2.82966463E-05, 2.89253545E-05, 2.95628612E-05, 3.02091392E-05,
     *  3.08641630E-05, 3.15279092E-05, 3.22003577E-05, 3.28814918E-05,
     *  3.35712988E-05,
     *  2.82985016E-05, 2.89271473E-05, 2.95645941E-05, 3.02108145E-05,
     *  3.08657829E-05, 3.15294759E-05, 3.22018732E-05, 3.28829579E-05,
     *  3.35727176E-05,
     *  2.83004343E-05, 2.89290146E-05, 2.95663984E-05, 3.02125584E-05,
     *  3.08674688E-05, 3.15311061E-05, 3.22034498E-05, 3.28844829E-05,
     *  3.35741929E-05,
     *  2.83024475E-05, 2.89309590E-05, 2.95682770E-05, 3.02143737E-05,
     *  3.08692232E-05, 3.15328021E-05, 3.22050897E-05, 3.28860688E-05,
     *  3.35757269E-05,
     *  2.83045441E-05, 2.89329836E-05, 2.95702324E-05, 3.02162627E-05,
     *  3.08710486E-05, 3.15345663E-05, 3.22067951E-05, 3.28877178E-05,
     *  3.35773215E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 19, 27) /
     *  2.83067274E-05, 2.89350912E-05, 2.95722675E-05, 3.02182284E-05,
     *  3.08729475E-05, 3.15364012E-05, 3.22085684E-05, 3.28894320E-05,
     *  3.35789789E-05,
     *  2.83090005E-05, 2.89372851E-05, 2.95743854E-05, 3.02202734E-05,
     *  3.08749227E-05, 3.15383092E-05, 3.22104121E-05, 3.28912137E-05,
     *  3.35807012E-05,
     *  2.83113670E-05, 2.89395684E-05, 2.95765891E-05, 3.02224007E-05,
     *  3.08769768E-05, 3.15402931E-05, 3.22123285E-05, 3.28930655E-05,
     *  3.35824908E-05,
     *  2.83138303E-05, 2.89419445E-05, 2.95788817E-05, 3.02246133E-05,
     *  3.08791127E-05, 3.15423555E-05, 3.22143204E-05, 3.28949897E-05,
     *  3.35843499E-05,
     *  2.83163941E-05, 2.89444168E-05, 2.95812665E-05, 3.02269144E-05,
     *  3.08813335E-05, 3.15444993E-05, 3.22163904E-05, 3.28969888E-05,
     *  3.35862811E-05,
     *  2.83190621E-05, 2.89469891E-05, 2.95837470E-05, 3.02293071E-05,
     *  3.08836421E-05, 3.15467274E-05, 3.22185413E-05, 3.28990656E-05,
     *  3.35882868E-05,
     *  2.83218384E-05, 2.89496649E-05, 2.95863267E-05, 3.02317949E-05,
     *  3.08860419E-05, 3.15490428E-05, 3.22207759E-05, 3.29012228E-05,
     *  3.35903697E-05,
     *  2.83247271E-05, 2.89524482E-05, 2.95890093E-05, 3.02343811E-05,
     *  3.08885360E-05, 3.15514487E-05, 3.22230973E-05, 3.29034631E-05,
     *  3.35925324E-05,
     *  2.83277323E-05, 2.89553429E-05, 2.95917986E-05, 3.02370696E-05,
     *  3.08911279E-05, 3.15539484E-05, 3.22255085E-05, 3.29057896E-05,
     *  3.35947777E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 28, 36) /
     *  2.83308584E-05, 2.89583534E-05, 2.95946985E-05, 3.02398639E-05,
     *  3.08938213E-05, 3.15565451E-05, 3.22280127E-05, 3.29082053E-05,
     *  3.35971085E-05,
     *  2.83341101E-05, 2.89614838E-05, 2.95977132E-05, 3.02427679E-05,
     *  3.08966196E-05, 3.15592423E-05, 3.22306133E-05, 3.29107133E-05,
     *  3.35995278E-05,
     *  2.83374921E-05, 2.89647387E-05, 2.96008468E-05, 3.02457857E-05,
     *  3.08995268E-05, 3.15620438E-05, 3.22333136E-05, 3.29133168E-05,
     *  3.36020387E-05,
     *  2.83402000E-05, 2.89673441E-05, 2.96033545E-05, 3.02482002E-05,
     *  3.09018522E-05, 3.15642841E-05, 3.22354725E-05, 3.29153979E-05,
     *  3.36040453E-05,
     *  2.83429910E-05, 2.89700289E-05, 2.96059380E-05, 3.02506871E-05,
     *  3.09042469E-05, 3.15665907E-05, 3.22376949E-05, 3.29175397E-05,
     *  3.36061100E-05,
     *  2.83458677E-05, 2.89727954E-05, 2.96085996E-05, 3.02532486E-05,
     *  3.09067129E-05, 3.15689654E-05, 3.22399825E-05, 3.29197440E-05,
     *  3.36082346E-05,
     *  2.83488325E-05, 2.89756461E-05, 2.96113415E-05, 3.02558868E-05,
     *  3.09092521E-05, 3.15714102E-05, 3.22423370E-05, 3.29220124E-05,
     *  3.36104205E-05,
     *  2.83518879E-05, 2.89785831E-05, 2.96141658E-05, 3.02586037E-05,
     *  3.09118666E-05, 3.15739270E-05, 3.22447604E-05, 3.29243466E-05,
     *  3.36126694E-05,
     *  2.83550366E-05, 2.89816092E-05, 2.96170751E-05, 3.02614018E-05,
     *  3.09145586E-05, 3.15765177E-05, 3.22472546E-05, 3.29267484E-05,
     *  3.36149830E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 37, 45) /
     *  2.83582814E-05, 2.89847268E-05, 2.96200717E-05, 3.02642831E-05,
     *  3.09173301E-05, 3.15791844E-05, 3.22498213E-05, 3.29292197E-05,
     *  3.36173631E-05,
     *  2.83616249E-05, 2.89879385E-05, 2.96231580E-05, 3.02672501E-05,
     *  3.09201833E-05, 3.15819293E-05, 3.22524627E-05, 3.29317623E-05,
     *  3.36198114E-05,
     *  2.83650700E-05, 2.89912471E-05, 2.96263367E-05, 3.02703051E-05,
     *  3.09231207E-05, 3.15847544E-05, 3.22551808E-05, 3.29343783E-05,
     *  3.36223298E-05,
     *  2.83686198E-05, 2.89946553E-05, 2.96296104E-05, 3.02734507E-05,
     *  3.09261444E-05, 3.15876620E-05, 3.22579776E-05, 3.29370694E-05,
     *  3.36249201E-05,
     *  2.83722771E-05, 2.89981659E-05, 2.96329816E-05, 3.02766894E-05,
     *  3.09292569E-05, 3.15906543E-05, 3.22608554E-05, 3.29398379E-05,
     *  3.36275843E-05,
     *  2.83760452E-05, 2.90017820E-05, 2.96364533E-05, 3.02800239E-05,
     *  3.09324607E-05, 3.15937337E-05, 3.22638163E-05, 3.29426858E-05,
     *  3.36303244E-05,
     *  2.83799273E-05, 2.90055066E-05, 2.96400283E-05, 3.02834567E-05,
     *  3.09357583E-05, 3.15969026E-05, 3.22668626E-05, 3.29456152E-05,
     *  3.36331424E-05,
     *  2.83839266E-05, 2.90093427E-05, 2.96437095E-05, 3.02869907E-05,
     *  3.09391523E-05, 3.16001634E-05, 3.22699966E-05, 3.29486284E-05,
     *  3.36360403E-05,
     *  2.83880466E-05, 2.90132936E-05, 2.96474999E-05, 3.02906287E-05,
     *  3.09426454E-05, 3.16035188E-05, 3.22732208E-05, 3.29517276E-05,
     *  3.36390204E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 46, 54) /
     *  2.83922907E-05, 2.90173625E-05, 2.96514026E-05, 3.02943736E-05,
     *  3.09462405E-05, 3.16069712E-05, 3.22765375E-05, 3.29549152E-05,
     *  3.36420849E-05,
     *  2.83966626E-05, 2.90215528E-05, 2.96554208E-05, 3.02982285E-05,
     *  3.09499402E-05, 3.16105235E-05, 3.22799495E-05, 3.29581936E-05,
     *  3.36452360E-05,
     *  2.84011659E-05, 2.90258681E-05, 2.96595578E-05, 3.03021964E-05,
     *  3.09537475E-05, 3.16141782E-05, 3.22834591E-05, 3.29615651E-05,
     *  3.36484760E-05,
     *  2.84058045E-05, 2.90303118E-05, 2.96638170E-05, 3.03062805E-05,
     *  3.09576655E-05, 3.16179384E-05, 3.22870692E-05, 3.29650324E-05,
     *  3.36518073E-05,
     *  2.84105822E-05, 2.90348877E-05, 2.96682018E-05, 3.03104841E-05,
     *  3.09616972E-05, 3.16218068E-05, 3.22907824E-05, 3.29685980E-05,
     *  3.36552325E-05,
     *  2.84155031E-05, 2.90395996E-05, 2.96727158E-05, 3.03148106E-05,
     *  3.09658458E-05, 3.16257865E-05, 3.22946016E-05, 3.29722647E-05,
     *  3.36587539E-05,
     *  2.84205714E-05, 2.90444514E-05, 2.96773627E-05, 3.03192633E-05,
     *  3.09701145E-05, 3.16298805E-05, 3.22985298E-05, 3.29760351E-05,
     *  3.36623743E-05,
     *  2.84257913E-05, 2.90494470E-05, 2.96821462E-05, 3.03238460E-05,
     *  3.09745067E-05, 3.16340920E-05, 3.23025697E-05, 3.29799120E-05,
     *  3.36660962E-05,
     *  2.84311673E-05, 2.90545907E-05, 2.96870702E-05, 3.03285621E-05,
     *  3.09790258E-05, 3.16384243E-05, 3.23067247E-05, 3.29838985E-05,
     *  3.36699225E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 55, 63) /
     *  2.84367038E-05, 2.90598867E-05, 2.96921388E-05, 3.03334155E-05,
     *  3.09836754E-05, 3.16428807E-05, 3.23109977E-05, 3.29879974E-05,
     *  3.36738559E-05,
     *  2.84424055E-05, 2.90653393E-05, 2.96973560E-05, 3.03384101E-05,
     *  3.09884591E-05, 3.16474646E-05, 3.23153920E-05, 3.29922118E-05,
     *  3.36778993E-05,
     *  2.84482772E-05, 2.90709530E-05, 2.97027261E-05, 3.03435497E-05,
     *  3.09933807E-05, 3.16521796E-05, 3.23199111E-05, 3.29965448E-05,
     *  3.36820557E-05,
     *  2.84543239E-05, 2.90767326E-05, 2.97082534E-05, 3.03488387E-05,
     *  3.09984441E-05, 3.16570293E-05, 3.23245582E-05, 3.30009998E-05,
     *  3.36863282E-05,
     *  2.84605507E-05, 2.90826828E-05, 2.97139425E-05, 3.03542811E-05,
     *  3.10036532E-05, 3.16620174E-05, 3.23293370E-05, 3.30055800E-05,
     *  3.36907199E-05,
     *  2.84669629E-05, 2.90888085E-05, 2.97197980E-05, 3.03598813E-05,
     *  3.10090121E-05, 3.16671479E-05, 3.23342511E-05, 3.30102889E-05,
     *  3.36952340E-05,
     *  2.84752469E-05, 2.90967201E-05, 2.97273585E-05, 3.03671104E-05,
     *  3.10159278E-05, 3.16737672E-05, 3.23405897E-05, 3.30163613E-05,
     *  3.37010540E-05,
     *  2.84838400E-05, 2.91049243E-05, 2.97351961E-05, 3.03746021E-05,
     *  3.10230927E-05, 3.16806231E-05, 3.23471530E-05, 3.30226475E-05,
     *  3.37070773E-05,
     *  2.84927534E-05, 2.91134316E-05, 2.97433208E-05, 3.03823658E-05,
     *  3.10305157E-05, 3.16877239E-05, 3.23539490E-05, 3.30291547E-05,
     *  3.37133108E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 64, 72) /
     *  2.85019991E-05, 2.91222531E-05, 2.97517429E-05, 3.03904114E-05,
     *  3.10382059E-05, 3.16950784E-05, 3.23609858E-05, 3.30358908E-05,
     *  3.37197619E-05,
     *  2.85115894E-05, 2.91314003E-05, 2.97604733E-05, 3.03987490E-05,
     *  3.10461729E-05, 3.17026954E-05, 3.23682718E-05, 3.30428636E-05,
     *  3.37264380E-05,
     *  2.85215370E-05, 2.91408854E-05, 2.97695233E-05, 3.04073892E-05,
     *  3.10544267E-05, 3.17105843E-05, 3.23758160E-05, 3.30500815E-05,
     *  3.37333470E-05,
     *  2.85318555E-05, 2.91507208E-05, 2.97789046E-05, 3.04163430E-05,
     *  3.10629775E-05, 3.17187549E-05, 3.23836273E-05, 3.30575532E-05,
     *  3.37404971E-05,
     *  2.85425587E-05, 2.91609196E-05, 2.97886294E-05, 3.04256218E-05,
     *  3.10718362E-05, 3.17272173E-05, 3.23917155E-05, 3.30652876E-05,
     *  3.37478967E-05,
     *  2.85536612E-05, 2.91714953E-05, 2.97987105E-05, 3.04352378E-05,
     *  3.10810141E-05, 3.17359820E-05, 3.24000904E-05, 3.30732941E-05,
     *  3.37555547E-05,
     *  2.85651782E-05, 2.91824623E-05, 2.98091612E-05, 3.04452032E-05,
     *  3.10905228E-05, 3.17450603E-05, 3.24087624E-05, 3.30815825E-05,
     *  3.37634804E-05,
     *  2.85771258E-05, 2.91938355E-05, 2.98199956E-05, 3.04555314E-05,
     *  3.11003746E-05, 3.17544635E-05, 3.24177425E-05, 3.30901630E-05,
     *  3.37716833E-05,
     *  2.85895205E-05, 2.92056305E-05, 2.98312282E-05, 3.04662359E-05,
     *  3.11105826E-05, 3.17642038E-05, 3.24270420E-05, 3.30990465E-05,
     *  3.37801737E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 73, 81) /
     *  2.86023800E-05, 2.92178636E-05, 2.98428743E-05, 3.04773311E-05,
     *  3.11211600E-05, 3.17742939E-05, 3.24366729E-05, 3.31082441E-05,
     *  3.37889621E-05,
     *  2.86157227E-05, 2.92305521E-05, 2.98549502E-05, 3.04888323E-05,
     *  3.11321212E-05, 3.17847472E-05, 3.24466477E-05, 3.31177676E-05,
     *  3.37980596E-05,
     *  2.86295681E-05, 2.92437143E-05, 2.98674729E-05, 3.05007553E-05,
     *  3.11434812E-05, 3.17955777E-05, 3.24569796E-05, 3.31276296E-05,
     *  3.38074781E-05,
     *  2.86439369E-05, 2.92573695E-05, 2.98804604E-05, 3.05131172E-05,
     *  3.11552558E-05, 3.18068003E-05, 3.24676828E-05, 3.31378433E-05,
     *  3.38172301E-05,
     *  2.86588510E-05, 2.92715382E-05, 2.98939320E-05, 3.05259359E-05,
     *  3.11674620E-05, 3.18184311E-05, 3.24787722E-05, 3.31484228E-05,
     *  3.38273287E-05,
     *  2.86743343E-05, 2.92862425E-05, 2.99079084E-05, 3.05392308E-05,
     *  3.11801179E-05, 3.18304870E-05, 3.24902639E-05, 3.31593833E-05,
     *  3.38377884E-05,
     *  2.87208107E-05, 2.93303520E-05, 2.99498084E-05, 3.05790644E-05,
     *  3.12180157E-05, 3.18665686E-05, 3.25246391E-05, 3.31921531E-05,
     *  3.38690460E-05,
     *  2.87726020E-05, 2.93794585E-05, 2.99964126E-05, 3.06233319E-05,
     *  3.12600974E-05, 3.19066021E-05, 3.25627506E-05, 3.32284584E-05,
     *  3.39036519E-05,
     *  2.88307847E-05, 2.94345713E-05, 3.00486689E-05, 3.06729249E-05,
     *  3.13072024E-05, 3.19513791E-05, 3.26053455E-05, 3.32690053E-05,
     *  3.39422737E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 82, 90) /
     *  2.88328659E-05, 2.94365417E-05, 3.00505363E-05, 3.06746963E-05,
     *  3.13088843E-05, 3.19529771E-05, 3.26068652E-05, 3.32704513E-05,
     *  3.39436506E-05,
     *  2.88370388E-05, 2.94404923E-05, 3.00542801E-05, 3.06782476E-05,
     *  3.13122558E-05, 3.19561806E-05, 3.26099112E-05, 3.32733497E-05,
     *  3.39464104E-05,
     *  2.88517540E-05, 2.94544212E-05, 3.00674784E-05, 3.06907654E-05,
     *  3.13241386E-05, 3.19674697E-05, 3.26206444E-05, 3.32835615E-05,
     *  3.39561326E-05,
     *  2.88748278E-05, 2.94762559E-05, 3.00881620E-05, 3.07103774E-05,
     *  3.13427510E-05, 3.19851481E-05, 3.26374485E-05, 3.32995459E-05,
     *  3.39713474E-05,
     *  2.88983981E-05, 2.94985526E-05, 3.01092763E-05, 3.07303915E-05,
     *  3.13617395E-05, 3.20031786E-05, 3.26545827E-05, 3.33158402E-05,
     *  3.39868534E-05,
     *  2.89224699E-05, 2.95213157E-05, 3.01308252E-05, 3.07508114E-05,
     *  3.13811074E-05, 3.20215643E-05, 3.26720498E-05, 3.33324469E-05,
     *  3.40026530E-05,
     *  2.89470481E-05, 2.95445497E-05, 3.01528129E-05, 3.07716407E-05,
     *  3.14008579E-05, 3.20403081E-05, 3.26898526E-05, 3.33493686E-05,
     *  3.40187483E-05,
     *  2.89721374E-05, 2.95682589E-05, 3.01752431E-05, 3.07928830E-05,
     *  3.14209943E-05, 3.20594131E-05, 3.27079938E-05, 3.33666077E-05,
     *  3.40351419E-05,
     *  2.89977428E-05, 2.95924478E-05, 3.01981200E-05, 3.08145419E-05,
     *  3.14415200E-05, 3.20788822E-05, 3.27264762E-05, 3.33841669E-05,
     *  3.40518360E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 91, 99) /
     *  2.90238692E-05, 2.96171207E-05, 3.02214476E-05, 3.08366210E-05,
     *  3.14624381E-05, 3.20987186E-05, 3.27453025E-05, 3.34020487E-05,
     *  3.40688330E-05,
     *  2.90505214E-05, 2.96422821E-05, 3.02452297E-05, 3.08591240E-05,
     *  3.14837521E-05, 3.21189251E-05, 3.27644756E-05, 3.34202556E-05,
     *  3.40861353E-05,
     *  2.90777046E-05, 2.96679364E-05, 3.02694704E-05, 3.08820545E-05,
     *  3.15054653E-05, 3.21395049E-05, 3.27839982E-05, 3.34387903E-05,
     *  3.41037453E-05,
     *  2.91054234E-05, 2.96940880E-05, 3.02941738E-05, 3.09054161E-05,
     *  3.15275809E-05, 3.21604611E-05, 3.28038731E-05, 3.34576552E-05,
     *  3.41216652E-05,
     *  2.93250559E-05, 2.99010351E-05, 3.04894252E-05, 3.10898548E-05,
     *  3.17019982E-05, 3.23255690E-05, 3.29603152E-05, 3.36060148E-05,
     *  3.42624730E-05,
     *  2.95755803E-05, 3.01365987E-05, 3.07112459E-05, 3.12990131E-05,
     *  3.18994574E-05, 3.25121919E-05, 3.31368778E-05, 3.37732178E-05,
     *  3.44209515E-05,
     *  2.98589136E-05, 3.04025088E-05, 3.09612045E-05, 3.15343195E-05,
     *  3.21212646E-05, 3.27215283E-05, 3.33346646E-05, 3.39602837E-05,
     *  3.45980447E-05,
     *  3.01769249E-05, 3.07004586E-05, 3.12408419E-05, 3.17971820E-05,
     *  3.23687113E-05, 3.29547669E-05, 3.35547731E-05, 3.41682288E-05,
     *  3.47946966E-05,
     *  3.05313998E-05, 3.10320763E-05, 3.15516481E-05, 3.20889691E-05,
     *  3.26430587E-05, 3.32130736E-05, 3.37982843E-05, 3.43980579E-05,
     *  3.50118433E-05/
        DATA ((VISCFC(J,K),J=118,126),K=100,108) /
     *  3.09240008E-05, 3.13988922E-05, 3.18950360E-05, 3.24109887E-05,
     *  3.29455205E-05, 3.34975772E-05, 3.40662504E-05, 3.46507539E-05,
     *  3.52504049E-05,
     *  3.13562266E-05, 3.18023061E-05, 3.22723141E-05, 3.27644653E-05,
     *  3.32772437E-05, 3.38093537E-05, 3.43596821E-05, 3.49272675E-05,
     *  3.55112766E-05,
     *  3.18293701E-05, 3.22435529E-05, 3.26846583E-05, 3.31505165E-05,
     *  3.36392895E-05, 3.41494102E-05, 3.46795348E-05, 3.52285049E-05,
     *  3.57953182E-05,
     *  3.23444808E-05, 3.27236707E-05, 3.31330851E-05, 3.35701306E-05,
     *  3.40326141E-05, 3.45186684E-05, 3.50266945E-05, 3.55553166E-05,
     *  3.61033449E-05,
     *  3.29023317E-05, 3.32434720E-05, 3.36184264E-05, 3.40241450E-05,
     *  3.44580498E-05, 3.49179482E-05, 3.54019643E-05, 3.59084848E-05,
     *  3.64361161E-05,
     *  3.35033943E-05, 3.38035208E-05, 3.41413093E-05, 3.45132273E-05,
     *  3.49162887E-05, 3.53479540E-05, 3.58060511E-05, 3.62887127E-05,
     *  3.67943262E-05,
     *  3.41478248E-05, 3.44041182E-05, 3.47021410E-05, 3.50378614E-05,
     *  3.54078689E-05, 3.58092611E-05, 3.62395545E-05, 3.66966137E-05,
     *  3.71785943E-05,
     *  3.48354617E-05, 3.50452957E-05, 3.53011000E-05, 3.55983379E-05,
     *  3.59331652E-05, 3.63023065E-05, 3.67029568E-05, 3.71327023E-05,
     *  3.75894568E-05,
     *  3.55658366E-05, 3.57268194E-05, 3.59381366E-05, 3.61947507E-05,
     *  3.64923834E-05, 3.68273828E-05, 3.71966171E-05, 3.75973876E-05,
     *  3.80273599E-05/
        DATA ((VISCFC(J,K),J=118,126),K=109,117) /
     *  3.63381967E-05, 3.64482044E-05, 3.66129800E-05, 3.68270002E-05,
     *  3.70855604E-05, 3.73846356E-05, 3.77207667E-05, 3.80909686E-05,
     *  3.84926552E-05,
     *  3.71515383E-05, 3.72087371E-05, 3.73251534E-05, 3.74948027E-05,
     *  3.77125698E-05, 3.79740659E-05, 3.82755101E-05, 3.86136327E-05,
     *  3.89855963E-05,
     *  3.80046471E-05, 3.80075058E-05, 3.80739963E-05, 3.81977059E-05,
     *  3.83731317E-05, 3.85955364E-05, 3.88608273E-05, 3.91654567E-05,
     *  3.95063393E-05,
     *  3.88961436E-05, 3.88434355E-05, 3.88586908E-05, 3.89351088E-05,
     *  3.90668276E-05, 3.92487819E-05, 3.94765817E-05, 3.97464113E-05,
     *  4.00549441E-05,
     *  3.98245290E-05, 3.97153259E-05, 3.96782924E-05, 3.97062856E-05,
     *  3.97931185E-05, 3.99334228E-05, 4.01225294E-05, 4.03563677E-05,
     *  4.06313797E-05,
     *  4.07882291E-05, 4.06218883E-05, 4.05317603E-05, 4.05104108E-05,
     *  4.05513656E-05, 4.06489817E-05, 4.07983322E-05, 4.09951078E-05,
     *  4.12355307E-05,
     *  4.17856345E-05, 4.15617807E-05, 4.14179886E-05, 4.13465858E-05,
     *  4.13408520E-05, 4.13949008E-05, 4.15035718E-05, 4.16623348E-05,
     *  4.18672064E-05,
     *  4.28151344E-05, 4.25336396E-05, 4.23358340E-05, 4.22138631E-05,
     *  4.21608041E-05, 4.21705610E-05, 4.22377652E-05, 4.23576863E-05,
     *  4.25261506E-05,
     *  4.38751462E-05, 4.35361064E-05, 4.32841408E-05, 4.31112698E-05,
     *  4.30104128E-05, 4.29752994E-05, 4.30003810E-05, 4.30807479E-05,
     *  4.32120533E-05/
        DATA ((VISCFC(J,K),J=118,126),K=118,126) /
     *  4.49641399E-05, 4.45678506E-05, 4.42617629E-05, 4.40378273E-05,
     *  4.38888515E-05, 4.38084270E-05, 4.37908539E-05, 4.38310663E-05,
     *  4.39245621E-05,
     *  4.60806601E-05, 4.56275893E-05, 4.52675811E-05, 4.49925689E-05,
     *  4.47952930E-05, 4.46692439E-05, 4.46086000E-05, 4.46081629E-05,
     *  4.46632940E-05,
     *  4.72233458E-05, 4.67141042E-05, 4.63005196E-05, 4.59745544E-05,
     *  4.57289235E-05, 4.55570528E-05, 4.54530290E-05, 4.54115454E-05,
     *  4.54278466E-05,
     *  4.83909512E-05, 4.78262584E-05, 4.73595597E-05, 4.69828827E-05,
     *  4.66889548E-05, 4.64711709E-05, 4.63235558E-05, 4.62407191E-05,
     *  4.62178085E-05,
     *  4.95823641E-05, 4.89630126E-05, 4.84437529E-05, 4.80167037E-05,
     *  4.76746344E-05, 4.74109400E-05, 4.72196105E-05, 4.70951963E-05,
     *  4.70327683E-05,
     *  5.07966257E-05, 5.01234411E-05, 4.95522349E-05, 4.90752290E-05,
     *  4.86852558E-05, 4.83757348E-05, 4.81406465E-05, 4.79745046E-05,
     *  4.78723231E-05,
     *  5.20329460E-05, 5.13067478E-05, 5.06842393E-05, 5.01577437E-05,
     *  4.97201675E-05, 4.93649719E-05, 4.90861484E-05, 4.88781943E-05,
     *  4.87360856E-05,
     *  5.32907170E-05, 5.25122807E-05, 5.18391106E-05, 5.12636179E-05,
     *  5.07787826E-05, 5.03781173E-05, 5.00556388E-05, 4.98058448E-05,
     *  4.96236902E-05,
     *  5.45695193E-05, 5.37395439E-05, 5.30163176E-05, 5.23923182E-05,
     *  5.18605893E-05, 5.14146948E-05, 5.10486852E-05, 5.07570708E-05,
     *  5.05347989E-05/
        DATA ((VISCFC(J,K),J=118,126),K=127,135) /
     *  5.58691236E-05, 5.49882047E-05, 5.42154643E-05, 5.35434196E-05,
     *  5.29651605E-05, 5.24742951E-05, 5.20649077E-05, 5.17315283E-05,
     *  5.14691069E-05,
     *  5.71894855E-05, 5.62580973E-05, 5.54362973E-05, 5.47166150E-05,
     *  5.40921647E-05, 5.35565843E-05, 5.31039864E-05, 5.27289213E-05,
     *  5.24263473E-05,
     *  5.85307367E-05, 5.75492207E-05, 5.66787109E-05, 5.59117239E-05,
     *  5.52413748E-05, 5.46613135E-05, 5.41656694E-05, 5.37490083E-05,
     *  5.34062979E-05,
     *  5.98931724E-05, 5.88617337E-05, 5.79427473E-05, 5.71286967E-05,
     *  5.64126761E-05, 5.57883272E-05, 5.52497811E-05, 5.47916098E-05,
     *  5.44087865E-05,
     *  6.12772383E-05, 6.01959457E-05, 5.92285938E-05, 5.83676175E-05,
     *  5.76060717E-05, 5.69375708E-05, 5.63562304E-05, 5.58566158E-05,
     *  5.54336978E-05,
     *  6.26835198E-05, 6.15523079E-05, 6.05365773E-05, 5.96287031E-05,
     *  5.88216862E-05, 5.81090966E-05, 5.74850176E-05, 5.69439931E-05,
     *  5.64809804E-05,
     *  6.41127325E-05, 6.29314041E-05, 6.18671579E-05, 6.09123001E-05,
     *  6.00597660E-05, 5.93030677E-05, 5.86362406E-05, 5.80537922E-05,
     *  5.75506535E-05,
     *  6.55657182E-05, 6.43339440E-05, 6.32209223E-05, 6.22188802E-05,
     *  6.13206785E-05, 6.05197599E-05, 5.98100992E-05, 5.91861531E-05,
     *  5.86428134E-05,
     *  6.70434435E-05, 6.57607594E-05, 6.45985785E-05, 6.35490361E-05,
     *  6.26049093E-05, 6.17595622E-05, 6.10068979E-05, 6.03413107E-05,
     *  5.97576396E-05/
        DATA ((VISCFC(J,K),J=118,126),K=136,144) /
     *  6.85470018E-05, 6.72128033E-05, 6.60009529E-05, 6.49034778E-05,
     *  6.39130596E-05, 6.30229755E-05, 6.22270478E-05, 6.15195974E-05,
     *  6.08953998E-05,
     *  7.00776188E-05, 6.86911527E-05, 6.74289905E-05, 6.62830301E-05,
     *  6.52458439E-05, 6.43106116E-05, 6.34710661E-05, 6.27214464E-05,
     *  6.20564538E-05,
     *  7.16366570E-05, 7.01970124E-05, 6.88837565E-05, 6.76886336E-05,
     *  6.66040887E-05, 6.56231917E-05, 6.47395766E-05, 6.39473919E-05,
     *  6.32412563E-05,
     *  7.32256222E-05, 7.17317215E-05, 7.03664416E-05, 6.91213467E-05,
     *  6.79887335E-05, 6.69615463E-05, 6.60333091E-05, 6.51980709E-05,
     *  6.44503595E-05,
     *  7.48461677E-05, 7.32967593E-05, 7.18783676E-05, 7.05823508E-05,
     *  6.94008338E-05, 6.83266169E-05, 6.73531004E-05, 6.64742233E-05,
     *  6.56844140E-05,
     *  7.65000974E-05, 7.48937505E-05, 7.34209936E-05, 7.20729552E-05,
     *  7.08415650E-05, 6.97194585E-05, 6.86998956E-05, 6.77766935E-05,
     *  6.69441712E-05,
     *  7.81893681E-05, 7.65244702E-05, 7.49959229E-05, 7.35946052E-05,
     *  7.23122293E-05, 7.11412446E-05, 7.00747523E-05, 6.91064327E-05,
     *  6.82304845E-05,
     *  7.99160897E-05, 7.81908467E-05, 7.66049076E-05, 7.51488876E-05,
     *  7.38142619E-05, 7.25932733E-05, 7.14788447E-05, 7.04645029E-05,
     *  6.95443129E-05,
     *  8.16825241E-05, 7.98949634E-05, 7.82498537E-05, 7.67375377E-05,
     *  7.53492388E-05, 7.40769744E-05, 7.29134700E-05, 7.18520813E-05,
     *  7.08867243E-05/
        DATA ((VISCFC(J,K),J=118,126),K=145,153) /
     *  8.34910851E-05, 8.16390595E-05, 7.99328236E-05, 7.83624442E-05,
     *  7.69188829E-05, 7.55939167E-05, 7.43800560E-05, 7.32704672E-05,
     *  7.22589013E-05,
     *  8.53443364E-05, 8.34255304E-05, 8.16560384E-05, 8.00256536E-05,
     *  7.85250708E-05, 7.71458155E-05, 7.58801680E-05, 7.47210889E-05,
     *  7.36621473E-05,
     *  8.72449914E-05, 8.52569272E-05, 8.34218792E-05, 8.17293734E-05,
     *  8.01698376E-05, 7.87345393E-05, 7.74155175E-05, 7.62055119E-05,
     *  7.50978941E-05,
     *  8.91959131E-05, 8.71359571E-05, 8.52328880E-05, 8.34759743E-05,
     *  8.18553810E-05, 8.03621160E-05, 7.89879689E-05, 7.77254470E-05,
     *  7.65677098E-05,
     *  9.12001149E-05, 8.90654840E-05, 8.70917685E-05, 8.52679924E-05,
     *  8.35840656E-05, 8.20307379E-05, 8.05995464E-05, 7.92827578E-05,
     *  7.80733076E-05,
     *  9.32607625E-05, 9.10485295E-05, 8.90013877E-05, 8.71081311E-05,
     *  8.53584248E-05, 8.37427663E-05, 8.22524406E-05, 8.08794687E-05,
     *  7.96165536E-05,
     *  9.53811767E-05, 9.30882753E-05, 9.09647775E-05, 8.89992628E-05,
     *  8.71811643E-05, 8.55007357E-05, 8.39490133E-05, 8.25177718E-05,
     *  8.11994756E-05,
     *  9.75648372E-05, 9.51880664E-05, 9.29851371E-05, 9.09444316E-05,
     *  8.90551646E-05, 8.73073569E-05, 8.56918028E-05, 8.42000326E-05,
     *  8.28242701E-05,
     *  9.98153871E-05, 9.73514149E-05, 9.50658372E-05, 9.29468564E-05,
     *  9.09834844E-05, 8.91655212E-05, 8.74835282E-05, 8.59287964E-05,
     *  8.44933096E-05/
        DATA ((VISCFC(J,K),J=118,126),K=154,162) /
     *  1.02136638E-04, 9.95820046E-05, 9.72104233E-05, 9.50099345E-05,
     *  9.29693637E-05, 9.10783037E-05, 8.93270939E-05, 8.77067933E-05,
     *  8.62091492E-05,
     *  1.04532577E-04, 1.01883697E-04, 9.94226214E-05, 9.71372469E-05,
     *  9.50162288E-05, 9.30489682E-05, 9.12255943E-05, 8.95369435E-05,
     *  8.79745329E-05,
     *  1.07007372E-04, 1.04260538E-04, 1.01706344E-04, 9.93325628E-05,
     *  9.71276973E-05, 9.50809716E-05, 9.31823187E-05, 9.14223631E-05,
     *  8.97923994E-05,
     *  1.09565379E-04, 1.06716762E-04, 1.04065695E-04, 1.01599847E-04,
     *  9.93075835E-05, 9.71779698E-05, 9.52007567E-05, 9.33663692E-05,
     *  9.16658889E-05,
     *  1.12211150E-04, 1.09256803E-04, 1.06504981E-04, 1.03943265E-04,
     *  1.01559906E-04, 9.93438243E-05, 9.72846050E-05, 9.53724866E-05,
     *  9.35983488E-05,
     *  1.14949440E-04, 1.11885300E-04, 1.09028713E-04, 1.06367193E-04,
     *  1.03888893E-04, 1.01582609E-04, 9.94377734E-05, 9.74444542E-05,
     *  9.55933411E-05,
     *  1.17785218E-04, 1.14607107E-04, 1.11641620E-04, 1.08876223E-04,
     *  1.06298993E-04, 1.03898616E-04, 1.01664393E-04, 9.95862330E-05,
     *  9.76546498E-05,
     *  1.20723673E-04, 1.17427298E-04, 1.14348653E-04, 1.11475176E-04,
     *  1.08794882E-04, 1.06296371E-04, 1.03968825E-04, 1.01802014E-04,
     *  9.97862888E-05,
     *  1.23770222E-04, 1.20351182E-04, 1.17154999E-04, 1.14169104E-04,
     *  1.11381471E-04, 1.08780631E-04, 1.06355668E-04, 1.04096227E-04,
     *  1.01992511E-04/
        DATA ((VISCFC(J,K),J=127,135),K=  1,  9) /
     *  3.42561263E-05, 3.49636849E-05, 3.56798974E-05, 3.64047764E-05,
     *  3.71383425E-05, 3.78806255E-05, 3.86316649E-05, 3.93915108E-05,
     *  4.01602252E-05,
     *  3.42569372E-05, 3.49644715E-05, 3.56806605E-05, 3.64055168E-05,
     *  3.71390610E-05, 3.78813227E-05, 3.86323415E-05, 3.93921675E-05,
     *  4.01608626E-05,
     *  3.42577829E-05, 3.49652918E-05, 3.56814562E-05, 3.64062887E-05,
     *  3.71398099E-05, 3.78820495E-05, 3.86330467E-05, 3.93928519E-05,
     *  4.01615268E-05,
     *  3.42586647E-05, 3.49661470E-05, 3.56822857E-05, 3.64070933E-05,
     *  3.71405904E-05, 3.78828067E-05, 3.86337814E-05, 3.93935648E-05,
     *  4.01622186E-05,
     *  3.42595840E-05, 3.49670383E-05, 3.56831500E-05, 3.64079316E-05,
     *  3.71414035E-05, 3.78835954E-05, 3.86345466E-05, 3.93943072E-05,
     *  4.01629390E-05,
     *  3.42605419E-05, 3.49679670E-05, 3.56840505E-05, 3.64088048E-05,
     *  3.71422504E-05, 3.78844168E-05, 3.86353433E-05, 3.93950801E-05,
     *  4.01636888E-05,
     *  3.42615399E-05, 3.49689344E-05, 3.56849883E-05, 3.64097141E-05,
     *  3.71431321E-05, 3.78852718E-05, 3.86361726E-05, 3.93958844E-05,
     *  4.01644691E-05,
     *  3.42625794E-05, 3.49699419E-05, 3.56859648E-05, 3.64106607E-05,
     *  3.71440498E-05, 3.78861617E-05, 3.86370355E-05, 3.93967213E-05,
     *  4.01652808E-05,
     *  3.42636617E-05, 3.49709907E-05, 3.56869813E-05, 3.64116459E-05,
     *  3.71450048E-05, 3.78870875E-05, 3.86379332E-05, 3.93975918E-05,
     *  4.01661250E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 10, 18) /
     *  3.42647885E-05, 3.49720824E-05, 3.56880391E-05, 3.64126710E-05,
     *  3.71459984E-05, 3.78880506E-05, 3.86388668E-05, 3.93984970E-05,
     *  4.01670027E-05,
     *  3.42659613E-05, 3.49732184E-05, 3.56891397E-05, 3.64137373E-05,
     *  3.71470317E-05, 3.78890521E-05, 3.86398376E-05, 3.93994380E-05,
     *  4.01679150E-05,
     *  3.42671815E-05, 3.49744002E-05, 3.56902844E-05, 3.64148464E-05,
     *  3.71481063E-05, 3.78900933E-05, 3.86408467E-05, 3.94004161E-05,
     *  4.01688631E-05,
     *  3.42684510E-05, 3.49756295E-05, 3.56914750E-05, 3.64159995E-05,
     *  3.71492233E-05, 3.78911756E-05, 3.86418954E-05, 3.94014324E-05,
     *  4.01698481E-05,
     *  3.42697714E-05, 3.49769078E-05, 3.56927128E-05, 3.64171982E-05,
     *  3.71503844E-05, 3.78923003E-05, 3.86429850E-05, 3.94024881E-05,
     *  4.01708712E-05,
     *  3.42711445E-05, 3.49782369E-05, 3.56939995E-05, 3.64184441E-05,
     *  3.71515909E-05, 3.78934688E-05, 3.86441169E-05, 3.94035847E-05,
     *  4.01719336E-05,
     *  3.42725721E-05, 3.49796185E-05, 3.56953367E-05, 3.64197387E-05,
     *  3.71528443E-05, 3.78946826E-05, 3.86452924E-05, 3.94047233E-05,
     *  4.01730367E-05,
     *  3.42740561E-05, 3.49810544E-05, 3.56967263E-05, 3.64210836E-05,
     *  3.71541463E-05, 3.78959432E-05, 3.86465131E-05, 3.94059055E-05,
     *  4.01741817E-05,
     *  3.42755984E-05, 3.49825465E-05, 3.56981700E-05, 3.64224807E-05,
     *  3.71554984E-05, 3.78972521E-05, 3.86477803E-05, 3.94071325E-05,
     *  4.01753700E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 19, 27) /
     *  3.42772012E-05, 3.49840966E-05, 3.56996695E-05, 3.64239316E-05,
     *  3.71569024E-05, 3.78986109E-05, 3.86490956E-05, 3.94084059E-05,
     *  4.01766030E-05,
     *  3.42788664E-05, 3.49857069E-05, 3.57012269E-05, 3.64254381E-05,
     *  3.71583600E-05, 3.79000213E-05, 3.86504606E-05, 3.94097272E-05,
     *  4.01778821E-05,
     *  3.42805962E-05, 3.49873793E-05, 3.57028441E-05, 3.64270021E-05,
     *  3.71598729E-05, 3.79014850E-05, 3.86518769E-05, 3.94110979E-05,
     *  4.01792088E-05,
     *  3.42823929E-05, 3.49891160E-05, 3.57045231E-05, 3.64286257E-05,
     *  3.71614431E-05, 3.79030038E-05, 3.86533463E-05, 3.94125196E-05,
     *  4.01805847E-05,
     *  3.42842588E-05, 3.49909191E-05, 3.57062660E-05, 3.64303106E-05,
     *  3.71630723E-05, 3.79045795E-05, 3.86548704E-05, 3.94139940E-05,
     *  4.01820113E-05,
     *  3.42861963E-05, 3.49927911E-05, 3.57080750E-05, 3.64320592E-05,
     *  3.71647627E-05, 3.79062139E-05, 3.86564510E-05, 3.94155229E-05,
     *  4.01834903E-05,
     *  3.42882078E-05, 3.49947342E-05, 3.57099524E-05, 3.64338734E-05,
     *  3.71665162E-05, 3.79079091E-05, 3.86580900E-05, 3.94171079E-05,
     *  4.01850234E-05,
     *  3.42902960E-05, 3.49967509E-05, 3.57119004E-05, 3.64357554E-05,
     *  3.71683349E-05, 3.79096669E-05, 3.86597893E-05, 3.94187509E-05,
     *  4.01866123E-05,
     *  3.42924635E-05, 3.49988436E-05, 3.57139215E-05, 3.64377077E-05,
     *  3.71702211E-05, 3.79114896E-05, 3.86615509E-05, 3.94204539E-05,
     *  4.01882587E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 28, 36) /
     *  3.42947129E-05, 3.50010151E-05, 3.57160181E-05, 3.64397325E-05,
     *  3.71721769E-05, 3.79133792E-05, 3.86633769E-05, 3.94222186E-05,
     *  4.01899647E-05,
     *  3.42970473E-05, 3.50032680E-05, 3.57181929E-05, 3.64418323E-05,
     *  3.71742048E-05, 3.79153379E-05, 3.86652693E-05, 3.94240472E-05,
     *  4.01917320E-05,
     *  3.42994694E-05, 3.50056050E-05, 3.57204484E-05, 3.64440096E-05,
     *  3.71763070E-05, 3.79173681E-05, 3.86672302E-05, 3.94259418E-05,
     *  4.01935627E-05,
     *  3.43014046E-05, 3.50074719E-05, 3.57222498E-05, 3.64457481E-05,
     *  3.71779853E-05, 3.79189886E-05, 3.86687952E-05, 3.94274534E-05,
     *  4.01950231E-05,
     *  3.43033956E-05, 3.50093922E-05, 3.57241024E-05, 3.64475358E-05,
     *  3.71797108E-05, 3.79206543E-05, 3.86704036E-05, 3.94290068E-05,
     *  4.01965237E-05,
     *  3.43054438E-05, 3.50113674E-05, 3.57260076E-05, 3.64493740E-05,
     *  3.71814846E-05, 3.79223664E-05, 3.86720566E-05, 3.94306030E-05,
     *  4.01980653E-05,
     *  3.43075509E-05, 3.50133989E-05, 3.57279667E-05, 3.64512638E-05,
     *  3.71833080E-05, 3.79241262E-05, 3.86737552E-05, 3.94322430E-05,
     *  4.01996490E-05,
     *  3.43097182E-05, 3.50154882E-05, 3.57299813E-05, 3.64532068E-05,
     *  3.71851824E-05, 3.79259347E-05, 3.86755007E-05, 3.94339279E-05,
     *  4.02012758E-05,
     *  3.43119475E-05, 3.50176368E-05, 3.57320526E-05, 3.64552042E-05,
     *  3.71871089E-05, 3.79277934E-05, 3.86772942E-05, 3.94356589E-05,
     *  4.02029469E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 37, 45) /
     *  3.43142404E-05, 3.50198463E-05, 3.57341823E-05, 3.64572574E-05,
     *  3.71890889E-05, 3.79297033E-05, 3.86791369E-05, 3.94374371E-05,
     *  4.02046632E-05,
     *  3.43165985E-05, 3.50221182E-05, 3.57363718E-05, 3.64593680E-05,
     *  3.71911239E-05, 3.79316658E-05, 3.86810301E-05, 3.94392638E-05,
     *  4.02064261E-05,
     *  3.43190237E-05, 3.50244543E-05, 3.57386227E-05, 3.64615374E-05,
     *  3.71932152E-05, 3.79336824E-05, 3.86829750E-05, 3.94411400E-05,
     *  4.02082365E-05,
     *  3.43215177E-05, 3.50268563E-05, 3.57409366E-05, 3.64637670E-05,
     *  3.71953643E-05, 3.79357543E-05, 3.86849729E-05, 3.94430671E-05,
     *  4.02100957E-05,
     *  3.43240824E-05, 3.50293258E-05, 3.57433151E-05, 3.64660586E-05,
     *  3.71975726E-05, 3.79378829E-05, 3.86870253E-05, 3.94450464E-05,
     *  4.02120048E-05,
     *  3.43267195E-05, 3.50318646E-05, 3.57457600E-05, 3.64684137E-05,
     *  3.71998418E-05, 3.79400698E-05, 3.86891334E-05, 3.94470791E-05,
     *  4.02139653E-05,
     *  3.43294311E-05, 3.50344746E-05, 3.57482730E-05, 3.64708338E-05,
     *  3.72021732E-05, 3.79423164E-05, 3.86912987E-05, 3.94491666E-05,
     *  4.02159782E-05,
     *  3.43322191E-05, 3.50371577E-05, 3.57508558E-05, 3.64733209E-05,
     *  3.72045687E-05, 3.79446242E-05, 3.86935227E-05, 3.94513102E-05,
     *  4.02180450E-05,
     *  3.43350856E-05, 3.50399158E-05, 3.57535103E-05, 3.64758765E-05,
     *  3.72070297E-05, 3.79469948E-05, 3.86958068E-05, 3.94535115E-05,
     *  4.02201669E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 46, 54) /
     *  3.43380327E-05, 3.50427508E-05, 3.57562384E-05, 3.64785024E-05,
     *  3.72095580E-05, 3.79494298E-05, 3.86981525E-05, 3.94557718E-05,
     *  4.02223454E-05,
     *  3.43410624E-05, 3.50456648E-05, 3.57590420E-05, 3.64812005E-05,
     *  3.72121554E-05, 3.79519308E-05, 3.87005614E-05, 3.94580925E-05,
     *  4.02245818E-05,
     *  3.43441771E-05, 3.50486599E-05, 3.57619231E-05, 3.64839727E-05,
     *  3.72148235E-05, 3.79544996E-05, 3.87030351E-05, 3.94604754E-05,
     *  4.02268776E-05,
     *  3.43473789E-05, 3.50517383E-05, 3.57648836E-05, 3.64868208E-05,
     *  3.72175643E-05, 3.79571378E-05, 3.87055753E-05, 3.94629218E-05,
     *  4.02292344E-05,
     *  3.43506702E-05, 3.50549021E-05, 3.57679258E-05, 3.64897469E-05,
     *  3.72203796E-05, 3.79598473E-05, 3.87081837E-05, 3.94654335E-05,
     *  4.02316535E-05,
     *  3.43540534E-05, 3.50581535E-05, 3.57710517E-05, 3.64927530E-05,
     *  3.72232714E-05, 3.79626299E-05, 3.87108619E-05, 3.94680120E-05,
     *  4.02341366E-05,
     *  3.43575310E-05, 3.50614951E-05, 3.57742635E-05, 3.64958412E-05,
     *  3.72262416E-05, 3.79654874E-05, 3.87136118E-05, 3.94706590E-05,
     *  4.02366854E-05,
     *  3.43611054E-05, 3.50649290E-05, 3.57775636E-05, 3.64990136E-05,
     *  3.72292922E-05, 3.79684218E-05, 3.87164352E-05, 3.94733764E-05,
     *  4.02393014E-05,
     *  3.43647792E-05, 3.50684577E-05, 3.57809541E-05, 3.65022724E-05,
     *  3.72324253E-05, 3.79714350E-05, 3.87193340E-05, 3.94761658E-05,
     *  4.02419863E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 55, 63) /
     *  3.43685552E-05, 3.50720839E-05, 3.57844376E-05, 3.65056199E-05,
     *  3.72356432E-05, 3.79745292E-05, 3.87223100E-05, 3.94790291E-05,
     *  4.02447419E-05,
     *  3.43724360E-05, 3.50758100E-05, 3.57880164E-05, 3.65090584E-05,
     *  3.72389479E-05, 3.79777063E-05, 3.87253654E-05, 3.94819682E-05,
     *  4.02475699E-05,
     *  3.43764245E-05, 3.50796388E-05, 3.57916931E-05, 3.65125903E-05,
     *  3.72423418E-05, 3.79809686E-05, 3.87285021E-05, 3.94849850E-05,
     *  4.02504722E-05,
     *  3.43805236E-05, 3.50835729E-05, 3.57954703E-05, 3.65162181E-05,
     *  3.72458271E-05, 3.79843182E-05, 3.87317222E-05, 3.94880816E-05,
     *  4.02534508E-05,
     *  3.43847362E-05, 3.50876152E-05, 3.57993507E-05, 3.65199442E-05,
     *  3.72494063E-05, 3.79877574E-05, 3.87350279E-05, 3.94912598E-05,
     *  4.02565074E-05,
     *  3.43890654E-05, 3.50917686E-05, 3.58033369E-05, 3.65237712E-05,
     *  3.72530819E-05, 3.79912885E-05, 3.87384213E-05, 3.94945219E-05,
     *  4.02596441E-05,
     *  3.43946457E-05, 3.50971212E-05, 3.58084728E-05, 3.65287011E-05,
     *  3.72578156E-05, 3.79958353E-05, 3.87427900E-05, 3.94987207E-05,
     *  4.02636809E-05,
     *  3.44004194E-05, 3.51026579E-05, 3.58137843E-05, 3.65337984E-05,
     *  3.72627089E-05, 3.80005344E-05, 3.87473040E-05, 3.95030583E-05,
     *  4.02678501E-05,
     *  3.44063933E-05, 3.51083852E-05, 3.58192772E-05, 3.65390685E-05,
     *  3.72677670E-05, 3.80053907E-05, 3.87519680E-05, 3.95075390E-05,
     *  4.02721560E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 64, 72) /
     *  3.44125740E-05, 3.51143094E-05, 3.58249577E-05, 3.65445173E-05,
     *  3.72729955E-05, 3.80104094E-05, 3.87567870E-05, 3.95121677E-05,
     *  4.02766032E-05,
     *  3.44189688E-05, 3.51204373E-05, 3.58308322E-05, 3.65501509E-05,
     *  3.72784000E-05, 3.80155960E-05, 3.87617661E-05, 3.95169491E-05,
     *  4.02811963E-05,
     *  3.44255851E-05, 3.51267759E-05, 3.58369071E-05, 3.65559755E-05,
     *  3.72839865E-05, 3.80209561E-05, 3.87669106E-05, 3.95218884E-05,
     *  4.02859399E-05,
     *  3.44324305E-05, 3.51333324E-05, 3.58431895E-05, 3.65619975E-05,
     *  3.72897611E-05, 3.80264954E-05, 3.87722261E-05, 3.95269907E-05,
     *  4.02908392E-05,
     *  3.44395131E-05, 3.51401144E-05, 3.58496865E-05, 3.65682238E-05,
     *  3.72957303E-05, 3.80322201E-05, 3.87777183E-05, 3.95322615E-05,
     *  4.02958992E-05,
     *  3.44468412E-05, 3.51471299E-05, 3.58564055E-05, 3.65746614E-05,
     *  3.73019007E-05, 3.80381365E-05, 3.87833931E-05, 3.95377065E-05,
     *  4.03011253E-05,
     *  3.44544236E-05, 3.51543871E-05, 3.58633543E-05, 3.65813178E-05,
     *  3.73082793E-05, 3.80442513E-05, 3.87892570E-05, 3.95433317E-05,
     *  4.03065233E-05,
     *  3.44622693E-05, 3.51618945E-05, 3.58705412E-05, 3.65882005E-05,
     *  3.73148734E-05, 3.80505712E-05, 3.87953163E-05, 3.95491432E-05,
     *  4.03120990E-05,
     *  3.44703879E-05, 3.51696612E-05, 3.58779745E-05, 3.65953177E-05,
     *  3.73216906E-05, 3.80571036E-05, 3.88015781E-05, 3.95551476E-05,
     *  4.03178586E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 73, 81) /
     *  3.44787894E-05, 3.51776966E-05, 3.58856632E-05, 3.66026778E-05,
     *  3.73287390E-05, 3.80638560E-05, 3.88080493E-05, 3.95613516E-05,
     *  4.03238084E-05,
     *  3.44874843E-05, 3.51860108E-05, 3.58936167E-05, 3.66102897E-05,
     *  3.73360268E-05, 3.80708363E-05, 3.88147377E-05, 3.95677624E-05,
     *  4.03299553E-05,
     *  3.44964839E-05, 3.51946141E-05, 3.59018451E-05, 3.66181627E-05,
     *  3.73435631E-05, 3.80780531E-05, 3.88216511E-05, 3.95743877E-05,
     *  4.03363066E-05,
     *  3.45057997E-05, 3.52035177E-05, 3.59103586E-05, 3.66263069E-05,
     *  3.73513573E-05, 3.80855152E-05, 3.88287980E-05, 3.95812353E-05,
     *  4.03428697E-05,
     *  3.45154444E-05, 3.52127335E-05, 3.59191687E-05, 3.66347329E-05,
     *  3.73594193E-05, 3.80932322E-05, 3.88361875E-05, 3.95883139E-05,
     *  4.03496528E-05,
     *  3.45254315E-05, 3.52222741E-05, 3.59282873E-05, 3.66434520E-05,
     *  3.73677600E-05, 3.81012142E-05, 3.88438293E-05, 3.95956326E-05,
     *  4.03566647E-05,
     *  3.45552631E-05, 3.52507595E-05, 3.59555004E-05, 3.66694620E-05,
     *  3.73926309E-05, 3.81250060E-05, 3.88665979E-05, 3.96174304E-05,
     *  4.03775408E-05,
     *  3.45882679E-05, 3.52822544E-05, 3.59855699E-05, 3.66981843E-05,
     *  3.74200791E-05, 3.81512480E-05, 3.88916971E-05, 3.96414461E-05,
     *  4.04005285E-05,
     *  3.46250783E-05, 3.53173579E-05, 3.60190635E-05, 3.67301579E-05,
     *  3.74506162E-05, 3.81804262E-05, 3.89195890E-05, 3.96681192E-05,
     *  4.04260461E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 82, 90) /
     *  3.46263901E-05, 3.53186085E-05, 3.60202564E-05, 3.67312963E-05,
     *  3.74517031E-05, 3.81814644E-05, 3.89205812E-05, 3.96690678E-05,
     *  4.04269533E-05,
     *  3.46290194E-05, 3.53211150E-05, 3.60226471E-05, 3.67335777E-05,
     *  3.74538813E-05, 3.81835451E-05, 3.89225694E-05, 3.96709686E-05,
     *  4.04287712E-05,
     *  3.46382812E-05, 3.53299432E-05, 3.60310667E-05, 3.67416117E-05,
     *  3.74615511E-05, 3.81908706E-05, 3.89295692E-05, 3.96776599E-05,
     *  4.04351702E-05,
     *  3.46527726E-05, 3.53437537E-05, 3.60442355E-05, 3.67541752E-05,
     *  3.74735431E-05, 3.82023224E-05, 3.89405100E-05, 3.96881168E-05,
     *  4.04451688E-05,
     *  3.46675379E-05, 3.53578220E-05, 3.60576472E-05, 3.67669677E-05,
     *  3.74857511E-05, 3.82139781E-05, 3.89516434E-05, 3.96987559E-05,
     *  4.04553396E-05,
     *  3.46825791E-05, 3.53721500E-05, 3.60713036E-05, 3.67799910E-05,
     *  3.74981768E-05, 3.82258394E-05, 3.89629710E-05, 3.97095786E-05,
     *  4.04656840E-05,
     *  3.46978986E-05, 3.53867399E-05, 3.60852066E-05, 3.67932467E-05,
     *  3.75108219E-05, 3.82379077E-05, 3.89744942E-05, 3.97205860E-05,
     *  4.04762032E-05,
     *  3.47134984E-05, 3.54015936E-05, 3.60993582E-05, 3.68067367E-05,
     *  3.75236878E-05, 3.82501846E-05, 3.89862144E-05, 3.97317797E-05,
     *  4.04868985E-05,
     *  3.47293807E-05, 3.54167132E-05, 3.61137601E-05, 3.68204626E-05,
     *  3.75367764E-05, 3.82626716E-05, 3.89981330E-05, 3.97431610E-05,
     *  4.04977712E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 91, 99) /
     *  3.47455478E-05, 3.54321006E-05, 3.61284142E-05, 3.68344263E-05,
     *  3.75500892E-05, 3.82753702E-05, 3.90102516E-05, 3.97547311E-05,
     *  4.05088225E-05,
     *  3.47620017E-05, 3.54477579E-05, 3.61433225E-05, 3.68486295E-05,
     *  3.75636279E-05, 3.82882821E-05, 3.90225715E-05, 3.97664916E-05,
     *  4.05200537E-05,
     *  3.47787448E-05, 3.54636872E-05, 3.61584869E-05, 3.68630740E-05,
     *  3.75773942E-05, 3.83014086E-05, 3.90350942E-05, 3.97784437E-05,
     *  4.05314662E-05,
     *  3.47957791E-05, 3.54798905E-05, 3.61739092E-05, 3.68777616E-05,
     *  3.75913897E-05, 3.83147515E-05, 3.90478212E-05, 3.97905888E-05,
     *  4.05430611E-05,
     *  3.49295197E-05, 3.56070071E-05, 3.62948087E-05, 3.69928184E-05,
     *  3.77009489E-05, 3.84191322E-05, 3.91473188E-05, 3.98854773E-05,
     *  4.06335954E-05,
     *  3.50798509E-05, 3.57497176E-05, 3.64303802E-05, 3.71216926E-05,
     *  3.78235321E-05, 3.85357989E-05, 3.92584146E-05, 3.99913225E-05,
     *  4.07344867E-05,
     *  3.52476496E-05, 3.59088384E-05, 3.65813854E-05, 3.72650966E-05,
     *  3.79598067E-05, 3.86653778E-05, 3.93816975E-05, 4.01086785E-05,
     *  4.08462576E-05,
     *  3.54337945E-05, 3.60851893E-05, 3.67485911E-05, 3.74237488E-05,
     *  3.81104469E-05, 3.88085028E-05, 3.95177643E-05, 4.02381083E-05,
     *  4.09694395E-05,
     *  3.56391599E-05, 3.62795887E-05, 3.69327642E-05, 3.75983695E-05,
     *  3.82761305E-05, 3.89658125E-05, 3.96672175E-05, 4.03801811E-05,
     *  4.11045708E-05/
        DATA ((VISCFC(J,K),J=127,135),K=100,108) /
     *  3.58646087E-05, 3.64928469E-05, 3.71346675E-05, 3.77896774E-05,
     *  3.84575354E-05, 3.91379476E-05, 3.98306631E-05, 4.05354704E-05,
     *  4.12521950E-05,
     *  3.61109846E-05, 3.67257604E-05, 3.73550535E-05, 3.79983843E-05,
     *  3.86553358E-05, 3.93255468E-05, 4.00087069E-05, 4.07045516E-05,
     *  4.14128591E-05,
     *  3.63791041E-05, 3.69791045E-05, 3.75946587E-05, 3.82251904E-05,
     *  3.88701975E-05, 3.95292439E-05, 4.02019525E-05, 4.08879996E-05,
     *  4.15871106E-05,
     *  3.66697474E-05, 3.72536259E-05, 3.78541974E-05, 3.84707787E-05,
     *  3.91027737E-05, 3.97496631E-05, 4.04109966E-05, 4.10863849E-05,
     *  4.17754953E-05,
     *  3.69836499E-05, 3.75500350E-05, 3.81343548E-05, 3.87358091E-05,
     *  3.93536992E-05, 3.99874152E-05, 4.06364260E-05, 4.13002714E-05,
     *  4.19785546E-05,
     *  3.73214933E-05, 3.78689981E-05, 3.84357801E-05, 3.90209128E-05,
     *  3.96235862E-05, 4.02430925E-05, 4.08788137E-05, 4.15302121E-05,
     *  4.21968220E-05,
     *  3.76838970E-05, 3.82111303E-05, 3.87590803E-05, 3.93266859E-05,
     *  3.99130183E-05, 4.05172648E-05, 4.11387142E-05, 4.17767460E-05,
     *  4.24308206E-05,
     *  3.80714105E-05, 3.85769878E-05, 3.91048134E-05, 3.96536840E-05,
     *  4.02225456E-05, 4.08104742E-05, 4.14166600E-05, 4.20403943E-05,
     *  4.26810591E-05,
     *  3.84845069E-05, 3.89670622E-05, 3.94734826E-05, 4.00024169E-05,
     *  4.05526798E-05, 4.11232309E-05, 4.17131569E-05, 4.23216565E-05,
     *  4.29480289E-05/
        DATA ((VISCFC(J,K),J=127,135),K=109,117) /
     *  3.89235778E-05, 3.93817752E-05, 3.98655317E-05, 4.03733434E-05,
     *  4.09038895E-05, 4.14560090E-05, 4.20286806E-05, 4.26210071E-05,
     *  4.32322010E-05,
     *  3.93889298E-05, 3.98214748E-05, 4.02813405E-05, 4.07668676E-05,
     *  4.12765964E-05, 4.18092422E-05, 4.23636729E-05, 4.29388919E-05,
     *  4.35340221E-05,
     *  3.98807831E-05, 4.02864329E-05, 4.07212225E-05, 4.11833354E-05,
     *  4.16711719E-05, 4.21833212E-05, 4.27185383E-05, 4.32757249E-05,
     *  4.38539123E-05,
     *  4.03992718E-05, 4.07768450E-05, 4.11854232E-05, 4.16230333E-05,
     *  4.20879349E-05, 4.25785906E-05, 4.30936414E-05, 4.36318858E-05,
     *  4.41922621E-05,
     *  4.09444473E-05, 4.12928314E-05, 4.16741205E-05, 4.20861869E-05,
     *  4.25271504E-05, 4.29953476E-05, 4.34893050E-05, 4.40077177E-05,
     *  4.45494302E-05,
     *  4.15162822E-05, 4.18344400E-05, 4.21874262E-05, 4.25729618E-05,
     *  4.29890294E-05, 4.34338406E-05, 4.39058087E-05, 4.44035255E-05,
     *  4.49257417E-05,
     *  4.21146777E-05, 4.24016515E-05, 4.27253894E-05, 4.30834660E-05,
     *  4.34737297E-05, 4.38942700E-05, 4.43433884E-05, 4.48195749E-05,
     *  4.53214868E-05,
     *  4.27394710E-05, 4.29943849E-05, 4.32880008E-05, 4.36177523E-05,
     *  4.39813582E-05, 4.43767889E-05, 4.48022370E-05, 4.52560924E-05,
     *  4.57369204E-05,
     *  4.33904452E-05, 4.36125058E-05, 4.38751988E-05, 4.41758233E-05,
     *  4.45119737E-05, 4.48815056E-05, 4.52825056E-05, 4.57132659E-05,
     *  4.61722621E-05/
        DATA ((VISCFC(J,K),J=127,135),K=118,126) /
     *  4.40673384E-05, 4.42558337E-05, 4.44868758E-05, 4.47576366E-05,
     *  4.50655917E-05, 4.54084865E-05, 4.57843054E-05, 4.61912461E-05,
     *  4.66276966E-05,
     *  4.47698547E-05, 4.49241517E-05, 4.51228863E-05, 4.53631108E-05,
     *  4.56421887E-05, 4.59577600E-05, 4.63077112E-05, 4.66901487E-05,
     *  4.71033759E-05,
     *  4.54976740E-05, 4.56172146E-05, 4.57830539E-05, 4.59921325E-05,
     *  4.62417081E-05, 4.65293212E-05, 4.68527645E-05, 4.72100571E-05,
     *  4.75994208E-05,
     *  4.62504615E-05, 4.63347587E-05, 4.64671799E-05, 4.66445628E-05,
     *  4.68640664E-05, 4.71231369E-05, 4.74194783E-05, 4.77510261E-05,
     *  4.81159237E-05,
     *  4.70278767E-05, 4.70765092E-05, 4.71750507E-05, 4.73202449E-05,
     *  4.75091589E-05, 4.77391510E-05, 4.80078411E-05, 4.83130853E-05,
     *  4.86529520E-05,
     *  4.78295815E-05, 4.78421884E-05, 4.79064450E-05, 4.80190101E-05,
     *  4.81768665E-05, 4.83772903E-05, 4.86178227E-05, 4.88962440E-05,
     *  4.92105516E-05,
     *  4.86552473E-05, 4.86315228E-05, 4.86611411E-05, 4.87406853E-05,
     *  4.88670615E-05, 4.90374701E-05, 4.92493782E-05, 4.95004954E-05,
     *  4.97887508E-05,
     *  4.95045611E-05, 4.94442491E-05, 4.94389224E-05, 4.94850980E-05,
     *  4.95796134E-05, 4.97195992E-05, 4.99024542E-05, 5.01258210E-05,
     *  5.03875646E-05,
     *  5.03772310E-05, 5.02801194E-05, 5.02395831E-05, 5.02520824E-05,
     *  5.03143939E-05, 5.04235855E-05, 5.05769926E-05, 5.07721954E-05,
     *  5.10069985E-05/
        DATA ((VISCFC(J,K),J=127,135),K=127,135) /
     *  5.12729914E-05, 5.11389068E-05, 5.10629333E-05, 5.10414840E-05,
     *  5.10712826E-05, 5.11493407E-05, 5.12729360E-05, 5.14395909E-05,
     *  5.16470530E-05,
     *  5.21916077E-05, 5.20204093E-05, 5.19088032E-05, 5.18531640E-05,
     *  5.18501704E-05, 5.18967845E-05, 5.19902317E-05, 5.21279814E-05,
     *  5.23077278E-05,
     *  5.31328812E-05, 5.29244544E-05, 5.27770469E-05, 5.26870032E-05,
     *  5.26509642E-05, 5.26658488E-05, 5.27288359E-05, 5.28373463E-05,
     *  5.29890249E-05,
     *  5.40966547E-05, 5.38509035E-05, 5.36675472E-05, 5.35429061E-05,
     *  5.34735901E-05, 5.34564812E-05, 5.34887171E-05, 5.35676746E-05,
     *  5.36909533E-05,
     *  5.50828173E-05, 5.47996570E-05, 5.45802188E-05, 5.44208041E-05,
     *  5.43179972E-05, 5.42686485E-05, 5.42698596E-05, 5.43189679E-05,
     *  5.44135314E-05,
     *  5.60913111E-05, 5.57706588E-05, 5.55150134E-05, 5.53206600E-05,
     *  5.51841609E-05, 5.51023398E-05, 5.50722667E-05, 5.50912436E-05,
     *  5.51567909E-05,
     *  5.71221373E-05, 5.67639022E-05, 5.64719239E-05, 5.62424711E-05,
     *  5.60720866E-05, 5.59575701E-05, 5.58959637E-05, 5.58845381E-05,
     *  5.59207793E-05,
     *  5.81753626E-05, 5.77794361E-05, 5.74509900E-05, 5.71862747E-05,
     *  5.69818132E-05, 5.68343830E-05, 5.67410010E-05, 5.66989094E-05,
     *  5.67055628E-05,
     *  5.92511254E-05, 5.88173701E-05, 5.84523032E-05, 5.81521520E-05,
     *  5.79134175E-05, 5.77328551E-05, 5.76074575E-05, 5.75344402E-05,
     *  5.75112292E-05/
        DATA ((VISCFC(J,K),J=127,135),K=136,144) /
     *  6.03496418E-05, 5.98778816E-05, 5.94760130E-05, 5.91402337E-05,
     *  5.88670189E-05, 5.86530994E-05, 5.84954434E-05, 5.83912410E-05,
     *  5.83378908E-05,
     *  6.14712107E-05, 6.09612207E-05, 6.05223323E-05, 6.01507054E-05,
     *  5.98427836E-05, 5.95952695E-05, 5.94051047E-05, 5.92694532E-05,
     *  5.91856870E-05,
     *  6.26162180E-05, 6.20677158E-05, 6.15915430E-05, 6.11838132E-05,
     *  6.08409308E-05, 6.05595648E-05, 6.03366269E-05, 6.01692529E-05,
     *  6.00547876E-05,
     *  6.37851402E-05, 6.31977781E-05, 6.26840015E-05, 6.22398687E-05,
     *  6.18617369E-05, 6.15462349E-05, 6.12902393E-05, 6.10908548E-05,
     *  6.09453966E-05,
     *  6.49785472E-05, 6.43519053E-05, 6.38001433E-05, 6.33192549E-05,
     *  6.29055417E-05, 6.25555850E-05, 6.22662203E-05, 6.20345161E-05,
     *  6.18577553E-05,
     *  6.61971044E-05, 6.55306852E-05, 6.49404869E-05, 6.44224304E-05,
     *  6.39727533E-05, 6.35879811E-05, 6.32649016E-05, 6.30005416E-05,
     *  6.27921471E-05,
     *  6.74415751E-05, 6.67347984E-05, 6.61056382E-05, 6.55499345E-05,
     *  6.50638528E-05, 6.46438553E-05, 6.42866743E-05, 6.39892884E-05,
     *  6.37489018E-05,
     *  6.87128234E-05, 6.79650214E-05, 6.72962933E-05, 6.67023908E-05,
     *  6.61793996E-05, 6.57237105E-05, 6.53319930E-05, 6.50011709E-05,
     *  6.47283998E-05,
     *  7.00118169E-05, 6.92222293E-05, 6.85132423E-05, 6.78805114E-05,
     *  6.73200351E-05, 6.68281255E-05, 6.64013819E-05, 6.60366657E-05,
     *  6.57310780E-05/
        DATA ((VISCFC(J,K),J=127,135),K=145,153) /
     *  7.13396315E-05, 7.05073999E-05, 6.97573724E-05, 6.90851003E-05,
     *  6.84864873E-05, 6.79577596E-05, 6.74954388E-05, 6.70963171E-05,
     *  6.67574341E-05,
     *  7.26974568E-05, 7.18216185E-05, 7.10296727E-05, 7.03170579E-05,
     *  6.96795751E-05, 6.91133570E-05, 6.86148408E-05, 6.81807420E-05,
     *  6.78080319E-05,
     *  7.40866023E-05, 7.31660829E-05, 7.23312387E-05, 7.15773852E-05,
     *  7.09002122E-05, 7.02957516E-05, 6.97603483E-05, 6.92906347E-05,
     *  6.88835069E-05,
     *  7.55085054E-05, 7.45421108E-05, 7.36632784E-05, 7.28671893E-05,
     *  7.21494127E-05, 7.15058713E-05, 7.09328106E-05, 7.04267724E-05,
     *  6.99845708E-05,
     *  7.69647396E-05, 7.59511473E-05, 7.50271189E-05, 7.41876891E-05,
     *  7.34282960E-05, 7.27447436E-05, 7.21331702E-05, 7.15900199E-05,
     *  7.11120174E-05,
     *  7.84570230E-05, 7.73947731E-05, 7.64242147E-05, 7.55402230E-05,
     *  7.47380934E-05, 7.40135015E-05, 7.33624691E-05, 7.27813349E-05,
     *  7.22667273E-05,
     *  7.99872272E-05, 7.88747140E-05, 7.78561561E-05, 7.69262566E-05,
     *  7.60801556E-05, 7.53133895E-05, 7.46218543E-05, 7.40017742E-05,
     *  7.34496739E-05,
     *  8.15573860E-05, 8.03928495E-05, 7.93246785E-05, 7.83473913E-05,
     *  7.74559607E-05, 7.66457720E-05, 7.59125848E-05, 7.52524999E-05,
     *  7.46619297E-05,
     *  8.31697035E-05, 8.19512222E-05, 8.08316717E-05, 7.98053743E-05,
     *  7.88671232E-05, 7.80121409E-05, 7.72360395E-05, 7.65347862E-05,
     *  7.59046722E-05/
        DATA ((VISCFC(J,K),J=127,135),K=154,162) /
     *  8.48265621E-05, 8.35520467E-05, 8.23791898E-05, 8.13021079E-05,
     *  8.03154039E-05, 7.94141254E-05, 7.85937257E-05, 7.78500278E-05,
     *  7.71791920E-05,
     *  8.65305297E-05, 8.51977178E-05, 8.39694603E-05, 8.28396601E-05,
     *  8.18027197E-05, 8.08535015E-05, 7.99872885E-05, 7.91997484E-05,
     *  7.84869003E-05,
     *  8.82843667E-05, 8.68908190E-05, 8.56048932E-05, 8.44202735E-05,
     *  8.33311543E-05, 8.23322027E-05, 8.14185209E-05, 8.05856105E-05,
     *  7.98293387E-05,
     *  9.00910331E-05, 8.86341299E-05, 8.72880901E-05, 8.60463761E-05,
     *  8.49029683E-05, 8.38523306E-05, 8.28893748E-05, 8.20094258E-05,
     *  8.12081882E-05,
     *  9.19536956E-05, 9.04306346E-05, 8.90218528E-05, 8.77205903E-05,
     *  8.65206098E-05, 8.54161660E-05, 8.44019718E-05, 8.34731661E-05,
     *  8.26252808E-05,
     *  9.38757346E-05, 9.22835287E-05, 9.08091916E-05, 8.94457423E-05,
     *  8.81867245E-05, 8.70261794E-05, 8.59586148E-05, 8.49789751E-05,
     *  8.40826099E-05,
     *  9.58607515E-05, 9.41962279E-05, 9.26533341E-05, 9.12248715E-05,
     *  8.99041658E-05, 8.86850423E-05, 8.75617993E-05, 8.65291799E-05,
     *  8.55823431E-05,
     *  9.79125778E-05, 9.61723762E-05, 9.45577338E-05, 9.30612401E-05,
     *  9.16760049E-05, 9.03956378E-05, 8.92142249E-05, 8.81263029E-05,
     *  8.71268335E-05,
     *  1.00035283E-04, 9.82158545E-05, 9.65260795E-05, 9.49583421E-05,
     *  9.35055408E-05, 9.21610714E-05, 9.09188067E-05, 8.97730744E-05,
     *  8.87186331E-05/
        DATA ((VISCFC(J,K),J=136,144),K=  1,  9) /
     *  4.09378825E-05, 4.17245711E-05, 4.25203939E-05, 4.33254694E-05,
     *  4.41399332E-05, 4.49639387E-05, 4.57976586E-05, 4.66412858E-05,
     *  4.74950347E-05,
     *  4.09385013E-05, 4.17251719E-05, 4.25209771E-05, 4.33260357E-05,
     *  4.41404831E-05, 4.49644727E-05, 4.57981772E-05, 4.66417894E-05,
     *  4.74955239E-05,
     *  4.09391460E-05, 4.17257977E-05, 4.25215846E-05, 4.33266255E-05,
     *  4.41410557E-05, 4.49650287E-05, 4.57987171E-05, 4.66423137E-05,
     *  4.74960330E-05,
     *  4.09398174E-05, 4.17264493E-05, 4.25222171E-05, 4.33272395E-05,
     *  4.41416518E-05, 4.49656074E-05, 4.57992790E-05, 4.66428593E-05,
     *  4.74965628E-05,
     *  4.09405165E-05, 4.17271277E-05, 4.25228755E-05, 4.33278785E-05,
     *  4.41422721E-05, 4.49662096E-05, 4.57998636E-05, 4.66434269E-05,
     *  4.74971140E-05,
     *  4.09412440E-05, 4.17278337E-05, 4.25235606E-05, 4.33285434E-05,
     *  4.41429174E-05, 4.49668360E-05, 4.58004716E-05, 4.66440172E-05,
     *  4.74976870E-05,
     *  4.09420009E-05, 4.17285681E-05, 4.25242732E-05, 4.33292349E-05,
     *  4.41435885E-05, 4.49674873E-05, 4.58011038E-05, 4.66446308E-05,
     *  4.74982827E-05,
     *  4.09427883E-05, 4.17293319E-05, 4.25250143E-05, 4.33299539E-05,
     *  4.41442862E-05, 4.49681644E-05, 4.58017609E-05, 4.66452686E-05,
     *  4.74989018E-05,
     *  4.09436071E-05, 4.17301261E-05, 4.25257847E-05, 4.33307013E-05,
     *  4.41450113E-05, 4.49688680E-05, 4.58024437E-05, 4.66459312E-05,
     *  4.74995449E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 10, 18) /
     *  4.09444582E-05, 4.17309515E-05, 4.25265853E-05, 4.33314780E-05,
     *  4.41457647E-05, 4.49695989E-05, 4.58031529E-05, 4.66466194E-05,
     *  4.75002128E-05,
     *  4.09453428E-05, 4.17318093E-05, 4.25274172E-05, 4.33322848E-05,
     *  4.41465474E-05, 4.49703581E-05, 4.58038895E-05, 4.66473340E-05,
     *  4.75009062E-05,
     *  4.09462619E-05, 4.17327005E-05, 4.25282813E-05, 4.33331228E-05,
     *  4.41473601E-05, 4.49711464E-05, 4.58046541E-05, 4.66480759E-05,
     *  4.75016259E-05,
     *  4.09472167E-05, 4.17336261E-05, 4.25291787E-05, 4.33339929E-05,
     *  4.41482039E-05, 4.49719647E-05, 4.58054478E-05, 4.66488458E-05,
     *  4.75023728E-05,
     *  4.09482083E-05, 4.17345872E-05, 4.25301104E-05, 4.33348962E-05,
     *  4.41490797E-05, 4.49728140E-05, 4.58062714E-05, 4.66496445E-05,
     *  4.75031475E-05,
     *  4.09492378E-05, 4.17355849E-05, 4.25310774E-05, 4.33358336E-05,
     *  4.41499885E-05, 4.49736951E-05, 4.58071258E-05, 4.66504731E-05,
     *  4.75039511E-05,
     *  4.09503065E-05, 4.17366205E-05, 4.25320810E-05, 4.33368063E-05,
     *  4.41509313E-05, 4.49746091E-05, 4.58080120E-05, 4.66513323E-05,
     *  4.75047843E-05,
     *  4.09514157E-05, 4.17376951E-05, 4.25331223E-05, 4.33378153E-05,
     *  4.41519092E-05, 4.49755570E-05, 4.58089308E-05, 4.66522231E-05,
     *  4.75056480E-05,
     *  4.09525666E-05, 4.17388100E-05, 4.25342023E-05, 4.33388618E-05,
     *  4.41529233E-05, 4.49765398E-05, 4.58098834E-05, 4.66531465E-05,
     *  4.75065432E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 19, 27) /
     *  4.09537606E-05, 4.17399664E-05, 4.25353225E-05, 4.33399470E-05,
     *  4.41539747E-05, 4.49775586E-05, 4.58108708E-05, 4.66541035E-05,
     *  4.75074708E-05,
     *  4.09549991E-05, 4.17411657E-05, 4.25364840E-05, 4.33410720E-05,
     *  4.41550646E-05, 4.49786146E-05, 4.58118939E-05, 4.66550950E-05,
     *  4.75084318E-05,
     *  4.09562835E-05, 4.17424092E-05, 4.25376881E-05, 4.33422382E-05,
     *  4.41561941E-05, 4.49797087E-05, 4.58129540E-05, 4.66561222E-05,
     *  4.75094271E-05,
     *  4.09576152E-05, 4.17436983E-05, 4.25389363E-05, 4.33434467E-05,
     *  4.41573645E-05, 4.49808423E-05, 4.58140521E-05, 4.66571860E-05,
     *  4.75104579E-05,
     *  4.09589958E-05, 4.17450346E-05, 4.25402297E-05, 4.33446990E-05,
     *  4.41585771E-05, 4.49820166E-05, 4.58151893E-05, 4.66582876E-05,
     *  4.75115251E-05,
     *  4.09604268E-05, 4.17464193E-05, 4.25415700E-05, 4.33459963E-05,
     *  4.41598330E-05, 4.49832327E-05, 4.58163670E-05, 4.66594281E-05,
     *  4.75126298E-05,
     *  4.09619098E-05, 4.17478542E-05, 4.25429585E-05, 4.33473402E-05,
     *  4.41611338E-05, 4.49844919E-05, 4.58175862E-05, 4.66606088E-05,
     *  4.75137733E-05,
     *  4.09634466E-05, 4.17493408E-05, 4.25443968E-05, 4.33487319E-05,
     *  4.41624807E-05, 4.49857957E-05, 4.58188483E-05, 4.66618307E-05,
     *  4.75149565E-05,
     *  4.09650387E-05, 4.17508807E-05, 4.25458864E-05, 4.33501731E-05,
     *  4.41638753E-05, 4.49871452E-05, 4.58201546E-05, 4.66630953E-05,
     *  4.75161808E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 28, 36) /
     *  4.09666881E-05, 4.17524757E-05, 4.25474289E-05, 4.33516652E-05,
     *  4.41653188E-05, 4.49885421E-05, 4.58215064E-05, 4.66644036E-05,
     *  4.75174473E-05,
     *  4.09683965E-05, 4.17541274E-05, 4.25490261E-05, 4.33532099E-05,
     *  4.41668130E-05, 4.49899876E-05, 4.58229050E-05, 4.66657572E-05,
     *  4.75187574E-05,
     *  4.09701658E-05, 4.17558376E-05, 4.25506796E-05, 4.33548088E-05,
     *  4.41683593E-05, 4.49914833E-05, 4.58243520E-05, 4.66671572E-05,
     *  4.75201122E-05,
     *  4.09715770E-05, 4.17572016E-05, 4.25519980E-05, 4.33560835E-05,
     *  4.41695919E-05, 4.49926753E-05, 4.58255051E-05, 4.66682727E-05,
     *  4.75211915E-05,
     *  4.09730268E-05, 4.17586025E-05, 4.25533521E-05, 4.33573924E-05,
     *  4.41708574E-05, 4.49938991E-05, 4.58266886E-05, 4.66694175E-05,
     *  4.75222991E-05,
     *  4.09745160E-05, 4.17600414E-05, 4.25547425E-05, 4.33587363E-05,
     *  4.41721566E-05, 4.49951552E-05, 4.58279033E-05, 4.66705924E-05,
     *  4.75234355E-05,
     *  4.09760456E-05, 4.17615191E-05, 4.25561703E-05, 4.33601161E-05,
     *  4.41734903E-05, 4.49964445E-05, 4.58291499E-05, 4.66717979E-05,
     *  4.75246015E-05,
     *  4.09776167E-05, 4.17630366E-05, 4.25576363E-05, 4.33615327E-05,
     *  4.41748593E-05, 4.49977678E-05, 4.58304292E-05, 4.66730349E-05,
     *  4.75257977E-05,
     *  4.09792302E-05, 4.17645948E-05, 4.25591415E-05, 4.33629869E-05,
     *  4.41762644E-05, 4.49991258E-05, 4.58317419E-05, 4.66743040E-05,
     *  4.75270249E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 37, 45) /
     *  4.09808872E-05, 4.17661949E-05, 4.25606868E-05, 4.33644796E-05,
     *  4.41777066E-05, 4.50005195E-05, 4.58330889E-05, 4.66756060E-05,
     *  4.75282837E-05,
     *  4.09825888E-05, 4.17678377E-05, 4.25622732E-05, 4.33660118E-05,
     *  4.41791867E-05, 4.50019495E-05, 4.58344708E-05, 4.66769417E-05,
     *  4.75295749E-05,
     *  4.09843361E-05, 4.17695243E-05, 4.25639017E-05, 4.33675844E-05,
     *  4.41807057E-05, 4.50034169E-05, 4.58358886E-05, 4.66783118E-05,
     *  4.75308992E-05,
     *  4.09861301E-05, 4.17712559E-05, 4.25655732E-05, 4.33691983E-05,
     *  4.41822643E-05, 4.50049224E-05, 4.58373431E-05, 4.66797172E-05,
     *  4.75322574E-05,
     *  4.09879721E-05, 4.17730334E-05, 4.25672889E-05, 4.33708547E-05,
     *  4.41838637E-05, 4.50064670E-05, 4.58388351E-05, 4.66811587E-05,
     *  4.75336503E-05,
     *  4.09898632E-05, 4.17748581E-05, 4.25690499E-05, 4.33725544E-05,
     *  4.41855047E-05, 4.50080517E-05, 4.58403656E-05, 4.66826371E-05,
     *  4.75350787E-05,
     *  4.09918047E-05, 4.17767311E-05, 4.25708571E-05, 4.33742987E-05,
     *  4.41871884E-05, 4.50096773E-05, 4.58419354E-05, 4.66841533E-05,
     *  4.75365434E-05,
     *  4.09937978E-05, 4.17786535E-05, 4.25727118E-05, 4.33760884E-05,
     *  4.41889158E-05, 4.50113448E-05, 4.58435454E-05, 4.66857082E-05,
     *  4.75380452E-05,
     *  4.09958437E-05, 4.17806266E-05, 4.25746151E-05, 4.33779247E-05,
     *  4.41906879E-05, 4.50130553E-05, 4.58451967E-05, 4.66873026E-05,
     *  4.75395851E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 46, 54) /
     *  4.09979438E-05, 4.17826517E-05, 4.25765682E-05, 4.33798089E-05,
     *  4.41925059E-05, 4.50148097E-05, 4.58468902E-05, 4.66889376E-05,
     *  4.75411638E-05,
     *  4.10000995E-05, 4.17847300E-05, 4.25785724E-05, 4.33817419E-05,
     *  4.41943707E-05, 4.50166092E-05, 4.58486269E-05, 4.66906140E-05,
     *  4.75427824E-05,
     *  4.10023120E-05, 4.17868627E-05, 4.25806287E-05, 4.33837250E-05,
     *  4.41962836E-05, 4.50184547E-05, 4.58504078E-05, 4.66923329E-05,
     *  4.75444418E-05,
     *  4.10045829E-05, 4.17890514E-05, 4.25827386E-05, 4.33857595E-05,
     *  4.41982457E-05, 4.50203474E-05, 4.58522340E-05, 4.66940953E-05,
     *  4.75461428E-05,
     *  4.10069136E-05, 4.17912973E-05, 4.25849034E-05, 4.33878465E-05,
     *  4.42002582E-05, 4.50222885E-05, 4.58541065E-05, 4.66959021E-05,
     *  4.75478865E-05,
     *  4.10093055E-05, 4.17936019E-05, 4.25871244E-05, 4.33899873E-05,
     *  4.42023223E-05, 4.50242790E-05, 4.58560265E-05, 4.66977544E-05,
     *  4.75496739E-05,
     *  4.10117601E-05, 4.17959666E-05, 4.25894029E-05, 4.33921833E-05,
     *  4.42044393E-05, 4.50263202E-05, 4.58579951E-05, 4.66996533E-05,
     *  4.75515060E-05,
     *  4.10142792E-05, 4.17983928E-05, 4.25917404E-05, 4.33944358E-05,
     *  4.42066104E-05, 4.50284133E-05, 4.58600134E-05, 4.67015999E-05,
     *  4.75533839E-05,
     *  4.10168642E-05, 4.18008823E-05, 4.25941383E-05, 4.33967463E-05,
     *  4.42088369E-05, 4.50305596E-05, 4.58620827E-05, 4.67035954E-05,
     *  4.75553086E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 55, 63) /
     *  4.10195168E-05, 4.18034364E-05, 4.25965982E-05, 4.33991160E-05,
     *  4.42111203E-05, 4.50327602E-05, 4.58642041E-05, 4.67056409E-05,
     *  4.75572812E-05,
     *  4.10222387E-05, 4.18060568E-05, 4.25991216E-05, 4.34015464E-05,
     *  4.42134619E-05, 4.50350167E-05, 4.58663790E-05, 4.67077376E-05,
     *  4.75593030E-05,
     *  4.10250316E-05, 4.18087452E-05, 4.26017100E-05, 4.34040392E-05,
     *  4.42158631E-05, 4.50373302E-05, 4.58686085E-05, 4.67098867E-05,
     *  4.75613750E-05,
     *  4.10278974E-05, 4.18115033E-05, 4.26043651E-05, 4.34065957E-05,
     *  4.42183253E-05, 4.50397022E-05, 4.58708941E-05, 4.67120895E-05,
     *  4.75634985E-05,
     *  4.10308379E-05, 4.18143328E-05, 4.26070885E-05, 4.34092177E-05,
     *  4.42208502E-05, 4.50421342E-05, 4.58732371E-05, 4.67143473E-05,
     *  4.75656747E-05,
     *  4.10338550E-05, 4.18172355E-05, 4.26098819E-05, 4.34119066E-05,
     *  4.42234392E-05, 4.50446275E-05, 4.58756389E-05, 4.67166614E-05,
     *  4.75679048E-05,
     *  4.10377369E-05, 4.18209696E-05, 4.26134748E-05, 4.34153645E-05,
     *  4.42267680E-05, 4.50478328E-05, 4.58787260E-05, 4.67196354E-05,
     *  4.75707704E-05,
     *  4.10417455E-05, 4.18248248E-05, 4.26171834E-05, 4.34189331E-05,
     *  4.42302027E-05, 4.50511395E-05, 4.58819102E-05, 4.67227022E-05,
     *  4.75737249E-05,
     *  4.10458847E-05, 4.18288048E-05, 4.26210114E-05, 4.34226159E-05,
     *  4.42337466E-05, 4.50545506E-05, 4.58851943E-05, 4.67258648E-05,
     *  4.75767711E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 64, 72) /
     *  4.10501588E-05, 4.18329137E-05, 4.26249626E-05, 4.34264164E-05,
     *  4.42374031E-05, 4.50580695E-05, 4.58885815E-05, 4.67291261E-05,
     *  4.75799119E-05,
     *  4.10545722E-05, 4.18371557E-05, 4.26290409E-05, 4.34303384E-05,
     *  4.42411759E-05, 4.50616995E-05, 4.58920751E-05, 4.67324892E-05,
     *  4.75831501E-05,
     *  4.10591293E-05, 4.18415349E-05, 4.26332504E-05, 4.34343858E-05,
     *  4.42450685E-05, 4.50654442E-05, 4.58956784E-05, 4.67359572E-05,
     *  4.75864887E-05,
     *  4.10638350E-05, 4.18460560E-05, 4.26375955E-05, 4.34385628E-05,
     *  4.42490849E-05, 4.50693072E-05, 4.58993949E-05, 4.67395335E-05,
     *  4.75899310E-05,
     *  4.10686941E-05, 4.18507237E-05, 4.26420804E-05, 4.34428734E-05,
     *  4.42532290E-05, 4.50732924E-05, 4.59032282E-05, 4.67432216E-05,
     *  4.75934803E-05,
     *  4.10737118E-05, 4.18555426E-05, 4.26467099E-05, 4.34473220E-05,
     *  4.42575051E-05, 4.50774037E-05, 4.59071820E-05, 4.67470250E-05,
     *  4.75971398E-05,
     *  4.10788934E-05, 4.18605181E-05, 4.26514887E-05, 4.34519134E-05,
     *  4.42619176E-05, 4.50816453E-05, 4.59112604E-05, 4.67509476E-05,
     *  4.76009133E-05,
     *  4.10842446E-05, 4.18656552E-05, 4.26564220E-05, 4.34566522E-05,
     *  4.42664708E-05, 4.50860215E-05, 4.59154675E-05, 4.67549931E-05,
     *  4.76048045E-05,
     *  4.10897710E-05, 4.18709597E-05, 4.26615149E-05, 4.34615434E-05,
     *  4.42711697E-05, 4.50905368E-05, 4.59198075E-05, 4.67591657E-05,
     *  4.76088172E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 73, 81) /
     *  4.10954790E-05, 4.18764373E-05, 4.26667731E-05, 4.34665924E-05,
     *  4.42760192E-05, 4.50951960E-05, 4.59242851E-05, 4.67634698E-05,
     *  4.76129556E-05,
     *  4.11013748E-05, 4.18820942E-05, 4.26722022E-05, 4.34718046E-05,
     *  4.42810246E-05, 4.51000040E-05, 4.59289048E-05, 4.67679098E-05,
     *  4.76172239E-05,
     *  4.11074655E-05, 4.18879367E-05, 4.26778086E-05, 4.34771859E-05,
     *  4.42861914E-05, 4.51049663E-05, 4.59336719E-05, 4.67724906E-05,
     *  4.76216268E-05,
     *  4.11137580E-05, 4.18939719E-05, 4.26835987E-05, 4.34827426E-05,
     *  4.42915255E-05, 4.51100883E-05, 4.59385916E-05, 4.67772172E-05,
     *  4.76261690E-05,
     *  4.11202603E-05, 4.19002069E-05, 4.26895794E-05, 4.34884811E-05,
     *  4.42970333E-05, 4.51153760E-05, 4.59436696E-05, 4.67820950E-05,
     *  4.76308558E-05,
     *  4.11269805E-05, 4.19066498E-05, 4.26957583E-05, 4.34944086E-05,
     *  4.43027214E-05, 4.51208360E-05, 4.59489120E-05, 4.67871299E-05,
     *  4.76356927E-05,
     *  4.11469809E-05, 4.19258177E-05, 4.27141343E-05, 4.35120311E-05,
     *  4.43196263E-05, 4.51370573E-05, 4.59644817E-05, 4.68020784E-05,
     *  4.76500486E-05,
     *  4.11689925E-05, 4.19469021E-05, 4.27343373E-05, 4.35313957E-05,
     *  4.43381931E-05, 4.51548646E-05, 4.59815655E-05, 4.68184726E-05,
     *  4.76657854E-05,
     *  4.11934138E-05, 4.19702824E-05, 4.27567288E-05, 4.35528473E-05,
     *  4.43587509E-05, 4.51745717E-05, 4.60004628E-05, 4.68365986E-05,
     *  4.76831763E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 82, 90) /
     *  4.11942818E-05, 4.19711132E-05, 4.27575243E-05, 4.35536092E-05,
     *  4.43594808E-05, 4.51752713E-05, 4.60011335E-05, 4.68372417E-05,
     *  4.76837932E-05,
     *  4.11960211E-05, 4.19727779E-05, 4.27591181E-05, 4.35551357E-05,
     *  4.43609433E-05, 4.51766729E-05, 4.60024771E-05, 4.68385302E-05,
     *  4.76850291E-05,
     *  4.12021429E-05, 4.19786367E-05, 4.27647271E-05, 4.35605073E-05,
     *  4.43660893E-05, 4.51816042E-05, 4.60072042E-05, 4.68430629E-05,
     *  4.76893766E-05,
     *  4.12117068E-05, 4.19877882E-05, 4.27734871E-05, 4.35688955E-05,
     *  4.43741239E-05, 4.51893027E-05, 4.60145829E-05, 4.68501370E-05,
     *  4.76961607E-05,
     *  4.12214338E-05, 4.19970941E-05, 4.27823934E-05, 4.35774222E-05,
     *  4.43822899E-05, 4.51971257E-05, 4.60220796E-05, 4.68573231E-05,
     *  4.77030511E-05,
     *  4.12313249E-05, 4.20065555E-05, 4.27914469E-05, 4.35860884E-05,
     *  4.43905881E-05, 4.52050741E-05, 4.60296952E-05, 4.68646221E-05,
     *  4.77100486E-05,
     *  4.12413815E-05, 4.20161735E-05, 4.28006487E-05, 4.35948951E-05,
     *  4.43990195E-05, 4.52131487E-05, 4.60374306E-05, 4.68720347E-05,
     *  4.77171540E-05,
     *  4.12516047E-05, 4.20259491E-05, 4.28099998E-05, 4.36038433E-05,
     *  4.44075850E-05, 4.52213505E-05, 4.60452866E-05, 4.68795618E-05,
     *  4.77243679E-05,
     *  4.12619958E-05, 4.20358837E-05, 4.28195014E-05, 4.36129340E-05,
     *  4.44162856E-05, 4.52296804E-05, 4.60532641E-05, 4.68872041E-05,
     *  4.77316913E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 91, 99) /
     *  4.12725558E-05, 4.20459782E-05, 4.28291545E-05, 4.36221683E-05,
     *  4.44251222E-05, 4.52381393E-05, 4.60613639E-05, 4.68949625E-05,
     *  4.77391248E-05,
     *  4.12832860E-05, 4.20562338E-05, 4.28389602E-05, 4.36315471E-05,
     *  4.44340958E-05, 4.52467281E-05, 4.60695869E-05, 4.69028378E-05,
     *  4.77466693E-05,
     *  4.12941877E-05, 4.20666517E-05, 4.28489195E-05, 4.36410714E-05,
     *  4.44432073E-05, 4.52554476E-05, 4.60779340E-05, 4.69108307E-05,
     *  4.77543255E-05,
     *  4.13052620E-05, 4.20772330E-05, 4.28590335E-05, 4.36507424E-05,
     *  4.44524578E-05, 4.52642989E-05, 4.60864060E-05, 4.69189423E-05,
     *  4.77620942E-05,
     *  4.13916792E-05, 4.21597542E-05, 4.29378654E-05, 4.37260780E-05,
     *  4.45244781E-05, 4.53331733E-05, 4.61522936E-05, 4.69819926E-05,
     *  4.78224478E-05,
     *  4.14878925E-05, 4.22515460E-05, 4.30254750E-05, 4.38097287E-05,
     *  4.46043785E-05, 4.54095188E-05, 4.62252673E-05, 4.70517662E-05,
     *  4.78891827E-05,
     *  4.15943951E-05, 4.23530746E-05, 4.31223033E-05, 4.39021120E-05,
     *  4.46925550E-05, 4.54937111E-05, 4.63056838E-05, 4.71286021E-05,
     *  4.79626210E-05,
     *  4.17116893E-05, 4.24648152E-05, 4.32288006E-05, 4.40036548E-05,
     *  4.47894126E-05, 4.55861348E-05, 4.63939085E-05, 4.72128476E-05,
     *  4.80430934E-05,
     *  4.18402848E-05, 4.25872509E-05, 4.33454252E-05, 4.41147923E-05,
     *  4.48953648E-05, 4.56871830E-05, 4.64903153E-05, 4.73048587E-05,
     *  4.81309388E-05/
        DATA ((VISCFC(J,K),J=136,144),K=100,108) /
     *  4.19806975E-05, 4.27208714E-05, 4.34726423E-05, 4.42359669E-05,
     *  4.50108324E-05, 4.57972563E-05, 4.65952861E-05, 4.74049994E-05,
     *  4.82265043E-05,
     *  4.21334472E-05, 4.28661715E-05, 4.36109229E-05, 4.43676272E-05,
     *  4.51362432E-05, 4.59167627E-05, 4.67092099E-05, 4.75136409E-05,
     *  4.83301442E-05,
     *  4.22990561E-05, 4.30236491E-05, 4.37607423E-05, 4.45102268E-05,
     *  4.52720303E-05, 4.60461160E-05, 4.68324820E-05, 4.76311611E-05,
     *  4.84422200E-05,
     *  4.24780462E-05, 4.31938036E-05, 4.39225783E-05, 4.46642231E-05,
     *  4.54186314E-05, 4.61857349E-05, 4.69655036E-05, 4.77579440E-05,
     *  4.85630992E-05,
     *  4.26709371E-05, 4.33771338E-05, 4.40969094E-05, 4.48300752E-05,
     *  4.55764869E-05, 4.63360423E-05, 4.71086801E-05, 4.78943787E-05,
     *  4.86931553E-05,
     *  4.28782433E-05, 4.35741353E-05, 4.42842130E-05, 4.50082426E-05,
     *  4.57460392E-05, 4.64974635E-05, 4.72624206E-05, 4.80408584E-05,
     *  4.88327661E-05,
     *  4.31004714E-05, 4.37852984E-05, 4.44849631E-05, 4.51991832E-05,
     *  4.59277301E-05, 4.66704247E-05, 4.74271362E-05, 4.81977794E-05,
     *  4.89823135E-05,
     *  4.33381172E-05, 4.40111054E-05, 4.46996280E-05, 4.54033513E-05,
     *  4.61219997E-05, 4.68553521E-05, 4.76032390E-05, 4.83655399E-05,
     *  4.91421820E-05,
     *  4.35916627E-05, 4.42520278E-05, 4.49286680E-05, 4.56211952E-05,
     *  4.63292844E-05, 4.70526695E-05, 4.77911401E-05, 4.85445386E-05,
     *  4.93127578E-05/
        DATA ((VISCFC(J,K),J=136,144),K=109,117) /
     *  4.38615732E-05, 4.45085237E-05, 4.51725329E-05, 4.58531556E-05,
     *  4.65500148E-05, 4.72627971E-05, 4.79912489E-05, 4.87351734E-05,
     *  4.94944276E-05,
     *  4.41482941E-05, 4.47810350E-05, 4.54316596E-05, 4.60996629E-05,
     *  4.67846136E-05, 4.74861491E-05, 4.82039706E-05, 4.89378402E-05,
     *  4.96875770E-05,
     *  4.44522483E-05, 4.50699851E-05, 4.57064696E-05, 4.63611350E-05,
     *  4.70334940E-05, 4.77231324E-05, 4.84297050E-05, 4.91529307E-05,
     *  4.98925895E-05,
     *  4.47738336E-05, 4.53757761E-05, 4.59973667E-05, 4.66379754E-05,
     *  4.72970569E-05, 4.79741445E-05, 4.86688445E-05, 4.93808315E-05,
     *  5.01098448E-05,
     *  4.51134204E-05, 4.56987863E-05, 4.63047346E-05, 4.69305705E-05,
     *  4.75756898E-05, 4.82395716E-05, 4.89217727E-05, 4.96219222E-05,
     *  5.03397175E-05,
     *  4.54713495E-05, 4.60393690E-05, 4.66289353E-05, 4.72392884E-05,
     *  4.78697641E-05, 4.85197867E-05, 4.91888624E-05, 4.98765738E-05,
     *  5.05825756E-05,
     *  4.58479313E-05, 4.63978502E-05, 4.69703073E-05, 4.75644767E-05,
     *  4.81796340E-05, 4.88151481E-05, 4.94704740E-05, 5.01451473E-05,
     *  5.08387788E-05,
     *  4.62434441E-05, 4.67745277E-05, 4.73291638E-05, 4.79064611E-05,
     *  4.85056348E-05, 4.91259980E-05, 4.97669544E-05, 5.04279919E-05,
     *  5.11086775E-05,
     *  4.66581342E-05, 4.71696703E-05, 4.77057925E-05, 4.82655444E-05,
     *  4.88480814E-05, 4.94526608E-05, 5.00786349E-05, 5.07254441E-05,
     *  5.13926112E-05/
        DATA ((VISCFC(J,K),J=136,144),K=118,126) /
     *  4.70922161E-05, 4.75835179E-05, 4.81004545E-05, 4.86420059E-05,
     *  4.92072677E-05, 4.97954423E-05, 5.04058309E-05, 5.10378263E-05,
     *  5.16909072E-05,
     *  4.75458734E-05, 4.80162813E-05, 4.85133848E-05, 4.90361005E-05,
     *  4.95834658E-05, 5.01546289E-05, 5.07488402E-05, 5.13654456E-05,
     *  5.20038798E-05,
     *  4.80192599E-05, 4.84681440E-05, 4.89447920E-05, 4.94480593E-05,
     *  4.99769260E-05, 5.05304870E-05, 5.11079430E-05, 5.17085933E-05,
     *  5.23318294E-05,
     *  4.85125023E-05, 4.89392627E-05, 4.93948601E-05, 4.98780901E-05,
     *  5.03878769E-05, 5.09232632E-05, 5.14834010E-05, 5.20675442E-05,
     *  5.26750414E-05,
     *  4.90257019E-05, 4.94297700E-05, 4.98637495E-05, 5.03263780E-05,
     *  5.08165255E-05, 5.13331841E-05, 5.18754580E-05, 5.24425565E-05,
     *  5.30337863E-05,
     *  4.95589386E-05, 4.99397766E-05, 5.03515989E-05, 5.07930873E-05,
     *  5.12630592E-05, 5.17604572E-05, 5.22843394E-05, 5.28338714E-05,
     *  5.34083192E-05,
     *  5.01122735E-05, 5.04693737E-05, 5.08585277E-05, 5.12783630E-05,
     *  5.17276463E-05, 5.22052721E-05, 5.27102537E-05, 5.32417142E-05,
     *  5.37988799E-05,
     *  5.06857525E-05, 5.10186369E-05, 5.13846387E-05, 5.17823332E-05,
     *  5.22104380E-05, 5.26678013E-05, 5.31533927E-05, 5.36662944E-05,
     *  5.42056936E-05,
     *  5.12794109E-05, 5.15876290E-05, 5.19300207E-05, 5.23051113E-05,
     *  5.27115706E-05, 5.31482023E-05, 5.36139336E-05, 5.41078066E-05,
     *  5.46289712E-05/
        DATA ((VISCFC(J,K),J=136,144),K=127,135) /
     *  5.18932762E-05, 5.21764035E-05, 5.24947521E-05, 5.28467989E-05,
     *  5.32311680E-05, 5.36466195E-05, 5.40920398E-05, 5.45664324E-05,
     *  5.50689104E-05,
     *  5.25273726E-05, 5.27850084E-05, 5.30789037E-05, 5.34074888E-05,
     *  5.37693436E-05, 5.41631863E-05, 5.45878635E-05, 5.50423412E-05,
     *  5.55256971E-05,
     *  5.31817245E-05, 5.34134895E-05, 5.36825420E-05, 5.39872676E-05,
     *  5.43262036E-05, 5.46980274E-05, 5.51015473E-05, 5.55356926E-05,
     *  5.59995064E-05,
     *  5.38563600E-05, 5.40618941E-05, 5.43057330E-05, 5.45862195E-05,
     *  5.49018497E-05, 5.52512618E-05, 5.56332265E-05, 5.60466378E-05,
     *  5.64905051E-05,
     *  5.45513146E-05, 5.47302738E-05, 5.49485445E-05, 5.52044284E-05,
     *  5.54963817E-05, 5.58230048E-05, 5.61830318E-05, 5.65753222E-05,
     *  5.69988527E-05,
     *  5.52666336E-05, 5.54186882E-05, 5.56110500E-05, 5.58419815E-05,
     *  5.61099008E-05, 5.64133712E-05, 5.67510915E-05, 5.71218876E-05,
     *  5.75247041E-05,
     *  5.60023760E-05, 5.61272074E-05, 5.62933312E-05, 5.64989723E-05,
     *  5.67425119E-05, 5.70224777E-05, 5.73375342E-05, 5.76864743E-05,
     *  5.80682115E-05,
     *  5.67586167E-05, 5.68559154E-05, 5.69954810E-05, 5.71755027E-05,
     *  5.73943266E-05, 5.76504457E-05, 5.79424912E-05, 5.82692239E-05,
     *  5.86295264E-05,
     *  5.75354492E-05, 5.76049118E-05, 5.77176058E-05, 5.78716864E-05,
     *  5.80654659E-05, 5.82974039E-05, 5.85660993E-05, 5.88702813E-05,
     *  5.92088024E-05/
        DATA ((VISCFC(J,K),J=136,144),K=136,144) /
     *  5.83329885E-05, 5.83743153E-05, 5.84598284E-05, 5.85876509E-05,
     *  5.87560624E-05, 5.89634906E-05, 5.92085026E-05, 5.94897972E-05,
     *  5.98061973E-05,
     *  5.91513738E-05, 5.91642660E-05, 5.92222906E-05, 5.93235401E-05,
     *  5.94662631E-05, 5.96488561E-05, 5.98698558E-05, 6.01279308E-05,
     *  6.04218751E-05,
     *  5.99907711E-05, 5.99749276E-05, 6.00051553E-05, 6.00795170E-05,
     *  6.01962316E-05, 6.03536656E-05, 6.05503258E-05, 6.07848516E-05,
     *  6.10560086E-05,
     *  6.08513765E-05, 6.08064907E-05, 6.08086091E-05, 6.08557658E-05,
     *  6.09461505E-05, 6.10781008E-05, 6.12500943E-05, 6.14607421E-05,
     *  6.17087815E-05,
     *  6.17334195E-05, 6.16591757E-05, 6.16328655E-05, 6.16524943E-05,
     *  6.17162236E-05, 6.18223625E-05, 6.19693602E-05, 6.21557996E-05,
     *  6.23803906E-05,
     *  6.26371665E-05, 6.25332359E-05, 6.24781671E-05, 6.24699371E-05,
     *  6.25066788E-05, 6.25866731E-05, 6.27083414E-05, 6.28702388E-05,
     *  6.30710481E-05,
     *  6.35629252E-05, 6.34289611E-05, 6.33447896E-05, 6.33083580E-05,
     *  6.33177702E-05, 6.33712789E-05, 6.34672774E-05, 6.36042937E-05,
     *  6.37809834E-05,
     *  6.45110485E-05, 6.43466814E-05, 6.42330446E-05, 6.41680532E-05,
     *  6.41497813E-05, 6.41764524E-05, 6.42464320E-05, 6.43582202E-05,
     *  6.45104459E-05,
     *  6.54819395E-05, 6.52867720E-05, 6.51432836E-05, 6.50493549E-05,
     *  6.50030279E-05, 6.50024958E-05, 6.50460952E-05, 6.51322982E-05,
     *  6.52597065E-05/
        DATA ((VISCFC(J,K),J=136,144),K=145,153) /
     *  6.64760560E-05, 6.62496570E-05, 6.60759025E-05, 6.59526349E-05,
     *  6.58778615E-05, 6.58497432E-05, 6.58665864E-05, 6.59268343E-05,
     *  6.60290609E-05,
     *  6.74939161E-05, 6.72358148E-05, 6.70313457E-05, 6.68783089E-05,
     *  6.67746731E-05, 6.67185646E-05, 6.67082574E-05, 6.67421646E-05,
     *  6.68188311E-05,
     *  6.85361028E-05, 6.82457828E-05, 6.80101112E-05, 6.78268405E-05,
     *  6.76938972E-05, 6.76093693E-05, 6.75714957E-05, 6.75786574E-05,
     *  6.76293691E-05,
     *  6.96032697E-05, 6.92801629E-05, 6.90127553E-05, 6.87987467E-05,
     *  6.86360162E-05, 6.85226097E-05, 6.84567280E-05, 6.84367169E-05,
     *  6.84610592E-05,
     *  7.06961460E-05, 7.03396264E-05, 7.00398981E-05, 6.97946020E-05,
     *  6.96015651E-05, 6.94587863E-05, 6.93644242E-05, 6.93167867E-05,
     *  6.93143215E-05,
     *  7.18155418E-05, 7.14249197E-05, 7.10922285E-05, 7.08150445E-05,
     *  7.05911366E-05, 7.04184517E-05, 7.02951020E-05, 7.02193535E-05,
     *  7.01896159E-05,
     *  7.29623542E-05, 7.25368700E-05, 7.21705104E-05, 7.18607807E-05,
     *  7.16053860E-05, 7.14022160E-05, 7.12493314E-05, 7.11449518E-05,
     *  7.10874453E-05,
     *  7.41375728E-05, 7.36763906E-05, 7.32755874E-05, 7.29325913E-05,
     *  7.26450374E-05, 7.24107521E-05, 7.22277395E-05, 7.20941683E-05,
     *  7.20083606E-05,
     *  7.53422857E-05, 7.48444876E-05, 7.44083900E-05, 7.40313374E-05,
     *  7.37108885E-05, 7.34448009E-05, 7.32310163E-05, 7.30676471E-05,
     *  7.29529650E-05/
        DATA ((VISCFC(J,K),J=136,144),K=154,162) /
     *  7.65776873E-05, 7.60422659E-05, 7.55699409E-05, 7.51579661E-05,
     *  7.48038175E-05, 7.45051776E-05, 7.42599198E-05, 7.40660950E-05,
     *  7.39219192E-05,
     *  7.78450848E-05, 7.72709368E-05, 7.67613624E-05, 7.63135175E-05,
     *  7.59247889E-05, 7.55927775E-05, 7.53152824E-05, 7.50902872E-05,
     *  7.49159468E-05,
     *  7.91459074E-05, 7.85318253E-05, 7.79838832E-05, 7.74991315E-05,
     *  7.70748605E-05, 7.67085828E-05, 7.63980171E-05, 7.61410733E-05,
     *  7.59358400E-05,
     *  8.04817152E-05, 7.98263794E-05, 7.92388473E-05, 7.87160555E-05,
     *  7.82551904E-05, 7.78536693E-05, 7.75091236E-05, 7.72193839E-05,
     *  7.69824658E-05,
     *  8.18542095E-05, 8.11561791E-05, 8.05277220E-05, 7.99656526E-05,
     *  7.94670450E-05, 7.90292139E-05, 7.86496964E-05, 7.83262370E-05,
     *  7.80567725E-05,
     *  8.32652437E-05, 8.25229468E-05, 8.18521083E-05, 8.12494107E-05,
     *  8.07118075E-05, 8.02365026E-05, 7.98209316E-05, 7.94627458E-05,
     *  7.91597968E-05,
     *  8.47168346E-05, 8.39285588E-05, 8.32137511E-05, 8.25689528E-05,
     *  8.19909874E-05, 8.14769395E-05, 8.10241356E-05, 8.06301263E-05,
     *  8.02926712E-05,
     *  8.62111753E-05, 8.53750571E-05, 8.46145511E-05, 8.39260474E-05,
     *  8.33062303E-05, 8.27520564E-05, 8.22607341E-05, 8.18297059E-05,
     *  8.14566320E-05,
     *  8.77506473E-05, 8.68646619E-05, 8.60565766E-05, 8.53226209E-05,
     *  8.46593300E-05, 8.40635231E-05, 8.35322821E-05, 8.30629328E-05,
     *  8.26530282E-05/
        DATA ((VISCFC(J,K),J=145,153),K=  1,  9) /
     *  4.83591428E-05, 4.92338714E-05, 5.01195076E-05, 5.10163653E-05,
     *  5.19247868E-05, 5.28451443E-05, 5.37778416E-05, 5.47233155E-05,
     *  5.56820375E-05,
     *  4.83596179E-05, 4.92343329E-05, 5.01199559E-05, 5.10168008E-05,
     *  5.19252099E-05, 5.28455554E-05, 5.37782410E-05, 5.47237035E-05,
     *  5.56824145E-05,
     *  4.83601124E-05, 4.92348132E-05, 5.01204224E-05, 5.10172539E-05,
     *  5.19256501E-05, 5.28459831E-05, 5.37786565E-05, 5.47241072E-05,
     *  5.56828067E-05,
     *  4.83606269E-05, 4.92353128E-05, 5.01209077E-05, 5.10177253E-05,
     *  5.19261080E-05, 5.28464278E-05, 5.37790886E-05, 5.47245269E-05,
     *  5.56832145E-05,
     *  4.83611620E-05, 4.92358325E-05, 5.01214124E-05, 5.10182154E-05,
     *  5.19265840E-05, 5.28468902E-05, 5.37795377E-05, 5.47249632E-05,
     *  5.56836384E-05,
     *  4.83617184E-05, 4.92363728E-05, 5.01219370E-05, 5.10187249E-05,
     *  5.19270788E-05, 5.28473708E-05, 5.37800045E-05, 5.47254166E-05,
     *  5.56840788E-05,
     *  4.83622968E-05, 4.92369343E-05, 5.01224822E-05, 5.10192543E-05,
     *  5.19275929E-05, 5.28478700E-05, 5.37804893E-05, 5.47258875E-05,
     *  5.56845362E-05,
     *  4.83628977E-05, 4.92375177E-05, 5.01230486E-05, 5.10198042E-05,
     *  5.19281268E-05, 5.28483885E-05, 5.37809928E-05, 5.47263765E-05,
     *  5.56850111E-05,
     *  4.83635219E-05, 4.92381236E-05, 5.01236367E-05, 5.10203752E-05,
     *  5.19286812E-05, 5.28489268E-05, 5.37815155E-05, 5.47268841E-05,
     *  5.56855040E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 10, 18) /
     *  4.83641701E-05, 4.92387527E-05, 5.01242474E-05, 5.10209680E-05,
     *  5.19292567E-05, 5.28494855E-05, 5.37820580E-05, 5.47274108E-05,
     *  5.56860155E-05,
     *  4.83648430E-05, 4.92394057E-05, 5.01248812E-05, 5.10215832E-05,
     *  5.19298538E-05, 5.28500652E-05, 5.37826207E-05, 5.47279572E-05,
     *  5.56865460E-05,
     *  4.83655413E-05, 4.92400833E-05, 5.01255388E-05, 5.10222214E-05,
     *  5.19304733E-05, 5.28506665E-05, 5.37832044E-05, 5.47285238E-05,
     *  5.56870961E-05,
     *  4.83662659E-05, 4.92407864E-05, 5.01262210E-05, 5.10228834E-05,
     *  5.19311157E-05, 5.28512900E-05, 5.37838096E-05, 5.47291113E-05,
     *  5.56876664E-05,
     *  4.83670175E-05, 4.92415155E-05, 5.01269284E-05, 5.10235698E-05,
     *  5.19317818E-05, 5.28519364E-05, 5.37844370E-05, 5.47297202E-05,
     *  5.56882575E-05,
     *  4.83677969E-05, 4.92422715E-05, 5.01276618E-05, 5.10242814E-05,
     *  5.19324722E-05, 5.28526063E-05, 5.37850871E-05, 5.47303511E-05,
     *  5.56888698E-05,
     *  4.83686049E-05, 4.92430553E-05, 5.01284220E-05, 5.10250188E-05,
     *  5.19331876E-05, 5.28533004E-05, 5.37857606E-05, 5.47310047E-05,
     *  5.56895041E-05,
     *  4.83694425E-05, 4.92438675E-05, 5.01292098E-05, 5.10257829E-05,
     *  5.19339289E-05, 5.28540195E-05, 5.37864583E-05, 5.47316816E-05,
     *  5.56901610E-05,
     *  4.83703104E-05, 4.92447091E-05, 5.01300259E-05, 5.10265744E-05,
     *  5.19346966E-05, 5.28547642E-05, 5.37871807E-05, 5.47323825E-05,
     *  5.56908410E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 19, 27) /
     *  4.83712096E-05, 4.92455809E-05, 5.01308713E-05, 5.10273942E-05,
     *  5.19354916E-05, 5.28555353E-05, 5.37879286E-05, 5.47331080E-05,
     *  5.56915449E-05,
     *  4.83721411E-05, 4.92464839E-05, 5.01317467E-05, 5.10282430E-05,
     *  5.19363146E-05, 5.28563334E-05, 5.37887027E-05, 5.47338589E-05,
     *  5.56922732E-05,
     *  4.83731057E-05, 4.92474189E-05, 5.01326530E-05, 5.10291216E-05,
     *  5.19371665E-05, 5.28571595E-05, 5.37895038E-05, 5.47346358E-05,
     *  5.56930268E-05,
     *  4.83741046E-05, 4.92483868E-05, 5.01335912E-05, 5.10300311E-05,
     *  5.19380482E-05, 5.28580143E-05, 5.37903326E-05, 5.47354395E-05,
     *  5.56938062E-05,
     *  4.83751385E-05, 4.92493888E-05, 5.01345622E-05, 5.10309721E-05,
     *  5.19389603E-05, 5.28588985E-05, 5.37911899E-05, 5.47362708E-05,
     *  5.56946123E-05,
     *  4.83762088E-05, 4.92504257E-05, 5.01355669E-05, 5.10319457E-05,
     *  5.19399040E-05, 5.28598132E-05, 5.37920765E-05, 5.47371303E-05,
     *  5.56954457E-05,
     *  4.83773163E-05, 4.92514985E-05, 5.01366063E-05, 5.10329529E-05,
     *  5.19408799E-05, 5.28607590E-05, 5.37929933E-05, 5.47380190E-05,
     *  5.56963072E-05,
     *  4.83784622E-05, 4.92526084E-05, 5.01376814E-05, 5.10339945E-05,
     *  5.19418891E-05, 5.28617370E-05, 5.37939411E-05, 5.47389376E-05,
     *  5.56971976E-05,
     *  4.83796477E-05, 4.92537565E-05, 5.01387934E-05, 5.10350716E-05,
     *  5.19429326E-05, 5.28627480E-05, 5.37949207E-05, 5.47398869E-05,
     *  5.56981177E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 28, 36) /
     *  4.83808739E-05, 4.92549437E-05, 5.01399431E-05, 5.10361851E-05,
     *  5.19440112E-05, 5.28637929E-05, 5.37959331E-05, 5.47408679E-05,
     *  5.56990684E-05,
     *  4.83821420E-05, 4.92561714E-05, 5.01411319E-05, 5.10373363E-05,
     *  5.19451261E-05, 5.28648728E-05, 5.37969792E-05, 5.47418814E-05,
     *  5.57000504E-05,
     *  4.83834532E-05, 4.92574407E-05, 5.01423607E-05, 5.10385260E-05,
     *  5.19462782E-05, 5.28659886E-05, 5.37980599E-05, 5.47429284E-05,
     *  5.57010647E-05,
     *  4.83844977E-05, 4.92584516E-05, 5.01433392E-05, 5.10394733E-05,
     *  5.19471954E-05, 5.28668767E-05, 5.37989201E-05, 5.47437615E-05,
     *  5.57018718E-05,
     *  4.83855693E-05, 4.92594887E-05, 5.01443429E-05, 5.10404449E-05,
     *  5.19481360E-05, 5.28677875E-05, 5.37998020E-05, 5.47446157E-05,
     *  5.57026991E-05,
     *  4.83866688E-05, 4.92605525E-05, 5.01453724E-05, 5.10414414E-05,
     *  5.19491006E-05, 5.28687213E-05, 5.38007062E-05, 5.47454912E-05,
     *  5.57035471E-05,
     *  4.83877967E-05, 4.92616437E-05, 5.01464283E-05, 5.10424632E-05,
     *  5.19500896E-05, 5.28696787E-05, 5.38016332E-05, 5.47463887E-05,
     *  5.57044162E-05,
     *  4.83889537E-05, 4.92627630E-05, 5.01475112E-05, 5.10435111E-05,
     *  5.19511037E-05, 5.28706603E-05, 5.38025833E-05, 5.47473086E-05,
     *  5.57053069E-05,
     *  4.83901405E-05, 4.92639109E-05, 5.01486216E-05, 5.10445854E-05,
     *  5.19521434E-05, 5.28716664E-05, 5.38035572E-05, 5.47482514E-05,
     *  5.57062197E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 37, 45) /
     *  4.83913577E-05, 4.92650881E-05, 5.01497603E-05, 5.10456870E-05,
     *  5.19532091E-05, 5.28726978E-05, 5.38045553E-05, 5.47492176E-05,
     *  5.57071550E-05,
     *  4.83926061E-05, 4.92662952E-05, 5.01509278E-05, 5.10468163E-05,
     *  5.19543017E-05, 5.28737548E-05, 5.38055783E-05, 5.47502076E-05,
     *  5.57081133E-05,
     *  4.83938863E-05, 4.92675330E-05, 5.01521248E-05, 5.10479740E-05,
     *  5.19554215E-05, 5.28748382E-05, 5.38066265E-05, 5.47512220E-05,
     *  5.57090951E-05,
     *  4.83951991E-05, 4.92688022E-05, 5.01533519E-05, 5.10491607E-05,
     *  5.19565693E-05, 5.28759485E-05, 5.38077007E-05, 5.47522613E-05,
     *  5.57101009E-05,
     *  4.83965453E-05, 4.92701034E-05, 5.01546099E-05, 5.10503770E-05,
     *  5.19577456E-05, 5.28770862E-05, 5.38088013E-05, 5.47533262E-05,
     *  5.57111313E-05,
     *  4.83979256E-05, 4.92714374E-05, 5.01558994E-05, 5.10516237E-05,
     *  5.19589511E-05, 5.28782521E-05, 5.38099289E-05, 5.47544170E-05,
     *  5.57121867E-05,
     *  4.83993408E-05, 4.92728050E-05, 5.01572212E-05, 5.10529015E-05,
     *  5.19601864E-05, 5.28794466E-05, 5.38110842E-05, 5.47555345E-05,
     *  5.57132677E-05,
     *  4.84007916E-05, 4.92742069E-05, 5.01585760E-05, 5.10542109E-05,
     *  5.19614523E-05, 5.28806705E-05, 5.38122677E-05, 5.47566791E-05,
     *  5.57143749E-05,
     *  4.84022790E-05, 4.92756439E-05, 5.01599645E-05, 5.10555528E-05,
     *  5.19627493E-05, 5.28819244E-05, 5.38134801E-05, 5.47578515E-05,
     *  5.57155088E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 46, 54) /
     *  4.84038038E-05, 4.92771168E-05, 5.01613875E-05, 5.10569279E-05,
     *  5.19640783E-05, 5.28832090E-05, 5.38147220E-05, 5.47590523E-05,
     *  5.57166701E-05,
     *  4.84053668E-05, 4.92786264E-05, 5.01628458E-05, 5.10583369E-05,
     *  5.19654398E-05, 5.28845249E-05, 5.38159940E-05, 5.47602821E-05,
     *  5.57178592E-05,
     *  4.84069690E-05, 4.92801736E-05, 5.01643402E-05, 5.10597806E-05,
     *  5.19668347E-05, 5.28858729E-05, 5.38172969E-05, 5.47615416E-05,
     *  5.57190769E-05,
     *  4.84086112E-05, 4.92817593E-05, 5.01658716E-05, 5.10612597E-05,
     *  5.19682637E-05, 5.28872537E-05, 5.38186313E-05, 5.47628313E-05,
     *  5.57203237E-05,
     *  4.84102943E-05, 4.92833843E-05, 5.01674407E-05, 5.10627752E-05,
     *  5.19697276E-05, 5.28886680E-05, 5.38199979E-05, 5.47641521E-05,
     *  5.57216003E-05,
     *  4.84120194E-05, 4.92850495E-05, 5.01690485E-05, 5.10643278E-05,
     *  5.19712271E-05, 5.28901165E-05, 5.38213974E-05, 5.47655045E-05,
     *  5.57229074E-05,
     *  4.84137874E-05, 4.92867559E-05, 5.01706958E-05, 5.10659183E-05,
     *  5.19727631E-05, 5.28916001E-05, 5.38228306E-05, 5.47668892E-05,
     *  5.57242456E-05,
     *  4.84155993E-05, 4.92885045E-05, 5.01723836E-05, 5.10675477E-05,
     *  5.19743364E-05, 5.28931195E-05, 5.38242982E-05, 5.47683071E-05,
     *  5.57256155E-05,
     *  4.84174561E-05, 4.92902962E-05, 5.01741127E-05, 5.10692168E-05,
     *  5.19759479E-05, 5.28946756E-05, 5.38258011E-05, 5.47697588E-05,
     *  5.57270180E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 55, 63) /
     *  4.84193589E-05, 4.92921320E-05, 5.01758842E-05, 5.10709266E-05,
     *  5.19775984E-05, 5.28962692E-05, 5.38273399E-05, 5.47712451E-05,
     *  5.57284538E-05,
     *  4.84213088E-05, 4.92940130E-05, 5.01776991E-05, 5.10726780E-05,
     *  5.19792888E-05, 5.28979011E-05, 5.38289156E-05, 5.47727667E-05,
     *  5.57299235E-05,
     *  4.84233069E-05, 4.92959402E-05, 5.01795583E-05, 5.10744719E-05,
     *  5.19810201E-05, 5.28995722E-05, 5.38305289E-05, 5.47743245E-05,
     *  5.57314280E-05,
     *  4.84253543E-05, 4.92979147E-05, 5.01814628E-05, 5.10763093E-05,
     *  5.19827931E-05, 5.29012834E-05, 5.38321808E-05, 5.47759193E-05,
     *  5.57329680E-05,
     *  4.84274523E-05, 4.92999376E-05, 5.01834139E-05, 5.10781913E-05,
     *  5.19846089E-05, 5.29030356E-05, 5.38338720E-05, 5.47775519E-05,
     *  5.57345443E-05,
     *  4.84296020E-05, 4.93020102E-05, 5.01854124E-05, 5.10801190E-05,
     *  5.19864685E-05, 5.29048299E-05, 5.38356035E-05, 5.47792233E-05,
     *  5.57361578E-05,
     *  4.84323637E-05, 4.93046723E-05, 5.01879792E-05, 5.10825943E-05,
     *  5.19888560E-05, 5.29071332E-05, 5.38378260E-05, 5.47813682E-05,
     *  5.57382282E-05,
     *  4.84352106E-05, 4.93074162E-05, 5.01906243E-05, 5.10851447E-05,
     *  5.19913156E-05, 5.29095056E-05, 5.38401148E-05, 5.47835767E-05,
     *  5.57403597E-05,
     *  4.84381454E-05, 4.93102443E-05, 5.01933501E-05, 5.10877724E-05,
     *  5.19938493E-05, 5.29119492E-05, 5.38424719E-05, 5.47858507E-05,
     *  5.57425540E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 64, 72) /
     *  4.84411708E-05, 4.93131591E-05, 5.01961590E-05, 5.10904798E-05,
     *  5.19964595E-05, 5.29144660E-05, 5.38448992E-05, 5.47881922E-05,
     *  5.57448130E-05,
     *  4.84442894E-05, 4.93161633E-05, 5.01990536E-05, 5.10932693E-05,
     *  5.19991482E-05, 5.29170582E-05, 5.38473989E-05, 5.47906030E-05,
     *  5.57471386E-05,
     *  4.84475043E-05, 4.93192596E-05, 5.02020364E-05, 5.10961433E-05,
     *  5.20019181E-05, 5.29197282E-05, 5.38499730E-05, 5.47930853E-05,
     *  5.57495328E-05,
     *  4.84508183E-05, 4.93224509E-05, 5.02051101E-05, 5.10991046E-05,
     *  5.20047714E-05, 5.29224782E-05, 5.38526240E-05, 5.47956412E-05,
     *  5.57519976E-05,
     *  4.84542347E-05, 4.93257402E-05, 5.02082778E-05, 5.11021557E-05,
     *  5.20077109E-05, 5.29253107E-05, 5.38553540E-05, 5.47982730E-05,
     *  5.57545351E-05,
     *  4.84577567E-05, 4.93291306E-05, 5.02115422E-05, 5.11052995E-05,
     *  5.20107392E-05, 5.29282284E-05, 5.38581656E-05, 5.48009830E-05,
     *  5.57571476E-05,
     *  4.84613877E-05, 4.93326253E-05, 5.02149065E-05, 5.11085389E-05,
     *  5.20138591E-05, 5.29312338E-05, 5.38610613E-05, 5.48037736E-05,
     *  5.57598374E-05,
     *  4.84651313E-05, 4.93362277E-05, 5.02183738E-05, 5.11118771E-05,
     *  5.20170736E-05, 5.29343298E-05, 5.38640438E-05, 5.48066473E-05,
     *  5.57626070E-05,
     *  4.84689912E-05, 4.93399414E-05, 5.02219477E-05, 5.11153172E-05,
     *  5.20203857E-05, 5.29375193E-05, 5.38671159E-05, 5.48096069E-05,
     *  5.57654588E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 73, 81) /
     *  4.84729712E-05, 4.93437701E-05, 5.02256316E-05, 5.11188626E-05,
     *  5.20237985E-05, 5.29408053E-05, 5.38702805E-05, 5.48126551E-05,
     *  5.57683955E-05,
     *  4.84770755E-05, 4.93477176E-05, 5.02294293E-05, 5.11225169E-05,
     *  5.20273157E-05, 5.29441911E-05, 5.38735406E-05, 5.48157949E-05,
     *  5.57714200E-05,
     *  4.84813085E-05, 4.93517882E-05, 5.02333446E-05, 5.11262838E-05,
     *  5.20309406E-05, 5.29476802E-05, 5.38768996E-05, 5.48190294E-05,
     *  5.57745351E-05,
     *  4.84856746E-05, 4.93559862E-05, 5.02373818E-05, 5.11301673E-05,
     *  5.20346771E-05, 5.29512761E-05, 5.38803609E-05, 5.48223618E-05,
     *  5.57777442E-05,
     *  4.84901790E-05, 4.93603163E-05, 5.02415454E-05, 5.11341718E-05,
     *  5.20385293E-05, 5.29549827E-05, 5.38839282E-05, 5.48257958E-05,
     *  5.57810505E-05,
     *  4.84948269E-05, 4.93647836E-05, 5.02458402E-05, 5.11383017E-05,
     *  5.20425016E-05, 5.29588042E-05, 5.38876055E-05, 5.48293351E-05,
     *  5.57844577E-05,
     *  4.85086171E-05, 4.93780339E-05, 5.02585748E-05, 5.11505436E-05,
     *  5.20542727E-05, 5.29701251E-05, 5.38984959E-05, 5.48398135E-05,
     *  5.57945420E-05,
     *  4.85237269E-05, 4.93925453E-05, 5.02725151E-05, 5.11639385E-05,
     *  5.20671466E-05, 5.29825011E-05, 5.39103960E-05, 5.48512586E-05,
     *  5.58055517E-05,
     *  4.85404171E-05, 4.94085673E-05, 5.02878995E-05, 5.11787143E-05,
     *  5.20813414E-05, 5.29961409E-05, 5.39235055E-05, 5.48638613E-05,
     *  5.58176700E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 82, 90) /
     *  4.85410090E-05, 4.94091354E-05, 5.02884449E-05, 5.11792380E-05,
     *  5.20818443E-05, 5.29966241E-05, 5.39239698E-05, 5.48643076E-05,
     *  5.58180989E-05,
     *  4.85421948E-05, 4.94102734E-05, 5.02895373E-05, 5.11802870E-05,
     *  5.20828518E-05, 5.29975920E-05, 5.39248998E-05, 5.48652014E-05,
     *  5.58189582E-05,
     *  4.85463657E-05, 4.94142760E-05, 5.02933794E-05, 5.11839759E-05,
     *  5.20863946E-05, 5.30009952E-05, 5.39281697E-05, 5.48683439E-05,
     *  5.58219790E-05,
     *  4.85528735E-05, 4.94205203E-05, 5.02993726E-05, 5.11897294E-05,
     *  5.20919194E-05, 5.30063016E-05, 5.39332676E-05, 5.48732426E-05,
     *  5.58266873E-05,
     *  4.85594822E-05, 4.94268605E-05, 5.03054568E-05, 5.11955694E-05,
     *  5.20975263E-05, 5.30116862E-05, 5.39384398E-05, 5.48782120E-05,
     *  5.58314628E-05,
     *  4.85661926E-05, 4.94332973E-05, 5.03116326E-05, 5.12014965E-05,
     *  5.21032161E-05, 5.30171495E-05, 5.39436868E-05, 5.48832525E-05,
     *  5.58363060E-05,
     *  4.85730053E-05, 4.94398312E-05, 5.03179009E-05, 5.12075114E-05,
     *  5.21089893E-05, 5.30226920E-05, 5.39490092E-05, 5.48883646E-05,
     *  5.58412173E-05,
     *  4.85799212E-05, 4.94464631E-05, 5.03242621E-05, 5.12136146E-05,
     *  5.21148464E-05, 5.30283143E-05, 5.39544075E-05, 5.48935489E-05,
     *  5.58461973E-05,
     *  4.85869409E-05, 4.94531936E-05, 5.03307170E-05, 5.12198068E-05,
     *  5.21207881E-05, 5.30340171E-05, 5.39598822E-05, 5.48988059E-05,
     *  5.58512464E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 91, 99) /
     *  4.85940652E-05, 4.94600234E-05, 5.03372663E-05, 5.12260887E-05,
     *  5.21268150E-05, 5.30398008E-05, 5.39654338E-05, 5.49041360E-05,
     *  5.58563651E-05,
     *  4.86012948E-05, 4.94669533E-05, 5.03439106E-05, 5.12324608E-05,
     *  5.21329277E-05, 5.30456660E-05, 5.39710630E-05, 5.49095399E-05,
     *  5.58615539E-05,
     *  4.86086305E-05, 4.94739838E-05, 5.03506505E-05, 5.12389238E-05,
     *  5.21391268E-05, 5.30516134E-05, 5.39767702E-05, 5.49150181E-05,
     *  5.58668133E-05,
     *  4.86160730E-05, 4.94811158E-05, 5.03574868E-05, 5.12454784E-05,
     *  5.21454128E-05, 5.30576434E-05, 5.39825561E-05, 5.49205710E-05,
     *  5.58721439E-05,
     *  4.86738622E-05, 4.95364654E-05, 5.04105143E-05, 5.12962948E-05,
     *  5.21941230E-05, 5.31043464E-05, 5.40273456E-05, 5.49635356E-05,
     *  5.59133677E-05,
     *  4.87377101E-05, 4.95975689E-05, 5.04690079E-05, 5.13523053E-05,
     *  5.22477699E-05, 5.31557426E-05, 5.40765979E-05, 5.50107448E-05,
     *  5.59586292E-05,
     *  4.88079229E-05, 4.96647179E-05, 5.05332452E-05, 5.14137741E-05,
     *  5.23066054E-05, 5.32120722E-05, 5.41305418E-05, 5.50624168E-05,
     *  5.60081366E-05,
     *  4.88848154E-05, 4.97382121E-05, 5.06035117E-05, 5.14809736E-05,
     *  5.23708891E-05, 5.32735828E-05, 5.41894137E-05, 5.51187771E-05,
     *  5.60621053E-05,
     *  4.89687107E-05, 4.98183595E-05, 5.06801012E-05, 5.15541840E-05,
     *  5.24408884E-05, 5.33405295E-05, 5.42534573E-05, 5.51800584E-05,
     *  5.61207575E-05/
        DATA ((VISCFC(J,K),J=145,153),K=100,108) /
     *  4.90599397E-05, 4.99054758E-05, 5.07633152E-05, 5.16336929E-05,
     *  5.25168782E-05, 5.34131750E-05, 5.43229234E-05, 5.52465005E-05,
     *  5.61843224E-05,
     *  4.91588408E-05, 4.99998845E-05, 5.08534625E-05, 5.17197959E-05,
     *  5.25991408E-05, 5.34917893E-05, 5.43980702E-05, 5.53183504E-05,
     *  5.62530362E-05,
     *  4.92657598E-05, 5.01019162E-05, 5.09508594E-05, 5.18127954E-05,
     *  5.26879658E-05, 5.35766495E-05, 5.44791631E-05, 5.53958620E-05,
     *  5.63271421E-05,
     *  4.93810487E-05, 5.02119080E-05, 5.10558291E-05, 5.19130010E-05,
     *  5.27836498E-05, 5.36680398E-05, 5.45664743E-05, 5.54792964E-05,
     *  5.64068902E-05,
     *  4.95050656E-05, 5.03302035E-05, 5.11687011E-05, 5.20207289E-05,
     *  5.28864960E-05, 5.37662511E-05, 5.46602829E-05, 5.55689210E-05,
     *  5.64925371E-05,
     *  4.96381738E-05, 5.04571519E-05, 5.12898108E-05, 5.21363012E-05,
     *  5.29968140E-05, 5.38715807E-05, 5.47608744E-05, 5.56650102E-05,
     *  5.65843462E-05,
     *  4.97807410E-05, 5.05931071E-05, 5.14194990E-05, 5.22600460E-05,
     *  5.31149192E-05, 5.39843320E-05, 5.48685406E-05, 5.57678445E-05,
     *  5.66825872E-05,
     *  4.99331384E-05, 5.07384273E-05, 5.15581110E-05, 5.23922961E-05,
     *  5.32411325E-05, 5.41048142E-05, 5.49835792E-05, 5.58777104E-05,
     *  5.67875358E-05,
     *  5.00957398E-05, 5.08934739E-05, 5.17059962E-05, 5.25333889E-05,
     *  5.33757796E-05, 5.42333414E-05, 5.51062933E-05, 5.59949003E-05,
     *  5.68994739E-05/
        DATA ((VISCFC(J,K),J=145,153),K=109,117) /
     *  5.02689203E-05, 5.10586106E-05, 5.18635070E-05, 5.26836656E-05,
     *  5.35191904E-05, 5.43702327E-05, 5.52369911E-05, 5.61197117E-05,
     *  5.70186886E-05,
     *  5.04530553E-05, 5.12342026E-05, 5.20309977E-05, 5.28434700E-05,
     *  5.36716983E-05, 5.45158110E-05, 5.53759851E-05, 5.62524470E-05,
     *  5.71454722E-05,
     *  5.06485196E-05, 5.14206150E-05, 5.22088242E-05, 5.30131481E-05,
     *  5.38336396E-05, 5.46704027E-05, 5.55235920E-05, 5.63934130E-05,
     *  5.72801218E-05,
     *  5.08556851E-05, 5.16182122E-05, 5.23973423E-05, 5.31930472E-05,
     *  5.40053524E-05, 5.48343368E-05, 5.56801315E-05, 5.65429202E-05,
     *  5.74229388E-05,
     *  5.10749208E-05, 5.18273561E-05, 5.25969068E-05, 5.33835143E-05,
     *  5.41871759E-05, 5.50079441E-05, 5.58459259E-05, 5.67012823E-05,
     *  5.75742280E-05,
     *  5.13065903E-05, 5.20484054E-05, 5.28078707E-05, 5.35848959E-05,
     *  5.43794494E-05, 5.51915567E-05, 5.60212995E-05, 5.68688155E-05,
     *  5.77342976E-05,
     *  5.15510511E-05, 5.22817142E-05, 5.30305833E-05, 5.37975362E-05,
     *  5.45825114E-05, 5.53855065E-05, 5.62065775E-05, 5.70458378E-05,
     *  5.79034579E-05,
     *  5.18086529E-05, 5.25276303E-05, 5.32653898E-05, 5.40217765E-05,
     *  5.47966983E-05, 5.55901247E-05, 5.64020851E-05, 5.72326682E-05,
     *  5.80820213E-05,
     *  5.20797366E-05, 5.27864946E-05, 5.35126297E-05, 5.42579538E-05,
     *  5.50223440E-05, 5.58057410E-05, 5.66081471E-05, 5.74296259E-05,
     *  5.82703011E-05/
        DATA ((VISCFC(J,K),J=145,153),K=118,126) /
     *  5.23646330E-05, 5.30586395E-05, 5.37726356E-05, 5.45063998E-05,
     *  5.52597782E-05, 5.60326820E-05, 5.68250865E-05, 5.76370296E-05,
     *  5.84686108E-05,
     *  5.26636614E-05, 5.33443879E-05, 5.40457324E-05, 5.47674401E-05,
     *  5.55093256E-05, 5.62712710E-05, 5.70532239E-05, 5.78551962E-05,
     *  5.86772635E-05,
     *  5.29771291E-05, 5.36440522E-05, 5.43322361E-05, 5.50413927E-05,
     *  5.57713052E-05, 5.65218264E-05, 5.72928763E-05, 5.80844408E-05,
     *  5.88965709E-05,
     *  5.33053305E-05, 5.39579336E-05, 5.46324530E-05, 5.53285673E-05,
     *  5.60460290E-05, 5.67846613E-05, 5.75443566E-05, 5.83250749E-05,
     *  5.91268427E-05,
     *  5.36485461E-05, 5.42863210E-05, 5.49466787E-05, 5.56292650E-05,
     *  5.63338014E-05, 5.70600823E-05, 5.78079726E-05, 5.85774064E-05,
     *  5.93683855E-05,
     *  5.40070427E-05, 5.46294912E-05, 5.52751979E-05, 5.59437766E-05,
     *  5.66349185E-05, 5.73483890E-05, 5.80840261E-05, 5.88417381E-05,
     *  5.96215025E-05,
     *  5.43810732E-05, 5.49877079E-05, 5.56182837E-05, 5.62723830E-05,
     *  5.69496670E-05, 5.76498731E-05, 5.83728122E-05, 5.91183675E-05,
     *  5.98864924E-05,
     *  5.47708764E-05, 5.53612219E-05, 5.59761974E-05, 5.66153543E-05,
     *  5.72783246E-05, 5.79648179E-05, 5.86746191E-05, 5.94075861E-05,
     *  6.01636487E-05,
     *  5.51766777E-05, 5.57502717E-05, 5.63491887E-05, 5.69729500E-05,
     *  5.76211590E-05, 5.82934982E-05, 5.89897269E-05, 5.97096785E-05,
     *  6.04532595E-05/
        DATA ((VISCFC(J,K),J=145,153),K=127,135) /
     *  5.55986898E-05, 5.61550833E-05, 5.67374955E-05, 5.73454185E-05,
     *  5.79784278E-05, 5.86361797E-05, 5.93184080E-05, 6.00249224E-05,
     *  6.07556065E-05,
     *  5.60371133E-05, 5.65758711E-05, 5.71413448E-05, 5.77329980E-05,
     *  5.83503792E-05, 5.89931188E-05, 5.96609263E-05, 6.03535879E-05,
     *  6.10709652E-05,
     *  5.64921385E-05, 5.70128390E-05, 5.75609531E-05, 5.81359165E-05,
     *  5.87372514E-05, 5.93645632E-05, 6.00175374E-05, 6.06959378E-05,
     *  6.13996039E-05,
     *  5.69639464E-05, 5.74661816E-05, 5.79965275E-05, 5.85543927E-05,
     *  5.91392738E-05, 5.97507517E-05, 6.03884890E-05, 6.10522269E-05,
     *  6.17417842E-05,
     *  5.74527102E-05, 5.79360852E-05, 5.84482667E-05, 5.89886369E-05,
     *  5.95566673E-05, 6.01519153E-05, 6.07740205E-05, 6.14227030E-05,
     *  6.20977607E-05,
     *  5.79585976E-05, 5.84227298E-05, 5.89163623E-05, 5.94388518E-05,
     *  5.99896454E-05, 6.05682769E-05, 6.11743643E-05, 6.18076064E-05,
     *  6.24677813E-05,
     *  5.84817722E-05, 5.89262903E-05, 5.94010006E-05, 5.99052344E-05,
     *  6.04384148E-05, 6.10000532E-05, 6.15897458E-05, 6.22071710E-05,
     *  6.28520875E-05,
     *  5.90223961E-05, 5.94469390E-05, 5.99023637E-05, 6.03879767E-05,
     *  6.09031775E-05, 6.14474551E-05, 6.20203847E-05, 6.26216248E-05,
     *  6.32509147E-05,
     *  5.95806315E-05, 5.99848471E-05, 6.04206319E-05, 6.08872678E-05,
     *  6.13841312E-05, 6.19106891E-05, 6.24664960E-05, 6.30511904E-05,
     *  6.36644932E-05/
        DATA ((VISCFC(J,K),J=145,153),K=136,144) /
     *  6.01566434E-05, 6.05401870E-05, 6.09559852E-05, 6.14032957E-05,
     *  6.18814717E-05, 6.23899588E-05, 6.29282906E-05, 6.34960866E-05,
     *  6.40930489E-05,
     *  6.07506013E-05, 6.11131341E-05, 6.15086054E-05, 6.19362485E-05,
     *  6.23953941E-05, 6.28854660E-05, 6.34059776E-05, 6.39565290E-05,
     *  6.45368043E-05,
     *  6.13626817E-05, 6.17038693E-05, 6.20786780E-05, 6.24863171E-05,
     *  6.29260947E-05, 6.33974129E-05, 6.38997650E-05, 6.44327318E-05,
     *  6.49959793E-05,
     *  6.19930703E-05, 6.23125808E-05, 6.26663944E-05, 6.30536966E-05,
     *  6.34737726E-05, 6.39260032E-05, 6.44098613E-05, 6.49249086E-05,
     *  6.54707931E-05,
     *  6.26419642E-05, 6.29394665E-05, 6.32719540E-05, 6.36385883E-05,
     *  6.40386320E-05, 6.44714443E-05, 6.49364776E-05, 6.54332746E-05,
     *  6.59614651E-05,
     *  6.33095735E-05, 6.35847357E-05, 6.38955659E-05, 6.42412021E-05,
     *  6.46208838E-05, 6.50339488E-05, 6.54798290E-05, 6.59580476E-05,
     *  6.64682163E-05,
     *  6.39961245E-05, 6.42486116E-05, 6.45374515E-05, 6.48617579E-05,
     *  6.52207477E-05, 6.56137368E-05, 6.60401364E-05, 6.64994502E-05,
     *  6.69912714E-05,
     *  6.47018605E-05, 6.49313333E-05, 6.51978460E-05, 6.55004883E-05,
     *  6.58384542E-05, 6.62110374E-05, 6.66176284E-05, 6.70577111E-05,
     *  6.75308600E-05,
     *  6.54270453E-05, 6.56331578E-05, 6.58770008E-05, 6.61576401E-05,
     *  6.64742462E-05, 6.68260908E-05, 6.72125432E-05, 6.76330672E-05,
     *  6.80872183E-05/
        DATA ((VISCFC(J,K),J=145,153),K=145,153) /
     *  6.61719643E-05, 6.63543621E-05, 6.65751856E-05, 6.68334764E-05,
     *  6.71283816E-05, 6.74591503E-05, 6.78251304E-05, 6.82257653E-05,
     *  6.86605913E-05,
     *  6.69369279E-05, 6.70952456E-05, 6.72926905E-05, 6.75282790E-05,
     *  6.78011348E-05, 6.81104841E-05, 6.84556530E-05, 6.88360641E-05,
     *  6.92512340E-05,
     *  6.77222730E-05, 6.78561327E-05, 6.80298279E-05, 6.82423504E-05,
     *  6.84927992E-05, 6.87803776E-05, 6.91043893E-05, 6.94642359E-05,
     *  6.98594137E-05,
     *  6.85283667E-05, 6.86373746E-05, 6.87869357E-05, 6.89760156E-05,
     *  6.92036889E-05, 6.94691350E-05, 6.97716350E-05, 7.01105687E-05,
     *  7.04854118E-05,
     *  6.93556086E-05, 6.94393528E-05, 6.95643787E-05, 6.97296253E-05,
     *  6.99341414E-05, 7.01770821E-05, 7.04577052E-05, 7.07753682E-05,
     *  7.11295256E-05,
     *  7.02044343E-05, 7.02624816E-05, 7.03625525E-05, 7.05035577E-05,
     *  7.06845196E-05, 7.09045679E-05, 7.11629364E-05, 7.14589597E-05,
     *  7.17920705E-05,
     *  7.10753192E-05, 7.11072118E-05, 7.11818856E-05, 7.12982217E-05,
     *  7.14552145E-05, 7.16519674E-05, 7.18876891E-05, 7.21616905E-05,
     *  7.24733818E-05,
     *  7.19687822E-05, 7.19740337E-05, 7.20228432E-05, 7.21140597E-05,
     *  7.22466481E-05, 7.24196839E-05, 7.26323499E-05, 7.28839320E-05,
     *  7.31738172E-05,
     *  7.28853901E-05, 7.28634818E-05, 7.28859305E-05, 7.29515509E-05,
     *  7.30592761E-05, 7.32081522E-05, 7.33973342E-05, 7.36260823E-05,
     *  7.38937587E-05/
        DATA ((VISCFC(J,K),J=145,153),K=154,162) /
     *  7.38257624E-05, 7.37761385E-05, 7.37716970E-05, 7.38112151E-05,
     *  7.38935917E-05, 7.40178412E-05, 7.41830892E-05, 7.43885684E-05,
     *  7.46336153E-05,
     *  7.47905761E-05, 7.47126392E-05, 7.46807405E-05, 7.46936166E-05,
     *  7.47501287E-05, 7.48492573E-05, 7.49900965E-05, 7.51718496E-05,
     *  7.53938259E-05,
     *  7.57805714E-05, 7.56736772E-05, 7.56137123E-05, 7.55993683E-05,
     *  7.56294660E-05, 7.57029485E-05, 7.58188759E-05, 7.59764202E-05,
     *  7.61748614E-05,
     *  7.67965578E-05, 7.66600096E-05, 7.65713219E-05, 7.65291372E-05,
     *  7.65322317E-05, 7.65795079E-05, 7.66699890E-05, 7.68028130E-05,
     *  7.69772286E-05,
     *  7.78394196E-05, 7.76724626E-05, 7.75543428E-05, 7.74836488E-05,
     *  7.74591080E-05, 7.74795786E-05, 7.75440433E-05, 7.76516032E-05,
     *  7.78014732E-05,
     *  7.89101233E-05, 7.87119383E-05, 7.85636184E-05, 7.84636933E-05,
     *  7.84108366E-05, 7.84038583E-05, 7.84416965E-05, 7.85234124E-05,
     *  7.86481838E-05,
     *  8.00097244E-05, 7.97794216E-05, 7.96000688E-05, 7.94701313E-05,
     *  7.93882244E-05, 7.93531046E-05, 7.93636618E-05, 7.94189130E-05,
     *  7.95179959E-05,
     *  8.11393749E-05, 8.08759869E-05, 8.06646971E-05, 8.05039009E-05,
     *  8.03921494E-05, 8.03281411E-05, 8.03107129E-05, 8.03388335E-05,
     *  8.04115969E-05,
     *  8.23003323E-05, 8.20028068E-05, 8.17585976E-05, 8.15660240E-05,
     *  8.14235677E-05, 8.13298634E-05, 8.12836901E-05, 8.12839638E-05,
     *  8.13297304E-05/
        DATA ((VISCFC(J,K),J=154,162),K=  1,  9) /
     *  5.66545159E-05, 5.76412974E-05, 5.86429692E-05, 5.96601608E-05,
     *  6.06935465E-05, 6.17438473E-05, 6.28118335E-05, 6.38983272E-05,
     *  6.50042050E-05,
     *  5.66548823E-05, 5.76416535E-05, 5.86433152E-05, 5.96604971E-05,
     *  6.06938734E-05, 6.17441650E-05, 6.28121423E-05, 6.38986274E-05,
     *  6.50044967E-05,
     *  5.66552634E-05, 5.76420238E-05, 5.86436751E-05, 5.96608468E-05,
     *  6.06942132E-05, 6.17444952E-05, 6.28124633E-05, 6.38989393E-05,
     *  6.50048000E-05,
     *  5.66556596E-05, 5.76424088E-05, 5.86440492E-05, 5.96612103E-05,
     *  6.06945664E-05, 6.17448385E-05, 6.28127969E-05, 6.38992636E-05,
     *  6.50051151E-05,
     *  5.66560714E-05, 5.76428089E-05, 5.86444379E-05, 5.96615880E-05,
     *  6.06949334E-05, 6.17451951E-05, 6.28131434E-05, 6.38996004E-05,
     *  6.50054424E-05,
     *  5.66564992E-05, 5.76432245E-05, 5.86448417E-05, 5.96619803E-05,
     *  6.06953146E-05, 6.17455655E-05, 6.28135033E-05, 6.38999501E-05,
     *  6.50057823E-05,
     *  5.66569435E-05, 5.76436561E-05, 5.86452609E-05, 5.96623877E-05,
     *  6.06957103E-05, 6.17459500E-05, 6.28138769E-05, 6.39003131E-05,
     *  6.50061350E-05,
     *  5.66574048E-05, 5.76441041E-05, 5.86456962E-05, 5.96628104E-05,
     *  6.06961211E-05, 6.17463490E-05, 6.28142646E-05, 6.39006898E-05,
     *  6.50065010E-05,
     *  5.66578835E-05, 5.76445691E-05, 5.86461478E-05, 5.96632491E-05,
     *  6.06965472E-05, 6.17467630E-05, 6.28146668E-05, 6.39010805E-05,
     *  6.50068806E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 10, 18) /
     *  5.66583802E-05, 5.76450514E-05, 5.86466162E-05, 5.96637041E-05,
     *  6.06969891E-05, 6.17471923E-05, 6.28150838E-05, 6.39014856E-05,
     *  6.50072742E-05,
     *  5.66588953E-05, 5.76455516E-05, 5.86471020E-05, 5.96641759E-05,
     *  6.06974474E-05, 6.17476374E-05, 6.28155161E-05, 6.39019056E-05,
     *  6.50076822E-05,
     *  5.66594294E-05, 5.76460703E-05, 5.86476056E-05, 5.96646650E-05,
     *  6.06979223E-05, 6.17480987E-05, 6.28159642E-05, 6.39023408E-05,
     *  6.50081049E-05,
     *  5.66599831E-05, 5.76466078E-05, 5.86481276E-05, 5.96651718E-05,
     *  6.06984145E-05, 6.17485766E-05, 6.28164283E-05, 6.39027916E-05,
     *  6.50085428E-05,
     *  5.66605568E-05, 5.76471648E-05, 5.86486683E-05, 5.96656968E-05,
     *  6.06989243E-05, 6.17490716E-05, 6.28169091E-05, 6.39032585E-05,
     *  6.50089962E-05,
     *  5.66611512E-05, 5.76477418E-05, 5.86492284E-05, 5.96662406E-05,
     *  6.06994522E-05, 6.17495843E-05, 6.28174068E-05, 6.39037418E-05,
     *  6.50094656E-05,
     *  5.66617668E-05, 5.76483393E-05, 5.86498084E-05, 5.96668036E-05,
     *  6.06999988E-05, 6.17501149E-05, 6.28179221E-05, 6.39042421E-05,
     *  6.50099515E-05,
     *  5.66624043E-05, 5.76489579E-05, 5.86504089E-05, 5.96673864E-05,
     *  6.07005646E-05, 6.17506641E-05, 6.28184553E-05, 6.39047598E-05,
     *  6.50104541E-05,
     *  5.66630641E-05, 5.76495983E-05, 5.86510303E-05, 5.96679895E-05,
     *  6.07011500E-05, 6.17512324E-05, 6.28190069E-05, 6.39052953E-05,
     *  6.50109740E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 19, 27) /
     *  5.66637470E-05, 5.76502609E-05, 5.86516733E-05, 5.96686135E-05,
     *  6.07017556E-05, 6.17518202E-05, 6.28195774E-05, 6.39058492E-05,
     *  6.50115117E-05,
     *  5.66644536E-05, 5.76509464E-05, 5.86523385E-05, 5.96692590E-05,
     *  6.07023819E-05, 6.17524281E-05, 6.28201674E-05, 6.39064219E-05,
     *  6.50120676E-05,
     *  5.66651846E-05, 5.76516555E-05, 5.86530264E-05, 5.96699265E-05,
     *  6.07030296E-05, 6.17530565E-05, 6.28207774E-05, 6.39070138E-05,
     *  6.50126422E-05,
     *  5.66659405E-05, 5.76523888E-05, 5.86537377E-05, 5.96706165E-05,
     *  6.07036991E-05, 6.17537062E-05, 6.28214078E-05, 6.39076256E-05,
     *  6.50132359E-05,
     *  5.66667222E-05, 5.76531469E-05, 5.86544731E-05, 5.96713299E-05,
     *  6.07043911E-05, 6.17543776E-05, 6.28220592E-05, 6.39082577E-05,
     *  6.50138493E-05,
     *  5.66675304E-05, 5.76539306E-05, 5.86552331E-05, 5.96720671E-05,
     *  6.07051062E-05, 6.17550713E-05, 6.28227322E-05, 6.39089107E-05,
     *  6.50144829E-05,
     *  5.66683656E-05, 5.76547405E-05, 5.86560185E-05, 5.96728288E-05,
     *  6.07058450E-05, 6.17557879E-05, 6.28234274E-05, 6.39095851E-05,
     *  6.50151373E-05,
     *  5.66692288E-05, 5.76555774E-05, 5.86568300E-05, 5.96736156E-05,
     *  6.07066081E-05, 6.17565280E-05, 6.28241453E-05, 6.39102815E-05,
     *  6.50158128E-05,
     *  5.66701207E-05, 5.76564420E-05, 5.86576682E-05, 5.96744284E-05,
     *  6.07073962E-05, 6.17572923E-05, 6.28248865E-05, 6.39110004E-05,
     *  6.50165102E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 28, 36) /
     *  5.66710421E-05, 5.76573351E-05, 5.86585339E-05, 5.96752676E-05,
     *  6.07082099E-05, 6.17580813E-05, 6.28256516E-05, 6.39117425E-05,
     *  6.50172300E-05,
     *  5.66719937E-05, 5.76582573E-05, 5.86594278E-05, 5.96761342E-05,
     *  6.07090500E-05, 6.17588958E-05, 6.28264414E-05, 6.39125084E-05,
     *  6.50179727E-05,
     *  5.66729765E-05, 5.76592097E-05, 5.86603508E-05, 5.96770287E-05,
     *  6.07099171E-05, 6.17597364E-05, 6.28272564E-05, 6.39132986E-05,
     *  6.50187390E-05,
     *  5.66737584E-05, 5.76599673E-05, 5.86610849E-05, 5.96777402E-05,
     *  6.07106067E-05, 6.17604048E-05, 6.28279044E-05, 6.39139268E-05,
     *  6.50193481E-05,
     *  5.66745598E-05, 5.76607437E-05, 5.86618372E-05, 5.96784692E-05,
     *  6.07113132E-05, 6.17610896E-05, 6.28285681E-05, 6.39145703E-05,
     *  6.50199720E-05,
     *  5.66753812E-05, 5.76615394E-05, 5.86626081E-05, 5.96792161E-05,
     *  6.07120370E-05, 6.17617911E-05, 6.28292480E-05, 6.39152293E-05,
     *  6.50206109E-05,
     *  5.66762229E-05, 5.76623547E-05, 5.86633979E-05, 5.96799814E-05,
     *  6.07127785E-05, 6.17625096E-05, 6.28299444E-05, 6.39159043E-05,
     *  6.50212652E-05,
     *  5.66770855E-05, 5.76631902E-05, 5.86642072E-05, 5.96807653E-05,
     *  6.07135380E-05, 6.17632455E-05, 6.28306575E-05, 6.39165954E-05,
     *  6.50219350E-05,
     *  5.66779693E-05, 5.76640461E-05, 5.86650361E-05, 5.96815683E-05,
     *  6.07143158E-05, 6.17639992E-05, 6.28313878E-05, 6.39173031E-05,
     *  6.50226209E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 37, 45) /
     *  5.66788749E-05, 5.76649229E-05, 5.86658853E-05, 5.96823907E-05,
     *  6.07151125E-05, 6.17647709E-05, 6.28321355E-05, 6.39180277E-05,
     *  6.50233230E-05,
     *  5.66798026E-05, 5.76658211E-05, 5.86667550E-05, 5.96832330E-05,
     *  6.07159283E-05, 6.17655612E-05, 6.28329011E-05, 6.39187694E-05,
     *  6.50240418E-05,
     *  5.66807529E-05, 5.76667412E-05, 5.86676459E-05, 5.96840956E-05,
     *  6.07167637E-05, 6.17663703E-05, 6.28336849E-05, 6.39195287E-05,
     *  6.50247775E-05,
     *  5.66817264E-05, 5.76676835E-05, 5.86685581E-05, 5.96849789E-05,
     *  6.07176191E-05, 6.17671987E-05, 6.28344873E-05, 6.39203060E-05,
     *  6.50255305E-05,
     *  5.66827236E-05, 5.76686486E-05, 5.86694924E-05, 5.96858834E-05,
     *  6.07184948E-05, 6.17680468E-05, 6.28353086E-05, 6.39211015E-05,
     *  6.50263011E-05,
     *  5.66837448E-05, 5.76696370E-05, 5.86704490E-05, 5.96868094E-05,
     *  6.07193914E-05, 6.17689149E-05, 6.28361493E-05, 6.39219157E-05,
     *  6.50270897E-05,
     *  5.66847908E-05, 5.76706491E-05, 5.86714285E-05, 5.96877575E-05,
     *  6.07203092E-05, 6.17698035E-05, 6.28370097E-05, 6.39227489E-05,
     *  6.50278967E-05,
     *  5.66858619E-05, 5.76716855E-05, 5.86724314E-05, 5.96887281E-05,
     *  6.07212487E-05, 6.17707129E-05, 6.28378902E-05, 6.39236015E-05,
     *  6.50287224E-05,
     *  5.66869587E-05, 5.76727466E-05, 5.86734582E-05, 5.96897217E-05,
     *  6.07222103E-05, 6.17716438E-05, 6.28387913E-05, 6.39244740E-05,
     *  6.50295673E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 46, 54) /
     *  5.66880819E-05, 5.76738331E-05, 5.86745093E-05, 5.96907388E-05,
     *  6.07231946E-05, 6.17725964E-05, 6.28397135E-05, 6.39253667E-05,
     *  6.50304316E-05,
     *  5.66892319E-05, 5.76749454E-05, 5.86755853E-05, 5.96917799E-05,
     *  6.07242019E-05, 6.17735712E-05, 6.28406570E-05, 6.39262801E-05,
     *  6.50313158E-05,
     *  5.66904094E-05, 5.76760841E-05, 5.86766867E-05, 5.96928454E-05,
     *  6.07252328E-05, 6.17745688E-05, 6.28416224E-05, 6.39272145E-05,
     *  6.50322204E-05,
     *  5.66916149E-05, 5.76772498E-05, 5.86778142E-05, 5.96939359E-05,
     *  6.07262878E-05, 6.17755895E-05, 6.28426102E-05, 6.39281704E-05,
     *  6.50331456E-05,
     *  5.66928490E-05, 5.76784431E-05, 5.86789681E-05, 5.96950519E-05,
     *  6.07273674E-05, 6.17766340E-05, 6.28436207E-05, 6.39291483E-05,
     *  6.50340921E-05,
     *  5.66941124E-05, 5.76796646E-05, 5.86801491E-05, 5.96961941E-05,
     *  6.07284720E-05, 6.17777025E-05, 6.28446545E-05, 6.39301486E-05,
     *  6.50350601E-05,
     *  5.66954058E-05, 5.76809148E-05, 5.86813579E-05, 5.96973629E-05,
     *  6.07296023E-05, 6.17787958E-05, 6.28457121E-05, 6.39311718E-05,
     *  6.50360502E-05,
     *  5.66967298E-05, 5.76821945E-05, 5.86825949E-05, 5.96985589E-05,
     *  6.07307588E-05, 6.17799143E-05, 6.28467939E-05, 6.39322184E-05,
     *  6.50370627E-05,
     *  5.66980850E-05, 5.76835042E-05, 5.86838608E-05, 5.96997827E-05,
     *  6.07319421E-05, 6.17810585E-05, 6.28479005E-05, 6.39332888E-05,
     *  6.50380982E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 55, 63) /
     *  5.66994721E-05, 5.76848446E-05, 5.86851563E-05, 5.97010349E-05,
     *  6.07331527E-05, 6.17822290E-05, 6.28490325E-05, 6.39343836E-05,
     *  6.50391572E-05,
     *  5.67008919E-05, 5.76862164E-05, 5.86864819E-05, 5.97023161E-05,
     *  6.07343912E-05, 6.17834264E-05, 6.28501902E-05, 6.39355032E-05,
     *  6.50402401E-05,
     *  5.67023451E-05, 5.76876203E-05, 5.86878384E-05, 5.97036270E-05,
     *  6.07356582E-05, 6.17846512E-05, 6.28513744E-05, 6.39366482E-05,
     *  6.50413475E-05,
     *  5.67038324E-05, 5.76890570E-05, 5.86892264E-05, 5.97049682E-05,
     *  6.07369544E-05, 6.17859040E-05, 6.28525855E-05, 6.39378192E-05,
     *  6.50424798E-05,
     *  5.67053547E-05, 5.76905272E-05, 5.86906467E-05, 5.97063404E-05,
     *  6.07382803E-05, 6.17871855E-05, 6.28538242E-05, 6.39390167E-05,
     *  6.50436377E-05,
     *  5.67069126E-05, 5.76920317E-05, 5.86920999E-05, 5.97077442E-05,
     *  6.07396367E-05, 6.17884962E-05, 6.28550910E-05, 6.39402413E-05,
     *  6.50448215E-05,
     *  5.67089114E-05, 5.76939618E-05, 5.86939638E-05, 5.97095446E-05,
     *  6.07413760E-05, 6.17901768E-05, 6.28567151E-05, 6.39418109E-05,
     *  6.50463389E-05,
     *  5.67109689E-05, 5.76959482E-05, 5.86958819E-05, 5.97113970E-05,
     *  6.07431653E-05, 6.17919054E-05, 6.28583853E-05, 6.39434250E-05,
     *  6.50478989E-05,
     *  5.67130867E-05, 5.76979925E-05, 5.86978556E-05, 5.97133029E-05,
     *  6.07450060E-05, 6.17936833E-05, 6.28601030E-05, 6.39450847E-05,
     *  6.50495028E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 64, 72) /
     *  5.67152666E-05, 5.77000964E-05, 5.86998865E-05, 5.97152637E-05,
     *  6.07468994E-05, 6.17955120E-05, 6.28618694E-05, 6.39467913E-05,
     *  6.50511518E-05,
     *  5.67175104E-05, 5.77022617E-05, 5.87019764E-05, 5.97172812E-05,
     *  6.07488472E-05, 6.17973930E-05, 6.28636860E-05, 6.39485461E-05,
     *  6.50528472E-05,
     *  5.67198200E-05, 5.77044901E-05, 5.87041269E-05, 5.97193568E-05,
     *  6.07508509E-05, 6.17993276E-05, 6.28655542E-05, 6.39503504E-05,
     *  6.50545901E-05,
     *  5.67221973E-05, 5.77067835E-05, 5.87063397E-05, 5.97214923E-05,
     *  6.07529122E-05, 6.18013174E-05, 6.28674755E-05, 6.39522058E-05,
     *  6.50563821E-05,
     *  5.67246445E-05, 5.77091439E-05, 5.87086169E-05, 5.97236895E-05,
     *  6.07550326E-05, 6.18033641E-05, 6.28694514E-05, 6.39541136E-05,
     *  6.50582246E-05,
     *  5.67271635E-05, 5.77115733E-05, 5.87109602E-05, 5.97259502E-05,
     *  6.07572140E-05, 6.18054694E-05, 6.28714835E-05, 6.39560755E-05,
     *  6.50601189E-05,
     *  5.67297567E-05, 5.77140737E-05, 5.87133717E-05, 5.97282764E-05,
     *  6.07594583E-05, 6.18076350E-05, 6.28735736E-05, 6.39580929E-05,
     *  6.50620666E-05,
     *  5.67324263E-05, 5.77166475E-05, 5.87158536E-05, 5.97306700E-05,
     *  6.07617673E-05, 6.18098627E-05, 6.28757233E-05, 6.39601677E-05,
     *  6.50640693E-05,
     *  5.67351747E-05, 5.77192969E-05, 5.87184080E-05, 5.97331333E-05,
     *  6.07641430E-05, 6.18121545E-05, 6.28779345E-05, 6.39623015E-05,
     *  6.50661288E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 73, 81) /
     *  5.67380046E-05, 5.77220244E-05, 5.87210372E-05, 5.97356683E-05,
     *  6.07665877E-05, 6.18145124E-05, 6.28802091E-05, 6.39644962E-05,
     *  6.50682468E-05,
     *  5.67409186E-05, 5.77248324E-05, 5.87237437E-05, 5.97382775E-05,
     *  6.07691035E-05, 6.18169386E-05, 6.28825493E-05, 6.39667538E-05,
     *  6.50704251E-05,
     *  5.67439195E-05, 5.77277238E-05, 5.87265302E-05, 5.97409632E-05,
     *  6.07716927E-05, 6.18194352E-05, 6.28849570E-05, 6.39690763E-05,
     *  6.50726657E-05,
     *  5.67470104E-05, 5.77307015E-05, 5.87293992E-05, 5.97437283E-05,
     *  6.07743579E-05, 6.18220048E-05, 6.28874348E-05, 6.39714659E-05,
     *  6.50749707E-05,
     *  5.67501944E-05, 5.77337684E-05, 5.87323539E-05, 5.97465753E-05,
     *  6.07771019E-05, 6.18246498E-05, 6.28899849E-05, 6.39739249E-05,
     *  6.50773424E-05,
     *  5.67534751E-05, 5.77369279E-05, 5.87353973E-05, 5.97495075E-05,
     *  6.07799273E-05, 6.18273730E-05, 6.28926100E-05, 6.39764560E-05,
     *  6.50797832E-05,
     *  5.67631821E-05, 5.77462736E-05, 5.87443970E-05, 5.97581757E-05,
     *  6.07882779E-05, 6.18354190E-05, 6.29003641E-05, 6.39839301E-05,
     *  6.50869886E-05,
     *  5.67737753E-05, 5.77564682E-05, 5.87542101E-05, 5.97676233E-05,
     *  6.07973755E-05, 6.18441813E-05, 6.29088050E-05, 6.39920629E-05,
     *  6.50948261E-05,
     *  5.67854302E-05, 5.77676798E-05, 5.87649974E-05, 5.97780046E-05,
     *  6.08073681E-05, 6.18538015E-05, 6.29180686E-05, 6.40009847E-05,
     *  6.51034204E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 82, 90) /
     *  5.67858427E-05, 5.77680765E-05, 5.87653790E-05, 5.97783718E-05,
     *  6.08077214E-05, 6.18541417E-05, 6.29183960E-05, 6.40013000E-05,
     *  6.51037241E-05,
     *  5.67866689E-05, 5.77688711E-05, 5.87661434E-05, 5.97791072E-05,
     *  6.08084291E-05, 6.18548228E-05, 6.29190518E-05, 6.40019315E-05,
     *  6.51043322E-05,
     *  5.67895733E-05, 5.77716642E-05, 5.87688300E-05, 5.97816919E-05,
     *  6.08109163E-05, 6.18572166E-05, 6.29213562E-05, 6.40041502E-05,
     *  6.51064689E-05,
     *  5.67940996E-05, 5.77760165E-05, 5.87730159E-05, 5.97857186E-05,
     *  6.08147906E-05, 6.18609450E-05, 6.29249449E-05, 6.40076051E-05,
     *  6.51097956E-05,
     *  5.67986899E-05, 5.77804297E-05, 5.87772597E-05, 5.97898003E-05,
     *  6.08187172E-05, 6.18647233E-05, 6.29285810E-05, 6.40111052E-05,
     *  6.51131654E-05,
     *  5.68033445E-05, 5.77849041E-05, 5.87815617E-05, 5.97939375E-05,
     *  6.08226967E-05, 6.18685518E-05, 6.29322651E-05, 6.40146509E-05,
     *  6.51165785E-05,
     *  5.68080640E-05, 5.77894401E-05, 5.87859224E-05, 5.97981305E-05,
     *  6.08267293E-05, 6.18724309E-05, 6.29359973E-05, 6.40182425E-05,
     *  6.51200354E-05,
     *  5.68128487E-05, 5.77940383E-05, 5.87903422E-05, 5.98023798E-05,
     *  6.08308155E-05, 6.18763610E-05, 6.29397780E-05, 6.40218802E-05,
     *  6.51235363E-05,
     *  5.68176992E-05, 5.77986990E-05, 5.87948216E-05, 5.98066857E-05,
     *  6.08349555E-05, 6.18803425E-05, 6.29436077E-05, 6.40255646E-05,
     *  6.51270816E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 91, 99) /
     *  5.68226159E-05, 5.78034227E-05, 5.87993609E-05, 5.98110487E-05,
     *  6.08391500E-05, 6.18843756E-05, 6.29474865E-05, 6.40292958E-05,
     *  6.51306715E-05,
     *  5.68275993E-05, 5.78082099E-05, 5.88039606E-05, 5.98154692E-05,
     *  6.08433991E-05, 6.18884609E-05, 6.29514150E-05, 6.40330743E-05,
     *  6.51343064E-05,
     *  5.68326499E-05, 5.78130611E-05, 5.88086211E-05, 5.98199476E-05,
     *  6.08477033E-05, 6.18925986E-05, 6.29553935E-05, 6.40369004E-05,
     *  6.51379866E-05,
     *  5.68377682E-05, 5.78179765E-05, 5.88133429E-05, 5.98244843E-05,
     *  6.08520631E-05, 6.18967892E-05, 6.29594222E-05, 6.40407744E-05,
     *  6.51417125E-05,
     *  5.68773307E-05, 5.78559532E-05, 5.88498052E-05, 5.98595001E-05,
     *  6.08856969E-05, 6.19291022E-05, 6.29904727E-05, 6.40706175E-05,
     *  6.51704009E-05,
     *  5.69207348E-05, 5.78975856E-05, 5.88897471E-05, 5.98978283E-05,
     *  6.09224845E-05, 6.19644183E-05, 6.30243831E-05, 6.41031848E-05,
     *  6.52016844E-05,
     *  5.69681795E-05, 5.79430636E-05, 5.89333496E-05, 5.99396418E-05,
     *  6.09625907E-05, 6.20028950E-05, 6.30613040E-05, 6.41386198E-05,
     *  6.52357001E-05,
     *  5.70198700E-05, 5.79925834E-05, 5.89808002E-05, 5.99851194E-05,
     *  6.10061866E-05, 6.20446957E-05, 6.31013915E-05, 6.41770720E-05,
     *  6.52725908E-05,
     *  5.70760188E-05, 5.80463478E-05, 5.90322927E-05, 6.00344466E-05,
     *  6.10534493E-05, 6.20899897E-05, 6.31448074E-05, 6.42186959E-05,
     *  6.53125044E-05/
        DATA ((VISCFC(J,K),J=154,162),K=100,108) /
     *  5.71368451E-05, 5.81045664E-05, 5.90880275E-05, 6.00878149E-05,
     *  6.11045622E-05, 6.21389522E-05, 6.31917194E-05, 6.42636519E-05,
     *  6.53555941E-05,
     *  5.72025747E-05, 5.81674554E-05, 5.91482115E-05, 6.01454223E-05,
     *  6.11597146E-05, 6.21917647E-05, 6.32423010E-05, 6.43121061E-05,
     *  6.54020190E-05,
     *  5.72734406E-05, 5.82352377E-05, 5.92130582E-05, 6.02074733E-05,
     *  6.12191023E-05, 6.22486145E-05, 6.32967317E-05, 6.43642304E-05,
     *  6.54519437E-05,
     *  5.73496823E-05, 5.83081430E-05, 5.92827876E-05, 6.02741787E-05,
     *  6.12829273E-05, 6.23096952E-05, 6.33551971E-05, 6.44202025E-05,
     *  6.55055385E-05,
     *  5.74315461E-05, 5.83864074E-05, 5.93576262E-05, 6.03457557E-05,
     *  6.13513980E-05, 6.23752067E-05, 6.34178886E-05, 6.44802061E-05,
     *  6.55629794E-05,
     *  5.75192848E-05, 5.84702736E-05, 5.94378070E-05, 6.04224279E-05,
     *  6.14247290E-05, 6.24453548E-05, 6.34850040E-05, 6.45444309E-05,
     *  6.56244484E-05,
     *  5.76131576E-05, 5.85599907E-05, 5.95235694E-05, 6.05044253E-05,
     *  6.15031411E-05, 6.25203518E-05, 6.35567468E-05, 6.46130723E-05,
     *  6.56901332E-05,
     *  5.77134299E-05, 5.86558141E-05, 5.96151589E-05, 6.05919841E-05,
     *  6.15868615E-05, 6.26004159E-05, 6.36333270E-05, 6.46863321E-05,
     *  6.57602275E-05,
     *  5.78203731E-05, 5.87580053E-05, 5.97128272E-05, 6.06853466E-05,
     *  6.16761234E-05, 6.26857714E-05, 6.37149603E-05, 6.47644177E-05,
     *  6.58349310E-05/
        DATA ((VISCFC(J,K),J=154,162),K=109,117) /
     *  5.79342644E-05, 5.88668313E-05, 5.98168321E-05, 6.07847611E-05,
     *  6.17711659E-05, 6.27766488E-05, 6.38018686E-05, 6.48475427E-05,
     *  6.59144490E-05,
     *  5.80553862E-05, 5.89825651E-05, 5.99274368E-05, 6.08904816E-05,
     *  6.18722341E-05, 6.28732843E-05, 6.38942796E-05, 6.49359265E-05,
     *  6.59989929E-05,
     *  5.81840260E-05, 5.91054847E-05, 6.00449101E-05, 6.10027679E-05,
     *  6.19795788E-05, 6.29759199E-05, 6.39924267E-05, 6.50297942E-05,
     *  6.60887798E-05,
     *  5.83204758E-05, 5.92358731E-05, 6.01695259E-05, 6.11218849E-05,
     *  6.20934561E-05, 6.30848034E-05, 6.40965492E-05, 6.51293769E-05,
     *  6.61840325E-05,
     *  5.84650320E-05, 5.93740175E-05, 6.03015630E-05, 6.12481026E-05,
     *  6.22141276E-05, 6.32001876E-05, 6.42068918E-05, 6.52349110E-05,
     *  6.62849795E-05,
     *  5.86179942E-05, 5.95202096E-05, 6.04413042E-05, 6.13816957E-05,
     *  6.23418596E-05, 6.33223306E-05, 6.43237043E-05, 6.53466383E-05,
     *  6.63918548E-05,
     *  5.87796652E-05, 5.96747441E-05, 6.05890367E-05, 6.15229433E-05,
     *  6.24769230E-05, 6.34514955E-05, 6.44472417E-05, 6.54648060E-05,
     *  6.65048976E-05,
     *  5.89503502E-05, 5.98379191E-05, 6.07450510E-05, 6.16721281E-05,
     *  6.26195931E-05, 6.35879496E-05, 6.45777639E-05, 6.55896661E-05,
     *  6.66243524E-05,
     *  5.91303563E-05, 6.00100348E-05, 6.09096403E-05, 6.18295365E-05,
     *  6.27701489E-05, 6.37319648E-05, 6.47155350E-05, 6.57214755E-05,
     *  6.67504684E-05/
        DATA ((VISCFC(J,K),J=154,162),K=118,126) /
     *  5.93199914E-05, 6.01913934E-05, 6.10831005E-05, 6.19954577E-05,
     *  6.29288728E-05, 6.38838163E-05, 6.48608235E-05, 6.58604952E-05,
     *  6.68834997E-05,
     *  5.95195639E-05, 6.03822980E-05, 6.12657291E-05, 6.21701833E-05,
     *  6.30960500E-05, 6.40437830E-05, 6.50139013E-05, 6.60069905E-05,
     *  6.70237045E-05,
     *  5.97293817E-05, 6.05830521E-05, 6.14578248E-05, 6.23540065E-05,
     *  6.32719683E-05, 6.42121466E-05, 6.51750440E-05, 6.61612305E-05,
     *  6.71713453E-05,
     *  5.99497517E-05, 6.07939591E-05, 6.16596868E-05, 6.25472220E-05,
     *  6.34569172E-05, 6.43891911E-05, 6.53445298E-05, 6.63234874E-05,
     *  6.73266882E-05,
     *  6.01809788E-05, 6.10153212E-05, 6.18716141E-05, 6.27501249E-05,
     *  6.36511873E-05, 6.45752024E-05, 6.55226394E-05, 6.64940364E-05,
     *  6.74900024E-05,
     *  6.04233651E-05, 6.12474391E-05, 6.20939049E-05, 6.29630102E-05,
     *  6.38550701E-05, 6.47704678E-05, 6.57096554E-05, 6.66731551E-05,
     *  6.76615604E-05,
     *  6.06772097E-05, 6.14906109E-05, 6.23268558E-05, 6.31861723E-05,
     *  6.40688570E-05, 6.49752751E-05, 6.59058619E-05, 6.68611230E-05,
     *  6.78416368E-05,
     *  6.09428072E-05, 6.17451316E-05, 6.25707611E-05, 6.34199043E-05,
     *  6.42928390E-05, 6.51899127E-05, 6.61115435E-05, 6.70582212E-05,
     *  6.80305083E-05,
     *  6.12204479E-05, 6.20112926E-05, 6.28259127E-05, 6.36644973E-05,
     *  6.45273058E-05, 6.54146681E-05, 6.63269855E-05, 6.72647315E-05,
     *  6.82284531E-05/
        DATA ((VISCFC(J,K),J=154,162),K=127,135) /
     *  6.15104167E-05, 6.22893810E-05, 6.30925986E-05, 6.39202397E-05,
     *  6.47725454E-05, 6.56498282E-05, 6.65524726E-05, 6.74809362E-05,
     *  6.84357505E-05,
     *  6.18129930E-05, 6.25796792E-05, 6.33711033E-05, 6.41874171E-05,
     *  6.50288436E-05, 6.58956782E-05, 6.67882889E-05, 6.77071175E-05,
     *  6.86526802E-05,
     *  6.21284500E-05, 6.28824641E-05, 6.36617067E-05, 6.44663112E-05,
     *  6.52964832E-05, 6.61525013E-05, 6.70347172E-05, 6.79435570E-05,
     *  6.88795221E-05,
     *  6.24570548E-05, 6.31980074E-05, 6.39646839E-05, 6.47572000E-05,
     *  6.55757441E-05, 6.64205783E-05, 6.72920384E-05, 6.81905352E-05,
     *  6.91165553E-05,
     *  6.27990681E-05, 6.35265749E-05, 6.42803051E-05, 6.50603570E-05,
     *  6.58669022E-05, 6.67001868E-05, 6.75605311E-05, 6.84483310E-05,
     *  6.93640584E-05,
     *  6.31547443E-05, 6.38684268E-05, 6.46088353E-05, 6.53760510E-05,
     *  6.61702296E-05, 6.69916013E-05, 6.78404715E-05, 6.87172212E-05,
     *  6.96223085E-05,
     *  6.35243317E-05, 6.42238174E-05, 6.49505340E-05, 6.57045464E-05,
     *  6.64859943E-05, 6.72950928E-05, 6.81321325E-05, 6.89974804E-05,
     *  6.98915807E-05,
     *  6.39080729E-05, 6.45929957E-05, 6.53056559E-05, 6.60461024E-05,
     *  6.68144598E-05, 6.76109282E-05, 6.84357841E-05, 6.92893805E-05,
     *  7.01721483E-05,
     *  6.43062051E-05, 6.49762053E-05, 6.56744505E-05, 6.64009740E-05,
     *  6.71558855E-05, 6.79393709E-05, 6.87516926E-05, 6.95931905E-05,
     *  7.04642823E-05/
        DATA ((VISCFC(J,K),J=154,162),K=136,144) /
     *  6.47189609E-05, 6.53736852E-05, 6.60571627E-05, 6.67694114E-05,
     *  6.75105266E-05, 6.82806802E-05, 6.90801211E-05, 6.99091762E-05,
     *  7.07682508E-05,
     *  6.51465694E-05, 6.57856707E-05, 6.64540335E-05, 6.71516611E-05,
     *  6.78786344E-05, 6.86351118E-05, 6.94213292E-05, 7.02376007E-05,
     *  7.10843195E-05,
     *  6.55892566E-05, 6.62123936E-05, 6.68653004E-05, 6.75479657E-05,
     *  6.82604565E-05, 6.90029179E-05, 6.97755730E-05, 7.05787238E-05,
     *  7.14127513E-05,
     *  6.60472468E-05, 6.66540836E-05, 6.72911983E-05, 6.79585652E-05,
     *  6.86562377E-05, 6.93843478E-05, 7.01431060E-05, 7.09328024E-05,
     *  7.17538065E-05,
     *  6.65207640E-05, 6.71109692E-05, 6.77319604E-05, 6.83836975E-05,
     *  6.90662204E-05, 6.97796480E-05, 7.05241788E-05, 7.13000909E-05,
     *  7.21077427E-05,
     *  6.70100329E-05, 6.75832791E-05, 6.81878193E-05, 6.88235993E-05,
     *  6.94906452E-05, 7.01890633E-05, 7.09190399E-05, 7.16808416E-05,
     *  7.24748155E-05,
     *  6.75152806E-05, 6.80712431E-05, 6.86590082E-05, 6.92785070E-05,
     *  6.99297522E-05, 7.06128374E-05, 7.13279366E-05, 7.20753050E-05,
     *  7.28552789E-05,
     *  6.80367381E-05, 6.85750942E-05, 6.91457621E-05, 6.97486583E-05,
     *  7.03837819E-05, 7.10512136E-05, 7.17511153E-05, 7.24837307E-05,
     *  7.32493853E-05,
     *  6.85746417E-05, 6.90950694E-05, 6.96483193E-05, 7.02342932E-05,
     *  7.08529764E-05, 7.15044363E-05, 7.21888229E-05, 7.29063681E-05,
     *  7.36573867E-05/
        DATA ((VISCFC(J,K),J=154,162),K=145,153) /
     *  6.91292351E-05, 6.96314118E-05, 7.01669229E-05, 7.07356554E-05,
     *  7.13375802E-05, 7.19727516E-05, 7.26413071E-05, 7.33434671E-05,
     *  7.40795352E-05,
     *  6.97007707E-05, 7.01843718E-05, 7.07018223E-05, 7.12529937E-05,
     *  7.18378423E-05, 7.24564090E-05, 7.31088185E-05, 7.37952794E-05,
     *  7.45160841E-05,
     *  7.02895117E-05, 7.07542094E-05, 7.12532749E-05, 7.17865637E-05,
     *  7.23540172E-05, 7.29556625E-05, 7.35916111E-05, 7.42620594E-05,
     *  7.49672886E-05,
     *  7.08957337E-05, 7.13411954E-05, 7.18215476E-05, 7.23366292E-05,
     *  7.28863665E-05, 7.34707718E-05, 7.40899436E-05, 7.47440655E-05,
     *  7.54334072E-05,
     *  7.15197268E-05, 7.19456137E-05, 7.24069188E-05, 7.29034642E-05,
     *  7.34351603E-05, 7.40020046E-05, 7.46040814E-05, 7.52415616E-05,
     *  7.59147026E-05,
     *  7.21617974E-05, 7.25677626E-05, 7.30096800E-05, 7.34873544E-05,
     *  7.40006794E-05, 7.45496372E-05, 7.51342976E-05, 7.57548181E-05,
     *  7.64114434E-05,
     *  7.28222702E-05, 7.32079573E-05, 7.36301381E-05, 7.40885990E-05,
     *  7.45832165E-05, 7.51139568E-05, 7.56808747E-05, 7.62841136E-05,
     *  7.69239052E-05,
     *  7.35014901E-05, 7.38665317E-05, 7.42686166E-05, 7.47075125E-05,
     *  7.51830783E-05, 7.56952632E-05, 7.62441064E-05, 7.68297366E-05,
     *  7.74523720E-05,
     *  7.41998250E-05, 7.45438402E-05, 7.49254583E-05, 7.53444271E-05,
     *  7.58005871E-05, 7.62938702E-05, 7.68242991E-05, 7.73919871E-05,
     *  7.79971382E-05/
        DATA ((VISCFC(J,K),J=154,162),K=154,162) /
     *  7.49176674E-05, 7.52402604E-05, 7.56010268E-05, 7.59996941E-05,
     *  7.64360832E-05, 7.69101078E-05, 7.74217737E-05, 7.79711781E-05,
     *  7.85585097E-05,
     *  7.56554371E-05, 7.59561950E-05, 7.62957094E-05, 7.66736862E-05,
     *  7.70899263E-05, 7.75443243E-05, 7.80368678E-05, 7.85676375E-05,
     *  7.91368062E-05,
     *  7.64135841E-05, 7.66920746E-05, 7.70099188E-05, 7.73668002E-05,
     *  7.77624982E-05, 7.81968876E-05, 7.86699374E-05, 7.91817102E-05,
     *  7.97323625E-05,
     *  7.71925912E-05, 7.74483602E-05, 7.77440961E-05, 7.80794585E-05,
     *  7.84542047E-05, 7.88681884E-05, 7.93213587E-05, 7.98137598E-05,
     *  8.03455307E-05,
     *  7.79929774E-05, 7.82255462E-05, 7.84987131E-05, 7.88121126E-05,
     *  7.91654782E-05, 7.95586416E-05, 7.99915309E-05, 8.04641708E-05,
     *  8.09766818E-05,
     *  7.88153011E-05, 7.90241635E-05, 7.92742757E-05, 7.95652451E-05,
     *  7.98967802E-05, 8.02686892E-05, 8.06808780E-05, 8.11333508E-05,
     *  8.16262085E-05,
     *  7.96601643E-05, 7.98447834E-05, 8.00713268E-05, 8.03393731E-05,
     *  8.06486041E-05, 8.09988026E-05, 8.13898515E-05, 8.18217327E-05,
     *  8.22945267E-05,
     *  8.05282165E-05, 8.06880210E-05, 8.08904502E-05, 8.11350517E-05,
     *  8.14214783E-05, 8.17494861E-05, 8.21189329E-05, 8.25297774E-05,
     *  8.29820781E-05,
     *  8.14201595E-05, 8.15545398E-05, 8.17322743E-05, 8.19528769E-05,
     *  8.22159694E-05, 8.25212790E-05, 8.28686368E-05, 8.32579764E-05,
     *  8.36893332E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  1.09507776E-05, 1.10069668E-05, 1.10631521E-05, 1.11193327E-05,
     *  1.11755075E-05, 1.12316757E-05, 1.12878365E-05, 1.13439888E-05,
     *  1.14001320E-05,
     *  1.09553956E-05, 1.10115329E-05, 1.10676677E-05, 1.11237990E-05,
     *  1.11799259E-05, 1.12360474E-05, 1.12921626E-05, 1.13482706E-05,
     *  1.14043705E-05,
     *  1.09603262E-05, 1.10164061E-05, 1.10724851E-05, 1.11285621E-05,
     *  1.11846362E-05, 1.12407063E-05, 1.12967714E-05, 1.13528306E-05,
     *  1.14088829E-05,
     *  1.09655941E-05, 1.10216105E-05, 1.10776278E-05, 1.11336448E-05,
     *  1.11896606E-05, 1.12456739E-05, 1.13016838E-05, 1.13576893E-05,
     *  1.14136893E-05,
     *  1.09712267E-05, 1.10271727E-05, 1.10831216E-05, 1.11390722E-05,
     *  1.11950235E-05, 1.12509741E-05, 1.13069231E-05, 1.13628693E-05,
     *  1.14188116E-05,
     *  1.09772542E-05, 1.10331220E-05, 1.10889950E-05, 1.11448721E-05,
     *  1.12007518E-05, 1.12566331E-05, 1.13125146E-05, 1.13683953E-05,
     *  1.14242740E-05,
     *  1.09837104E-05, 1.10394911E-05, 1.10952797E-05, 1.11510749E-05,
     *  1.12068752E-05, 1.12626795E-05, 1.13184864E-05, 1.13742946E-05,
     *  1.14301029E-05,
     *  1.09906325E-05, 1.10463161E-05, 1.11020106E-05, 1.11577145E-05,
     *  1.12134266E-05, 1.12691453E-05, 1.13248692E-05, 1.13805970E-05,
     *  1.14363273E-05,
     *  1.09980622E-05, 1.10536372E-05, 1.11092266E-05, 1.11648288E-05,
     *  1.12204423E-05, 1.12760657E-05, 1.13316973E-05, 1.13873356E-05,
     *  1.14429793E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  1.10060463E-05, 1.10614996E-05, 1.11169712E-05, 1.11724596E-05,
     *  1.12279630E-05, 1.12834798E-05, 1.13390084E-05, 1.13945472E-05,
     *  1.14500944E-05,
     *  1.10146372E-05, 1.10699540E-05, 1.11252934E-05, 1.11806540E-05,
     *  1.12360340E-05, 1.12914315E-05, 1.13468449E-05, 1.14022723E-05,
     *  1.14577119E-05,
     *  1.10238945E-05, 1.10790574E-05, 1.11342480E-05, 1.11894649E-05,
     *  1.12447061E-05, 1.12999698E-05, 1.13552539E-05, 1.14105566E-05,
     *  1.14658758E-05,
     *  1.10338853E-05, 1.10888745E-05, 1.11438973E-05, 1.11989520E-05,
     *  1.12540368E-05, 1.13091497E-05, 1.13642885E-05, 1.14194510E-05,
     *  1.14746351E-05,
     *  1.10446864E-05, 1.10994791E-05, 1.11543119E-05, 1.12091831E-05,
     *  1.12640910E-05, 1.13190335E-05, 1.13740082E-05, 1.14290128E-05,
     *  1.14840448E-05,
     *  1.10563857E-05, 1.11109556E-05, 1.11655726E-05, 1.12202355E-05,
     *  1.12749427E-05, 1.13296920E-05, 1.13844810E-05, 1.14393069E-05,
     *  1.14941672E-05,
     *  1.10690849E-05, 1.11234012E-05, 1.11777724E-05, 1.12321980E-05,
     *  1.12866766E-05, 1.13412061E-05, 1.13957839E-05, 1.14504071E-05,
     *  1.15050727E-05,
     *  1.10829016E-05, 1.11369286E-05, 1.11910190E-05, 1.12451732E-05,
     *  1.12993904E-05, 1.13536687E-05, 1.14080054E-05, 1.14623975E-05,
     *  1.15168416E-05,
     *  1.10979737E-05, 1.11516698E-05, 1.12054381E-05, 1.12592807E-05,
     *  1.13131977E-05, 1.13671876E-05, 1.14212479E-05, 1.14753753E-05,
     *  1.15295661E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  1.11144640E-05, 1.11677805E-05, 1.12211778E-05, 1.12746609E-05,
     *  1.13282314E-05, 1.13818887E-05, 1.14356303E-05, 1.14894531E-05,
     *  1.15433529E-05,
     *  1.11325663E-05, 1.11854460E-05, 1.12384145E-05, 1.12914808E-05,
     *  1.13446492E-05, 1.13979203E-05, 1.14512926E-05, 1.15047627E-05,
     *  1.15583263E-05,
     *  1.11525147E-05, 1.12048905E-05, 1.12573607E-05, 1.13099410E-05,
     *  1.13626396E-05, 1.14154597E-05, 1.14684008E-05, 1.15214599E-05,
     *  1.15746325E-05,
     *  1.11745955E-05, 1.12263883E-05, 1.12782765E-05, 1.13302861E-05,
     *  1.13824320E-05, 1.14347210E-05, 1.14871549E-05, 1.15397313E-05,
     *  1.15924456E-05,
     *  1.11991658E-05, 1.12502817E-05, 1.13014859E-05, 1.13528200E-05,
     *  1.14043094E-05, 1.14559673E-05, 1.15077989E-05, 1.15598032E-05,
     *  1.16119758E-05,
     *  1.12266808E-05, 1.12770081E-05, 1.13274016E-05, 1.13779279E-05,
     *  1.14286289E-05, 1.14795281E-05, 1.15306362E-05, 1.15819549E-05,
     *  1.16334801E-05,
     *  1.12577388E-05, 1.13071431E-05, 1.13565655E-05, 1.14061127E-05,
     *  1.14558530E-05, 1.15058263E-05, 1.15560527E-05, 1.16065382E-05,
     *  1.16572799E-05,
     *  1.12931605E-05, 1.13414761E-05, 1.13897172E-05, 1.14380548E-05,
     *  1.14866007E-05, 1.15354220E-05, 1.15845535E-05, 1.16340085E-05,
     *  1.16837859E-05,
     *  1.13341401E-05, 1.13811540E-05, 1.14279215E-05, 1.14747219E-05,
     *  1.15217399E-05, 1.15690875E-05, 1.16168241E-05, 1.16649741E-05,
     *  1.17135389E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  1.13825785E-05, 1.14279896E-05, 1.14728369E-05, 1.15175909E-05,
     *  1.15625656E-05, 1.16079497E-05, 1.16538426E-05, 1.17002847E-05,
     *  1.17472796E-05,
     *  1.14419736E-05, 1.14852631E-05, 1.15273789E-05, 1.15691710E-05,
     *  1.16112000E-05, 1.16537909E-05, 1.16971051E-05, 1.17412008E-05,
     *  1.17860764E-05,
     *  1.15207617E-05, 1.15605660E-05, 1.15978957E-05, 1.16345679E-05,
     *  1.16716856E-05, 1.17098063E-05, 1.17491523E-05, 1.17897636E-05,
     *  1.18315889E-05,
     *  1.16166842E-05, 1.16483716E-05, 1.16756544E-05, 1.17031093E-05,
     *  1.17324985E-05, 1.17642980E-05, 1.17984811E-05, 1.18348441E-05,
     *  1.18731368E-05,
     *  1.42214444E-05, 1.37164444E-05, 1.30964444E-05, 1.18265145E-05,
     *  1.18223190E-05, 1.18377054E-05, 1.18613344E-05, 1.18901771E-05,
     *  1.19227895E-05,
     *  1.66494444E-05, 1.59444444E-05, 1.52004444E-05, 1.43454444E-05,
     *  1.37684444E-05, 1.31134444E-05, 1.19558685E-05, 1.19645276E-05,
     *  1.19856126E-05,
     *  1.90534444E-05, 1.82604444E-05, 1.74564444E-05, 1.66234444E-05,
     *  1.58184444E-05, 1.49074444E-05, 1.37114444E-05, 1.21237992E-05,
     *  1.20775835E-05,
     *  2.14884444E-05, 2.06364444E-05, 1.97814444E-05, 1.89044444E-05,
     *  1.79964444E-05, 1.70034444E-05, 1.58754444E-05, 1.46634444E-05,
     *  1.36964444E-05,
     *  2.39704444E-05, 2.30694444E-05, 2.21654444E-05, 2.12414444E-05,
     *  2.02764444E-05, 1.92464444E-05, 1.81374444E-05, 1.69824444E-05,
     *  1.58534444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  2.65024444E-05, 2.55564444E-05, 2.46094444E-05, 2.36404444E-05,
     *  2.26344444E-05, 2.15734444E-05, 2.04534444E-05, 1.92884444E-05,
     *  1.80984444E-05,
     *  2.90854444E-05, 2.80984444E-05, 2.71084444E-05, 2.61004444E-05,
     *  2.50554444E-05, 2.39634444E-05, 2.28174444E-05, 2.16244444E-05,
     *  2.03934444E-05,
     *  3.17214444E-05, 3.06924444E-05, 2.96634444E-05, 2.86154444E-05,
     *  2.75334444E-05, 2.64054444E-05, 2.52284444E-05, 2.40034444E-05,
     *  2.27354444E-05,
     *  3.44104444E-05, 3.33414444E-05, 3.22704444E-05, 3.11824444E-05,
     *  3.00624444E-05, 2.88994444E-05, 2.76874444E-05, 2.64274444E-05,
     *  2.51244444E-05,
     *  3.71524444E-05, 3.60414444E-05, 3.49304444E-05, 3.38014444E-05,
     *  3.26424444E-05, 3.14404444E-05, 3.01924444E-05, 2.88974444E-05,
     *  2.75604444E-05,
     *  3.99484444E-05, 3.87954444E-05, 3.76414444E-05, 3.64714444E-05,
     *  3.52714444E-05, 3.40304444E-05, 3.27444444E-05, 3.14134444E-05,
     *  3.00414444E-05,
     *  4.27974444E-05, 4.16014444E-05, 4.04054444E-05, 3.91924444E-05,
     *  3.79504444E-05, 3.66694444E-05, 3.53444444E-05, 3.39754444E-05,
     *  3.25684444E-05,
     *  4.57014444E-05, 4.44614444E-05, 4.32204444E-05, 4.19634444E-05,
     *  4.06794444E-05, 3.93564444E-05, 3.79914444E-05, 3.65854444E-05,
     *  3.51414444E-05,
     *  4.86594444E-05, 4.73744444E-05, 4.60874444E-05, 4.47864444E-05,
     *  4.34584444E-05, 4.20934444E-05, 4.06874444E-05, 3.92414444E-05,
     *  3.77604444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  5.16724444E-05, 5.03414444E-05, 4.90084444E-05, 4.76614444E-05,
     *  4.62884444E-05, 4.48794444E-05, 4.34324444E-05, 4.19464444E-05,
     *  4.04274444E-05,
     *  5.47404444E-05, 5.33624444E-05, 5.19824444E-05, 5.05884444E-05,
     *  4.91694444E-05, 4.77164444E-05, 4.62264444E-05, 4.46994444E-05,
     *  4.31414444E-05,
     *  5.78654444E-05, 5.64384444E-05, 5.50104444E-05, 5.35694444E-05,
     *  5.21034444E-05, 5.06054444E-05, 4.90714444E-05, 4.75024444E-05,
     *  4.59044444E-05,
     *  6.10464444E-05, 5.95704444E-05, 5.80934444E-05, 5.66034444E-05,
     *  5.50904444E-05, 5.35464444E-05, 5.19674444E-05, 5.03564444E-05,
     *  4.87164444E-05,
     *  6.42844444E-05, 6.27584444E-05, 6.12314444E-05, 5.96924444E-05,
     *  5.81304444E-05, 5.65394444E-05, 5.49154444E-05, 5.32604444E-05,
     *  5.15794444E-05,
     *  6.75804444E-05, 6.60034444E-05, 6.44254444E-05, 6.28364444E-05,
     *  6.12244444E-05, 5.95854444E-05, 5.79154444E-05, 5.62164444E-05,
     *  5.44924444E-05,
     *  7.09354444E-05, 6.93064444E-05, 6.76764444E-05, 6.60354444E-05,
     *  6.43744444E-05, 6.26864444E-05, 6.09694444E-05, 5.92244444E-05,
     *  5.74574444E-05,
     *  7.43494444E-05, 7.26674444E-05, 7.09854444E-05, 6.92914444E-05,
     *  6.75794444E-05, 6.58414444E-05, 6.40764444E-05, 6.22864444E-05,
     *  6.04754444E-05,
     *  7.78234444E-05, 7.60874444E-05, 7.43514444E-05, 7.26044444E-05,
     *  7.08404444E-05, 6.90524444E-05, 6.72384444E-05, 6.54014444E-05,
     *  6.35454444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  8.13574444E-05, 7.95674444E-05, 7.77764444E-05, 7.59754444E-05,
     *  7.41584444E-05, 7.23194444E-05, 7.04554444E-05, 6.85704444E-05,
     *  6.66684444E-05,
     *  8.49534444E-05, 8.31074444E-05, 8.12604444E-05, 7.94054444E-05,
     *  7.75344444E-05, 7.56424444E-05, 7.37284444E-05, 7.17954444E-05,
     *  6.98464444E-05,
     *  8.86114444E-05, 8.67094444E-05, 8.48054444E-05, 8.28944444E-05,
     *  8.09674444E-05, 7.90224444E-05, 7.70574444E-05, 7.50754444E-05,
     *  7.30794444E-05,
     *  9.23324444E-05, 9.03724444E-05, 8.84114444E-05, 8.64424444E-05,
     *  8.44604444E-05, 8.24614444E-05, 8.04444444E-05, 7.84114444E-05,
     *  7.63674444E-05,
     *  9.61174444E-05, 9.40984444E-05, 9.20784444E-05, 9.00514444E-05,
     *  8.80124444E-05, 8.59584444E-05, 8.38884444E-05, 8.18044444E-05,
     *  7.97124444E-05,
     *  9.99664444E-05, 9.78874444E-05, 9.58074444E-05, 9.37224444E-05,
     *  9.16254444E-05, 8.95154444E-05, 8.73914444E-05, 8.52554444E-05,
     *  8.31134444E-05,
     *  1.04864444E-04, 1.02714444E-04, 1.00554444E-04, 9.83984444E-05,
     *  9.62284444E-05, 9.40464444E-05, 9.18534444E-05, 8.96514444E-05,
     *  8.74454444E-05,
     *  1.09874444E-04, 1.07644444E-04, 1.05414444E-04, 1.03174444E-04,
     *  1.00924444E-04, 9.86744444E-05, 9.64104444E-05, 9.41404444E-05,
     *  9.18704444E-05,
     *  1.14984444E-04, 1.12674444E-04, 1.10364444E-04, 1.08044444E-04,
     *  1.05724444E-04, 1.03394444E-04, 1.01064444E-04, 9.87244444E-05,
     *  9.63874444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  1.20204444E-04, 1.17814444E-04, 1.15424444E-04, 1.13024444E-04,
     *  1.10624444E-04, 1.08224444E-04, 1.05814444E-04, 1.03404444E-04,
     *  1.00994444E-04,
     *  1.25534444E-04, 1.23054444E-04, 1.20584444E-04, 1.18104444E-04,
     *  1.15624444E-04, 1.13144444E-04, 1.10664444E-04, 1.08184444E-04,
     *  1.05704444E-04,
     *  1.30974444E-04, 1.28414444E-04, 1.25854444E-04, 1.23294444E-04,
     *  1.20734444E-04, 1.18174444E-04, 1.15614444E-04, 1.13054444E-04,
     *  1.10514444E-04,
     *  1.36524444E-04, 1.33874444E-04, 1.31234444E-04, 1.28584444E-04,
     *  1.25944444E-04, 1.23304444E-04, 1.20664444E-04, 1.18034444E-04,
     *  1.15414444E-04,
     *  1.42184444E-04, 1.39454444E-04, 1.36724444E-04, 1.33984444E-04,
     *  1.31264444E-04, 1.28534444E-04, 1.25814444E-04, 1.23114444E-04,
     *  1.20424444E-04,
     *  1.47964444E-04, 1.45144444E-04, 1.42324444E-04, 1.39504444E-04,
     *  1.36684444E-04, 1.33874444E-04, 1.31074444E-04, 1.28294444E-04,
     *  1.25534444E-04,
     *  1.53864444E-04, 1.50954444E-04, 1.48034444E-04, 1.45124444E-04,
     *  1.42224444E-04, 1.39324444E-04, 1.36444444E-04, 1.33584444E-04,
     *  1.30744444E-04,
     *  1.59884444E-04, 1.56874444E-04, 1.53874444E-04, 1.50864444E-04,
     *  1.47874444E-04, 1.44894444E-04, 1.41924444E-04, 1.38984444E-04,
     *  1.36064444E-04,
     *  1.66024444E-04, 1.62924444E-04, 1.59824444E-04, 1.56724444E-04,
     *  1.53644444E-04, 1.50564444E-04, 1.47514444E-04, 1.44484444E-04,
     *  1.41494444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  1.72294444E-04, 1.69094444E-04, 1.65894444E-04, 1.62704444E-04,
     *  1.59524444E-04, 1.56364444E-04, 1.53224444E-04, 1.50104444E-04,
     *  1.47024444E-04,
     *  1.78684444E-04, 1.75394444E-04, 1.72094444E-04, 1.68804444E-04,
     *  1.65524444E-04, 1.62274444E-04, 1.59044444E-04, 1.55844444E-04,
     *  1.52684444E-04,
     *  1.85214444E-04, 1.81814444E-04, 1.78414444E-04, 1.75024444E-04,
     *  1.71654444E-04, 1.68294444E-04, 1.64974444E-04, 1.61694444E-04,
     *  1.58444444E-04,
     *  1.91874444E-04, 1.88364444E-04, 1.84864444E-04, 1.81364444E-04,
     *  1.77894444E-04, 1.74444444E-04, 1.71034444E-04, 1.67654444E-04,
     *  1.64324444E-04,
     *  1.98664444E-04, 1.95054444E-04, 1.91434444E-04, 1.87834444E-04,
     *  1.84254444E-04, 1.80714444E-04, 1.77204444E-04, 1.73734444E-04,
     *  1.70314444E-04,
     *  2.05604444E-04, 2.01874444E-04, 1.98144444E-04, 1.94424444E-04,
     *  1.90744444E-04, 1.87094444E-04, 1.83484444E-04, 1.79924444E-04,
     *  1.76414444E-04,
     *  2.25784444E-04, 2.21684444E-04, 2.17594444E-04, 2.13534444E-04,
     *  2.09524444E-04, 2.05574444E-04, 2.01674444E-04, 1.97844444E-04,
     *  1.94074444E-04,
     *  2.47224444E-04, 2.42704444E-04, 2.38214444E-04, 2.33784444E-04,
     *  2.29424444E-04, 2.25144444E-04, 2.20944444E-04, 2.16824444E-04,
     *  2.12784444E-04,
     *  2.70227076E-04, 2.65162097E-04, 2.60211622E-04, 2.55372161E-04,
     *  2.50640349E-04, 2.46012939E-04, 2.41486800E-04, 2.37058912E-04,
     *  2.32726359E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  2.70260398E-04, 2.65195299E-04, 2.60244709E-04, 2.55405138E-04,
     *  2.50673220E-04, 2.46045710E-04, 2.41519477E-04, 2.37091500E-04,
     *  2.32758863E-04,
     *  2.70327033E-04, 2.65261692E-04, 2.60310870E-04, 2.55471079E-04,
     *  2.50738951E-04, 2.46111241E-04, 2.41584819E-04, 2.37156663E-04,
     *  2.32823858E-04,
     *  2.70560142E-04, 2.65493952E-04, 2.60542320E-04, 2.55701753E-04,
     *  2.50968886E-04, 2.46340475E-04, 2.41813388E-04, 2.37384604E-04,
     *  2.33051208E-04,
     *  2.70919989E-04, 2.65852482E-04, 2.60899587E-04, 2.56057815E-04,
     *  2.51323799E-04, 2.46694295E-04, 2.42166171E-04, 2.37736408E-04,
     *  2.33402090E-04,
     *  2.71280754E-04, 2.66211916E-04, 2.61257747E-04, 2.56414755E-04,
     *  2.51679576E-04, 2.47048965E-04, 2.42519790E-04, 2.38089033E-04,
     *  2.33753778E-04,
     *  2.71642440E-04, 2.66572258E-04, 2.61616800E-04, 2.56772575E-04,
     *  2.52036219E-04, 2.47404486E-04, 2.42874247E-04, 2.38442481E-04,
     *  2.34106274E-04,
     *  2.72005050E-04, 2.66933510E-04, 2.61976750E-04, 2.57131279E-04,
     *  2.52393731E-04, 2.47760863E-04, 2.43229544E-04, 2.38796755E-04,
     *  2.34459581E-04,
     *  2.72368588E-04, 2.67295676E-04, 2.62337600E-04, 2.57490868E-04,
     *  2.52752116E-04, 2.48118098E-04, 2.43585685E-04, 2.39151858E-04,
     *  2.34813702E-04,
     *  2.72733054E-04, 2.67658758E-04, 2.62699352E-04, 2.57851346E-04,
     *  2.53111374E-04, 2.48476193E-04, 2.43942672E-04, 2.39507792E-04,
     *  2.35168640E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  2.73098453E-04, 2.68022758E-04, 2.63062009E-04, 2.58212715E-04,
     *  2.53471510E-04, 2.48835151E-04, 2.44300507E-04, 2.39864561E-04,
     *  2.35524397E-04,
     *  2.73464787E-04, 2.68387680E-04, 2.63425574E-04, 2.58574978E-04,
     *  2.53832527E-04, 2.49194976E-04, 2.44659195E-04, 2.40222167E-04,
     *  2.35880977E-04,
     *  2.73832059E-04, 2.68753527E-04, 2.63790050E-04, 2.58938138E-04,
     *  2.54194426E-04, 2.49555669E-04, 2.45018737E-04, 2.40580613E-04,
     *  2.36238382E-04,
     *  2.74200271E-04, 2.69120300E-04, 2.64155439E-04, 2.59302198E-04,
     *  2.54557211E-04, 2.49917234E-04, 2.45379137E-04, 2.40939901E-04,
     *  2.36596615E-04,
     *  2.76923905E-04, 2.71832991E-04, 2.66857585E-04, 2.61994195E-04,
     *  2.57239455E-04, 2.52590120E-04, 2.48043059E-04, 2.43595255E-04,
     *  2.39243796E-04,
     *  2.79699190E-04, 2.74596605E-04, 2.69609922E-04, 2.64735646E-04,
     *  2.59970408E-04, 2.55310962E-04, 2.50754177E-04, 2.46297035E-04,
     *  2.41936622E-04,
     *  2.82527270E-04, 2.77412285E-04, 2.72413591E-04, 2.67527689E-04,
     *  2.62751210E-04, 2.58080904E-04, 2.53513637E-04, 2.49046390E-04,
     *  2.44676249E-04,
     *  2.85409319E-04, 2.80281201E-04, 2.75269759E-04, 2.70371493E-04,
     *  2.65583029E-04, 2.60901113E-04, 2.56322610E-04, 2.51844497E-04,
     *  2.47463859E-04,
     *  2.88346540E-04, 2.83204552E-04, 2.78179625E-04, 2.73268254E-04,
     *  2.68467059E-04, 2.63772786E-04, 2.59182294E-04, 2.54692558E-04,
     *  2.50300658E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  2.91340167E-04, 2.86183568E-04, 2.81144415E-04, 2.76219195E-04,
     *  2.71404526E-04, 2.66697148E-04, 2.62093917E-04, 2.57591802E-04,
     *  2.53187881E-04,
     *  2.94391464E-04, 2.89219511E-04, 2.84165386E-04, 2.79225574E-04,
     *  2.74396685E-04, 2.69675454E-04, 2.65058733E-04, 2.60543486E-04,
     *  2.56126788E-04,
     *  2.97501730E-04, 2.92313673E-04, 2.87243830E-04, 2.82288677E-04,
     *  2.77444821E-04, 2.72708989E-04, 2.68078028E-04, 2.63548899E-04,
     *  2.59118668E-04,
     *  3.00672294E-04, 2.95467382E-04, 2.90381069E-04, 2.85409826E-04,
     *  2.80550252E-04, 2.75799070E-04, 2.71153121E-04, 2.66609358E-04,
     *  2.62164844E-04,
     *  3.03904525E-04, 2.98681999E-04, 2.93578461E-04, 2.88590375E-04,
     *  2.83714332E-04, 2.78947049E-04, 2.74285361E-04, 2.69726214E-04,
     *  2.65266667E-04,
     *  3.07199824E-04, 3.01958922E-04, 2.96837399E-04, 2.91831713E-04,
     *  2.86938447E-04, 2.82154311E-04, 2.77476132E-04, 2.72900852E-04,
     *  2.68425521E-04,
     *  3.10559630E-04, 3.05299584E-04, 3.00159314E-04, 2.95135267E-04,
     *  2.90224020E-04, 2.85422276E-04, 2.80726855E-04, 2.76134690E-04,
     *  2.71642827E-04,
     *  3.13985423E-04, 3.08705460E-04, 3.03545672E-04, 2.98502500E-04,
     *  2.93572512E-04, 2.88752403E-04, 2.84038985E-04, 2.79429185E-04,
     *  2.74920039E-04,
     *  3.17478719E-04, 3.12178060E-04, 3.06997982E-04, 3.01934916E-04,
     *  2.96985423E-04, 2.92146189E-04, 2.87414017E-04, 2.82785828E-04,
     *  2.78258649E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  3.21041078E-04, 3.15718938E-04, 3.10517791E-04, 3.05434058E-04,
     *  3.00464291E-04, 2.95605168E-04, 2.90853484E-04, 2.86206151E-04,
     *  2.81660189E-04,
     *  3.24674102E-04, 3.19329690E-04, 3.14106689E-04, 3.09001511E-04,
     *  3.04010698E-04, 2.99130919E-04, 2.94358961E-04, 2.89691727E-04,
     *  2.85126228E-04,
     *  3.28379435E-04, 3.23011954E-04, 3.17766310E-04, 3.12638903E-04,
     *  3.07626268E-04, 3.02725062E-04, 2.97932065E-04, 2.93244169E-04,
     *  2.88658379E-04,
     *  3.32158770E-04, 3.26767416E-04, 3.21498332E-04, 3.16347908E-04,
     *  3.11312668E-04, 3.06389261E-04, 3.01574455E-04, 2.96865135E-04,
     *  2.92258297E-04,
     *  3.36013843E-04, 3.30597807E-04, 3.25304480E-04, 3.20130245E-04,
     *  3.15071613E-04, 3.10125225E-04, 3.05287838E-04, 3.00556328E-04,
     *  2.95927681E-04,
     *  3.39946442E-04, 3.34504905E-04, 3.29186527E-04, 3.23987680E-04,
     *  3.18904865E-04, 3.13934711E-04, 3.09073966E-04, 3.04319496E-04,
     *  2.99668277E-04,
     *  3.43958403E-04, 3.38490540E-04, 3.33146297E-04, 3.27922031E-04,
     *  3.22814235E-04, 3.17819525E-04, 3.12934640E-04, 3.08156436E-04,
     *  3.03481878E-04,
     *  3.48051614E-04, 3.42556594E-04, 3.37185662E-04, 3.31935166E-04,
     *  3.26801584E-04, 3.21781524E-04, 3.16871713E-04, 3.12068996E-04,
     *  3.07370329E-04,
     *  3.52228017E-04, 3.46705000E-04, 3.41306551E-04, 3.36029003E-04,
     *  3.30868827E-04, 3.25822616E-04, 3.20887087E-04, 3.16059074E-04,
     *  3.11335523E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  3.56489610E-04, 3.50937748E-04, 3.45510944E-04, 3.40205520E-04,
     *  3.35017932E-04, 3.29944763E-04, 3.24982719E-04, 3.20128623E-04,
     *  3.15379409E-04,
     *  3.60838447E-04, 3.55256885E-04, 3.49800882E-04, 3.44466747E-04,
     *  3.39250925E-04, 3.34149986E-04, 3.29160624E-04, 3.24279650E-04,
     *  3.19503988E-04,
     *  3.65276642E-04, 3.59664515E-04, 3.54178461E-04, 3.48814776E-04,
     *  3.43569889E-04, 3.38440360E-04, 3.33422871E-04, 3.28514221E-04,
     *  3.23711322E-04,
     *  3.69806369E-04, 3.64162806E-04, 3.58645840E-04, 3.53251755E-04,
     *  3.47976967E-04, 3.42818023E-04, 3.37771591E-04, 3.32834459E-04,
     *  3.28003529E-04,
     *  3.74429866E-04, 3.68753985E-04, 3.63205240E-04, 3.57779898E-04,
     *  3.52474365E-04, 3.47285172E-04, 3.42208976E-04, 3.37242552E-04,
     *  3.32382788E-04,
     *  3.79149437E-04, 3.73440348E-04, 3.67858946E-04, 3.62401484E-04,
     *  3.57064352E-04, 3.51844070E-04, 3.46737281E-04, 3.41740747E-04,
     *  3.36851344E-04,
     *  3.83967452E-04, 3.78224256E-04, 3.72609311E-04, 3.67118856E-04,
     *  3.61749266E-04, 3.56497047E-04, 3.51358828E-04, 3.46331360E-04,
     *  3.41411504E-04,
     *  3.88886351E-04, 3.83108140E-04, 3.77458757E-04, 3.71934427E-04,
     *  3.66531511E-04, 3.61246499E-04, 3.56076008E-04, 3.51016773E-04,
     *  3.46065645E-04,
     *  3.93908648E-04, 3.88094503E-04, 3.82409779E-04, 3.76850684E-04,
     *  3.71413564E-04, 3.66094896E-04, 3.60891281E-04, 3.55799441E-04,
     *  3.50816213E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  3.99036930E-04, 3.93185923E-04, 3.87464943E-04, 3.81870183E-04,
     *  3.76397975E-04, 3.71044778E-04, 3.65807181E-04, 3.60681890E-04,
     *  3.55665728E-04,
     *  4.04273860E-04, 3.98385052E-04, 3.92626894E-04, 3.86995562E-04,
     *  3.81487370E-04, 3.76098765E-04, 3.70826317E-04, 3.65666720E-04,
     *  3.60616783E-04,
     *  4.09622183E-04, 4.03694626E-04, 3.97898356E-04, 3.92229533E-04,
     *  3.86684455E-04, 3.81259550E-04, 3.75951377E-04, 3.70756611E-04,
     *  3.65672049E-04,
     *  4.15084725E-04, 4.09117460E-04, 4.03282136E-04, 3.97574893E-04,
     *  3.91992015E-04, 3.86529913E-04, 3.81185129E-04, 3.75954325E-04,
     *  3.70834280E-04,
     *  4.20664398E-04, 4.14656455E-04, 4.08781122E-04, 4.03034522E-04,
     *  3.97412921E-04, 3.91912714E-04, 3.86530426E-04, 3.81262703E-04,
     *  3.76106310E-04,
     *  4.26364202E-04, 4.20314600E-04, 4.14398294E-04, 4.08611389E-04,
     *  4.02950131E-04, 3.97410901E-04, 3.91990206E-04, 3.86684676E-04,
     *  3.81491060E-04,
     *  4.32187228E-04, 4.26094975E-04, 4.20136719E-04, 4.14308550E-04,
     *  4.08606694E-04, 4.03027513E-04, 3.97567499E-04, 3.92223264E-04,
     *  3.86991542E-04,
     *  4.38136661E-04, 4.32000753E-04, 4.25999562E-04, 4.20129158E-04,
     *  4.14385750E-04, 4.08765682E-04, 4.03265425E-04, 3.97881578E-04,
     *  3.92610857E-04,
     *  4.44215785E-04, 4.38035206E-04, 4.31990082E-04, 4.26076463E-04,
     *  4.20290538E-04, 4.14628633E-04, 4.09087203E-04, 4.03662827E-04,
     *  3.98352204E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  4.50427983E-04, 4.44201705E-04, 4.38111638E-04, 4.32153812E-04,
     *  4.26324395E-04, 4.20619696E-04, 4.15036149E-04, 4.09570316E-04,
     *  4.04218880E-04,
     *  4.56776744E-04, 4.50503727E-04, 4.44367695E-04, 4.38364658E-04,
     *  4.32490763E-04, 4.26742299E-04, 4.21115682E-04, 4.15607456E-04,
     *  4.10214285E-04,
     *  4.63265664E-04, 4.56944855E-04, 4.50761825E-04, 4.44712560E-04,
     *  4.38793190E-04, 4.32999980E-04, 4.27329330E-04, 4.21777763E-04,
     *  4.16341924E-04,
     *  4.69898451E-04, 4.63528786E-04, 4.57297711E-04, 4.51201191E-04,
     *  4.45235335E-04, 4.39396388E-04, 4.33680728E-04, 4.28084860E-04,
     *  4.22605412E-04,
     *  4.76678930E-04, 4.70259329E-04, 4.63979150E-04, 4.57834335E-04,
     *  4.51820971E-04, 4.45935282E-04, 4.40173627E-04, 4.34532490E-04,
     *  4.29008478E-04,
     *  4.83611043E-04, 4.77140415E-04, 4.70810059E-04, 4.64615897E-04,
     *  4.58553991E-04, 4.52620545E-04, 4.46811896E-04, 4.41124507E-04,
     *  4.35554968E-04,
     *  4.90698859E-04, 4.84176097E-04, 4.77794481E-04, 4.71549905E-04,
     *  4.65438410E-04, 4.59456179E-04, 4.53599525E-04, 4.47864893E-04,
     *  4.42248851E-04,
     *  4.97946573E-04, 4.91370559E-04, 4.84936582E-04, 4.78640514E-04,
     *  4.72478371E-04, 4.66446314E-04, 4.60540633E-04, 4.54757753E-04,
     *  4.49094220E-04,
     *  5.05358515E-04, 4.98728114E-04, 4.92240664E-04, 4.85892011E-04,
     *  4.79678148E-04, 4.73595211E-04, 4.67639469E-04, 4.61807324E-04,
     *  4.56095302E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  5.12939149E-04, 5.06253214E-04, 4.99711165E-04, 4.93308821E-04,
     *  4.87042151E-04, 4.80907268E-04, 4.74900418E-04, 4.69017979E-04,
     *  4.63256456E-04,
     *  5.20693085E-04, 5.13950453E-04, 5.07352663E-04, 5.00895508E-04,
     *  4.94574933E-04, 4.88387023E-04, 4.82328004E-04, 4.76394230E-04,
     *  4.70582183E-04,
     *  5.28625078E-04, 5.21824572E-04, 5.15169885E-04, 5.08656785E-04,
     *  5.02281190E-04, 4.96039162E-04, 4.89926900E-04, 4.83940736E-04,
     *  4.78077129E-04,
     *  5.36740038E-04, 5.29880463E-04, 5.23167709E-04, 5.16597515E-04,
     *  5.10165774E-04, 5.03868520E-04, 4.97701928E-04, 4.91662307E-04,
     *  4.85746091E-04,
     *  5.45043029E-04, 5.38123179E-04, 5.31351172E-04, 5.24722721E-04,
     *  5.18233690E-04, 5.11880090E-04, 5.05658068E-04, 4.99563908E-04,
     *  4.93594022E-04,
     *  5.53539283E-04, 5.46557932E-04, 5.39725471E-04, 5.33037585E-04,
     *  5.26490109E-04, 5.20079026E-04, 5.13800459E-04, 5.07650666E-04,
     *  5.01626035E-04,
     *  5.62234200E-04, 5.55190108E-04, 5.48295976E-04, 5.41547460E-04,
     *  5.34940367E-04, 5.28470653E-04, 5.22134412E-04, 5.15927878E-04,
     *  5.09847412E-04,
     *  5.71133354E-04, 5.64025264E-04, 5.57068230E-04, 5.50257875E-04,
     *  5.43589979E-04, 5.37060467E-04, 5.30665410E-04, 5.24401011E-04,
     *  5.18263608E-04,
     *  5.80242504E-04, 5.73069143E-04, 5.66047956E-04, 5.59174538E-04,
     *  5.52444636E-04, 5.45854148E-04, 5.39399116E-04, 5.33075716E-04,
     *  5.26880260E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  5.89567596E-04, 5.82327673E-04, 5.75241069E-04, 5.68303346E-04,
     *  5.61510220E-04, 5.54857562E-04, 5.48341381E-04, 5.41957830E-04,
     *  5.35703190E-04,
     *  5.99114770E-04, 5.91806979E-04, 5.84653676E-04, 5.77650390E-04,
     *  5.70792808E-04, 5.64076767E-04, 5.57498251E-04, 5.51053381E-04,
     *  5.44738412E-04,
     *  6.08890371E-04, 6.01513386E-04, 5.94292085E-04, 5.87221963E-04,
     *  5.80298674E-04, 5.73518026E-04, 5.66875971E-04, 5.60368601E-04,
     *  5.53992144E-04,
     *  6.18900953E-04, 6.11453433E-04, 6.04162817E-04, 5.97024568E-04,
     *  5.90034307E-04, 5.83187809E-04, 5.76480995E-04, 5.69909929E-04,
     *  5.63470809E-04,
     *  6.29153287E-04, 6.21633871E-04, 6.14272608E-04, 6.07064924E-04,
     *  6.00006407E-04, 5.93092801E-04, 5.86319994E-04, 5.79684020E-04,
     *  5.73181047E-04,
     *  6.39654371E-04, 6.32061681E-04, 6.24628418E-04, 6.17349974E-04,
     *  6.10221903E-04, 6.03239913E-04, 5.96399863E-04, 5.89697753E-04,
     *  5.83129723E-04,
     *  6.50411434E-04, 6.42744073E-04, 6.35237442E-04, 6.27886896E-04,
     *  6.20687954E-04, 6.13636290E-04, 6.06727729E-04, 5.99958241E-04,
     *  5.93323932E-04,
     *  6.61431951E-04, 6.53688504E-04, 6.46107117E-04, 6.38683109E-04,
     *  6.31411962E-04, 6.24289316E-04, 6.17310961E-04, 6.10472834E-04,
     *  6.03771012E-04,
     *  6.72723647E-04, 6.64902679E-04, 6.57245131E-04, 6.49746283E-04,
     *  6.42401579E-04, 6.35206625E-04, 6.28157176E-04, 6.21249136E-04,
     *  6.14478548E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  1.14562653E-05, 1.15123877E-05, 1.15684986E-05, 1.16245972E-05,
     *  1.16806828E-05, 1.17367546E-05, 1.17928120E-05, 1.18488543E-05,
     *  1.19048809E-05,
     *  1.14604615E-05, 1.15165427E-05, 1.15726133E-05, 1.16286725E-05,
     *  1.16847196E-05, 1.17407539E-05, 1.17967745E-05, 1.18527809E-05,
     *  1.19087722E-05,
     *  1.14649275E-05, 1.15209634E-05, 1.15769899E-05, 1.16330061E-05,
     *  1.16890111E-05, 1.17450042E-05, 1.18009847E-05, 1.18569518E-05,
     *  1.19129047E-05,
     *  1.14696829E-05, 1.15256692E-05, 1.15816472E-05, 1.16376161E-05,
     *  1.16935751E-05, 1.17495232E-05, 1.18054597E-05, 1.18613838E-05,
     *  1.19172948E-05,
     *  1.14747491E-05, 1.15306808E-05, 1.15866056E-05, 1.16425226E-05,
     *  1.16984310E-05, 1.17543298E-05, 1.18102181E-05, 1.18660952E-05,
     *  1.19219603E-05,
     *  1.14801497E-05, 1.15360211E-05, 1.15918873E-05, 1.16477473E-05,
     *  1.17036000E-05, 1.17594447E-05, 1.18152802E-05, 1.18711058E-05,
     *  1.19269206E-05,
     *  1.14859101E-05, 1.15417151E-05, 1.15975167E-05, 1.16533138E-05,
     *  1.17091054E-05, 1.17648905E-05, 1.18206680E-05, 1.18764371E-05,
     *  1.19321967E-05,
     *  1.14920588E-05, 1.15477903E-05, 1.16035205E-05, 1.16592483E-05,
     *  1.17149724E-05, 1.17706919E-05, 1.18264056E-05, 1.18821125E-05,
     *  1.19378116E-05,
     *  1.14986269E-05, 1.15542769E-05, 1.16099281E-05, 1.16655791E-05,
     *  1.17212288E-05, 1.17768759E-05, 1.18325192E-05, 1.18881576E-05,
     *  1.19437900E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  1.15056486E-05, 1.15612082E-05, 1.16167717E-05, 1.16723378E-05,
     *  1.17279050E-05, 1.17834720E-05, 1.18390375E-05, 1.18946004E-05,
     *  1.19501594E-05,
     *  1.15131620E-05, 1.15686209E-05, 1.16240870E-05, 1.16795587E-05,
     *  1.17350345E-05, 1.17905128E-05, 1.18459924E-05, 1.19014718E-05,
     *  1.19569497E-05,
     *  1.15212096E-05, 1.15765562E-05, 1.16319137E-05, 1.16872803E-05,
     *  1.17426544E-05, 1.17980343E-05, 1.18534185E-05, 1.19088054E-05,
     *  1.19641936E-05,
     *  1.15298386E-05, 1.15850594E-05, 1.16402956E-05, 1.16955450E-05,
     *  1.17508058E-05, 1.18060761E-05, 1.18613543E-05, 1.19166385E-05,
     *  1.19719273E-05,
     *  1.15391019E-05, 1.15941817E-05, 1.16492818E-05, 1.17044000E-05,
     *  1.17595342E-05, 1.18146823E-05, 1.18698424E-05, 1.19250124E-05,
     *  1.19801907E-05,
     *  1.15490592E-05, 1.16039801E-05, 1.16589273E-05, 1.17138983E-05,
     *  1.17688907E-05, 1.18239020E-05, 1.18789301E-05, 1.19339727E-05,
     *  1.19890279E-05,
     *  1.15597778E-05, 1.16145192E-05, 1.16692940E-05, 1.17240992E-05,
     *  1.17789321E-05, 1.18337900E-05, 1.18886702E-05, 1.19435703E-05,
     *  1.19984879E-05,
     *  1.15713343E-05, 1.16258722E-05, 1.16804518E-05, 1.17350697E-05,
     *  1.17897228E-05, 1.18444078E-05, 1.18991218E-05, 1.19538620E-05,
     *  1.20086256E-05,
     *  1.15838166E-05, 1.16381226E-05, 1.16924803E-05, 1.17468857E-05,
     *  1.18013351E-05, 1.18558249E-05, 1.19103514E-05, 1.19649116E-05,
     *  1.20195021E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  1.15973255E-05, 1.16513662E-05, 1.17054705E-05, 1.17596338E-05,
     *  1.18138517E-05, 1.18681198E-05, 1.19224342E-05, 1.19767909E-05,
     *  1.20311862E-05,
     *  1.16119785E-05, 1.16657140E-05, 1.17195274E-05, 1.17734134E-05,
     *  1.18273668E-05, 1.18813825E-05, 1.19354555E-05, 1.19895815E-05,
     *  1.20437558E-05,
     *  1.16279129E-05, 1.16812951E-05, 1.17347728E-05, 1.17883396E-05,
     *  1.18419893E-05, 1.18957158E-05, 1.19495132E-05, 1.20033761E-05,
     *  1.20572994E-05,
     *  1.16452916E-05, 1.16982621E-05, 1.17513497E-05, 1.18045466E-05,
     *  1.18578455E-05, 1.19112389E-05, 1.19647198E-05, 1.20182815E-05,
     *  1.20719178E-05,
     *  1.16643096E-05, 1.17167964E-05, 1.17694272E-05, 1.18221926E-05,
     *  1.18750834E-05, 1.19280908E-05, 1.19812059E-05, 1.20344208E-05,
     *  1.20877277E-05,
     *  1.16852043E-05, 1.17371174E-05, 1.17892085E-05, 1.18414661E-05,
     *  1.18938787E-05, 1.19464352E-05, 1.19991249E-05, 1.20519376E-05,
     *  1.21048639E-05,
     *  1.17082692E-05, 1.17594941E-05, 1.18109408E-05, 1.18625948E-05,
     *  1.19144417E-05, 1.19664673E-05, 1.20186581E-05, 1.20710012E-05,
     *  1.21234848E-05,
     *  1.17338758E-05, 1.17842633E-05, 1.18349305E-05, 1.18858587E-05,
     *  1.19370290E-05, 1.19884230E-05, 1.20400232E-05, 1.20918131E-05,
     *  1.21437775E-05,
     *  1.17625065E-05, 1.18118568E-05, 1.18615659E-05, 1.19116083E-05,
     *  1.19619584E-05, 1.20125918E-05, 1.20634851E-05, 1.21146167E-05,
     *  1.21659666E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  1.17948097E-05, 1.18428454E-05, 1.18913521E-05, 1.19402932E-05,
     *  1.19896327E-05, 1.20393364E-05, 1.20893721E-05, 1.21397106E-05,
     *  1.21903248E-05,
     *  1.18316976E-05, 1.18780143E-05, 1.19249703E-05, 1.19725091E-05,
     *  1.20205765E-05, 1.20691221E-05, 1.21180999E-05, 1.21674683E-05,
     *  1.22171901E-05,
     *  1.18745368E-05, 1.19185025E-05, 1.19633816E-05, 1.20090761E-05,
     *  1.20554969E-05, 1.21025647E-05, 1.21502092E-05, 1.21983689E-05,
     *  1.22469896E-05,
     *  1.19131139E-05, 1.19545536E-05, 1.19972623E-05, 1.20410739E-05,
     *  1.20858466E-05, 1.21314601E-05, 1.21778117E-05, 1.22248140E-05,
     *  1.22723922E-05,
     *  1.19583058E-05, 1.19961409E-05, 1.20358718E-05, 1.20771791E-05,
     *  1.21198143E-05, 1.21635802E-05, 1.22083177E-05, 1.22538963E-05,
     *  1.23002084E-05,
     *  1.20133546E-05, 1.20454888E-05, 1.20808165E-05, 1.21185990E-05,
     *  1.21583369E-05, 1.21996719E-05, 1.22423355E-05, 1.22861207E-05,
     *  1.23308638E-05,
     *  1.20859293E-05, 1.21070406E-05, 1.21349600E-05, 1.21673155E-05,
     *  1.22028592E-05, 1.22408308E-05, 1.22807231E-05, 1.23221763E-05,
     *  1.23649241E-05,
     *  1.22132213E-05, 1.21932044E-05, 1.22045787E-05, 1.22270774E-05,
     *  1.22558517E-05, 1.22887979E-05, 1.23247687E-05, 1.23630532E-05,
     *  1.24031729E-05,
     *  1.46514444E-05, 1.36934444E-05, 1.23122549E-05, 1.23071334E-05,
     *  1.23223289E-05, 1.23466932E-05, 1.23765883E-05, 1.24102749E-05,
     *  1.24467575E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  1.68734444E-05, 1.56414444E-05, 1.42064444E-05, 1.24653415E-05,
     *  1.24168302E-05, 1.24214220E-05, 1.24401881E-05, 1.24664412E-05,
     *  1.24974939E-05,
     *  1.91234444E-05, 1.78174444E-05, 1.64394444E-05, 1.50494444E-05,
     *  1.39934444E-05, 1.25386175E-05, 1.25254717E-05, 1.25368079E-05,
     *  1.25586190E-05,
     *  2.14284444E-05, 2.00874444E-05, 1.87144444E-05, 1.73374444E-05,
     *  1.59994444E-05, 1.44894444E-05, 1.26955390E-05, 1.26364729E-05,
     *  1.26372270E-05,
     *  2.37844444E-05, 2.24154444E-05, 2.10224444E-05, 1.96204444E-05,
     *  1.82124444E-05, 1.67614444E-05, 1.53204444E-05, 1.42354444E-05,
     *  1.27588783E-05,
     *  2.61884444E-05, 2.47894444E-05, 2.33704444E-05, 2.19424444E-05,
     *  2.05064444E-05, 1.90614444E-05, 1.76324444E-05, 1.62594444E-05,
     *  1.47234444E-05,
     *  2.86364444E-05, 2.72074444E-05, 2.57614444E-05, 2.43054444E-05,
     *  2.28454444E-05, 2.13834444E-05, 1.99294444E-05, 1.84844444E-05,
     *  1.70074444E-05,
     *  3.11304444E-05, 2.96684444E-05, 2.81934444E-05, 2.67104444E-05,
     *  2.52234444E-05, 2.37384444E-05, 2.22594444E-05, 2.07854444E-05,
     *  1.93134444E-05,
     *  3.36684444E-05, 3.21744444E-05, 3.06684444E-05, 2.91554444E-05,
     *  2.76424444E-05, 2.61314444E-05, 2.46254444E-05, 2.31284444E-05,
     *  2.16404444E-05,
     *  3.62524444E-05, 3.47244444E-05, 3.31864444E-05, 3.16434444E-05,
     *  3.01014444E-05, 2.85624444E-05, 2.70304444E-05, 2.55084444E-05,
     *  2.39974444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  3.88824444E-05, 3.73194444E-05, 3.57484444E-05, 3.41744444E-05,
     *  3.26014444E-05, 3.10344444E-05, 2.94744444E-05, 2.79254444E-05,
     *  2.63894444E-05,
     *  4.15594444E-05, 3.99614444E-05, 3.83554444E-05, 3.67484444E-05,
     *  3.51444444E-05, 3.35474444E-05, 3.19594444E-05, 3.03824444E-05,
     *  2.88194444E-05,
     *  4.42834444E-05, 4.26494444E-05, 4.10084444E-05, 3.93674444E-05,
     *  3.77314444E-05, 3.61024444E-05, 3.44844444E-05, 3.28794444E-05,
     *  3.12884444E-05,
     *  4.70574444E-05, 4.53854444E-05, 4.37084444E-05, 4.20324444E-05,
     *  4.03634444E-05, 3.87024444E-05, 3.70534444E-05, 3.54184444E-05,
     *  3.37984444E-05,
     *  4.98794444E-05, 4.81694444E-05, 4.64554444E-05, 4.47444444E-05,
     *  4.30414444E-05, 4.13474444E-05, 3.96664444E-05, 3.80004444E-05,
     *  3.63504444E-05,
     *  5.27524444E-05, 5.10024444E-05, 4.92514444E-05, 4.75044444E-05,
     *  4.57654444E-05, 4.40384444E-05, 4.23244444E-05, 4.06274444E-05,
     *  3.89464444E-05,
     *  5.56754444E-05, 5.38864444E-05, 5.20964444E-05, 5.03124444E-05,
     *  4.85384444E-05, 4.67764444E-05, 4.50294444E-05, 4.32994444E-05,
     *  4.15864444E-05,
     *  5.86504444E-05, 5.68204444E-05, 5.49914444E-05, 5.31694444E-05,
     *  5.13584444E-05, 4.95614444E-05, 4.77804444E-05, 4.60174444E-05,
     *  4.42724444E-05,
     *  6.16774444E-05, 5.98064444E-05, 5.79374444E-05, 5.60764444E-05,
     *  5.42284444E-05, 5.23954444E-05, 5.05794444E-05, 4.87824444E-05,
     *  4.70054444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  6.47574444E-05, 6.28434444E-05, 6.09344444E-05, 5.90344444E-05,
     *  5.71484444E-05, 5.52784444E-05, 5.34274444E-05, 5.15954444E-05,
     *  4.97854444E-05,
     *  6.78904444E-05, 6.59334444E-05, 6.39834444E-05, 6.20434444E-05,
     *  6.01194444E-05, 5.82114444E-05, 5.63244444E-05, 5.44574444E-05,
     *  5.26124444E-05,
     *  7.10784444E-05, 6.90774444E-05, 6.70844444E-05, 6.51044444E-05,
     *  6.31404444E-05, 6.11954444E-05, 5.92714444E-05, 5.73684444E-05,
     *  5.54894444E-05,
     *  7.43204444E-05, 7.22754444E-05, 7.02394444E-05, 6.82184444E-05,
     *  6.62144444E-05, 6.42304444E-05, 6.22684444E-05, 6.03294444E-05,
     *  5.84154444E-05,
     *  7.76174444E-05, 7.55274444E-05, 7.34484444E-05, 7.13854444E-05,
     *  6.93414444E-05, 6.73174444E-05, 6.53174444E-05, 6.33414444E-05,
     *  6.13904444E-05,
     *  8.09714444E-05, 7.88354444E-05, 7.67124444E-05, 7.46064444E-05,
     *  7.25204444E-05, 7.04574444E-05, 6.84184444E-05, 6.64044444E-05,
     *  6.44174444E-05,
     *  8.52424444E-05, 8.30484444E-05, 8.08684444E-05, 7.87084444E-05,
     *  7.65694444E-05, 7.44554444E-05, 7.23674444E-05, 7.03054444E-05,
     *  6.82714444E-05,
     *  8.96044444E-05, 8.73504444E-05, 8.51134444E-05, 8.28964444E-05,
     *  8.07044444E-05, 7.85384444E-05, 7.63994444E-05, 7.42884444E-05,
     *  7.22064444E-05,
     *  9.40584444E-05, 9.17424444E-05, 8.94464444E-05, 8.71734444E-05,
     *  8.49264444E-05, 8.27064444E-05, 8.05164444E-05, 7.83554444E-05,
     *  7.62244444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  9.86044444E-05, 9.62274444E-05, 9.38704444E-05, 9.15394444E-05,
     *  8.92364444E-05, 8.69624444E-05, 8.47194444E-05, 8.25074444E-05,
     *  8.03274444E-05,
     *  1.03244444E-04, 1.00804444E-04, 9.83874444E-05, 9.59964444E-05,
     *  9.36364444E-05, 9.13064444E-05, 8.90094444E-05, 8.67454444E-05,
     *  8.45144444E-05,
     *  1.07984444E-04, 1.05474444E-04, 1.02994444E-04, 1.00544444E-04,
     *  9.81274444E-05, 9.57414444E-05, 9.33894444E-05, 9.10724444E-05,
     *  8.87894444E-05,
     *  1.12814444E-04, 1.10244444E-04, 1.07704444E-04, 1.05194444E-04,
     *  1.02714444E-04, 1.00264444E-04, 9.78594444E-05, 9.54874444E-05,
     *  9.31524444E-05,
     *  1.17754444E-04, 1.15114444E-04, 1.12504444E-04, 1.09924444E-04,
     *  1.07384444E-04, 1.04884444E-04, 1.02424444E-04, 9.99944444E-05,
     *  9.76054444E-05,
     *  1.22794444E-04, 1.20084444E-04, 1.17404444E-04, 1.14764444E-04,
     *  1.12164444E-04, 1.09604444E-04, 1.07074444E-04, 1.04594444E-04,
     *  1.02144444E-04,
     *  1.27934444E-04, 1.25154444E-04, 1.22404444E-04, 1.19704444E-04,
     *  1.17034444E-04, 1.14414444E-04, 1.11824444E-04, 1.09284444E-04,
     *  1.06784444E-04,
     *  1.33174444E-04, 1.30324444E-04, 1.27504444E-04, 1.24734444E-04,
     *  1.22004444E-04, 1.19324444E-04, 1.16674444E-04, 1.14074444E-04,
     *  1.11514444E-04,
     *  1.38524444E-04, 1.35604444E-04, 1.32714444E-04, 1.29874444E-04,
     *  1.27084444E-04, 1.24334444E-04, 1.21624444E-04, 1.18964444E-04,
     *  1.16344444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  1.43984444E-04, 1.40984444E-04, 1.38034444E-04, 1.35124444E-04,
     *  1.32254444E-04, 1.29444444E-04, 1.26674444E-04, 1.23954444E-04,
     *  1.21274444E-04,
     *  1.49554444E-04, 1.46484444E-04, 1.43454444E-04, 1.40474444E-04,
     *  1.37544444E-04, 1.34654444E-04, 1.31824444E-04, 1.29034444E-04,
     *  1.26304444E-04,
     *  1.55244444E-04, 1.52084444E-04, 1.48984444E-04, 1.45934444E-04,
     *  1.42924444E-04, 1.39974444E-04, 1.37074444E-04, 1.34234444E-04,
     *  1.31434444E-04,
     *  1.61034444E-04, 1.57804444E-04, 1.54624444E-04, 1.51494444E-04,
     *  1.48424444E-04, 1.45404444E-04, 1.42434444E-04, 1.39524444E-04,
     *  1.36664444E-04,
     *  1.66944444E-04, 1.63634444E-04, 1.60374444E-04, 1.57174444E-04,
     *  1.54024444E-04, 1.50934444E-04, 1.47904444E-04, 1.44924444E-04,
     *  1.41994444E-04,
     *  1.72964444E-04, 1.69564444E-04, 1.66224444E-04, 1.62954444E-04,
     *  1.59734444E-04, 1.56564444E-04, 1.53464444E-04, 1.50414444E-04,
     *  1.47424444E-04,
     *  1.90374444E-04, 1.86744444E-04, 1.83174444E-04, 1.79684444E-04,
     *  1.76244444E-04, 1.72884444E-04, 1.69574444E-04, 1.66334444E-04,
     *  1.63154444E-04,
     *  2.08824444E-04, 2.04944444E-04, 2.01134444E-04, 1.97404444E-04,
     *  1.93744444E-04, 1.90164444E-04, 1.86644444E-04, 1.83194444E-04,
     *  1.79824444E-04,
     *  2.28486324E-04, 2.24336090E-04, 2.20273028E-04, 2.16294600E-04,
     *  2.12398350E-04, 2.08581905E-04, 2.04842968E-04, 2.01179314E-04,
     *  1.97588791E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  2.28518750E-04, 2.24368443E-04, 2.20305314E-04, 2.16326824E-04,
     *  2.12430518E-04, 2.08614023E-04, 2.04875041E-04, 2.01211349E-04,
     *  1.97620794E-04,
     *  2.28583589E-04, 2.24433135E-04, 2.20369871E-04, 2.16391257E-04,
     *  2.12494839E-04, 2.08678242E-04, 2.04939171E-04, 2.01275402E-04,
     *  1.97684782E-04,
     *  2.28810386E-04, 2.24659417E-04, 2.20595676E-04, 2.16616625E-04,
     *  2.12719809E-04, 2.08902855E-04, 2.05163467E-04, 2.01499423E-04,
     *  1.97908571E-04,
     *  2.29160403E-04, 2.25008629E-04, 2.20944141E-04, 2.16964402E-04,
     *  2.13066960E-04, 2.09249441E-04, 2.05509551E-04, 2.01845068E-04,
     *  1.98253842E-04,
     *  2.29511211E-04, 2.25358615E-04, 2.21293365E-04, 2.17312922E-04,
     *  2.13414836E-04, 2.09596735E-04, 2.05856324E-04, 2.02191385E-04,
     *  1.98599767E-04,
     *  2.29862812E-04, 2.25709379E-04, 2.21643350E-04, 2.17662187E-04,
     *  2.13763441E-04, 2.09944740E-04, 2.06203792E-04, 2.02538377E-04,
     *  1.98946348E-04,
     *  2.30215209E-04, 2.26060924E-04, 2.21994099E-04, 2.18012201E-04,
     *  2.14112778E-04, 2.10293461E-04, 2.06551957E-04, 2.02886048E-04,
     *  1.99293589E-04,
     *  2.30568405E-04, 2.26413251E-04, 2.22345617E-04, 2.18362966E-04,
     *  2.14462850E-04, 2.10642898E-04, 2.06900821E-04, 2.03234402E-04,
     *  1.99641494E-04,
     *  2.30922403E-04, 2.26766365E-04, 2.22697904E-04, 2.18714485E-04,
     *  2.14813659E-04, 2.10993057E-04, 2.07250389E-04, 2.03583441E-04,
     *  1.99990066E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  2.31277205E-04, 2.27120268E-04, 2.23050965E-04, 2.19066762E-04,
     *  2.15165209E-04, 2.11343939E-04, 2.07600664E-04, 2.03933168E-04,
     *  2.00339307E-04,
     *  2.31632814E-04, 2.27474963E-04, 2.23404803E-04, 2.19419799E-04,
     *  2.15517503E-04, 2.11695549E-04, 2.07951648E-04, 2.04283587E-04,
     *  2.00689223E-04,
     *  2.31989234E-04, 2.27830454E-04, 2.23759419E-04, 2.19773599E-04,
     *  2.15870544E-04, 2.12047889E-04, 2.08303346E-04, 2.04634701E-04,
     *  2.01039815E-04,
     *  2.32346467E-04, 2.28186741E-04, 2.24114818E-04, 2.20128165E-04,
     *  2.16224335E-04, 2.12400961E-04, 2.08655759E-04, 2.04986514E-04,
     *  2.01391087E-04,
     *  2.34985872E-04, 2.30818769E-04, 2.26739869E-04, 2.22746641E-04,
     *  2.18836642E-04, 2.15007511E-04, 2.11256964E-04, 2.07582794E-04,
     *  2.03982866E-04,
     *  2.37670128E-04, 2.33494842E-04, 2.29408144E-04, 2.25407506E-04,
     *  2.21490487E-04, 2.17654726E-04, 2.13897943E-04, 2.10217935E-04,
     *  2.06612569E-04,
     *  2.40400402E-04, 2.36216136E-04, 2.32120833E-04, 2.28111964E-04,
     *  2.24187088E-04, 2.20343845E-04, 2.16579958E-04, 2.12893224E-04,
     *  2.09281512E-04,
     *  2.43177881E-04, 2.38983849E-04, 2.34879144E-04, 2.30861236E-04,
     *  2.26927682E-04, 2.23076124E-04, 2.19304284E-04, 2.15609958E-04,
     *  2.11991019E-04,
     *  2.46003779E-04, 2.41799203E-04, 2.37684308E-04, 2.33656564E-04,
     *  2.29713526E-04, 2.25852834E-04, 2.22072209E-04, 2.18369448E-04,
     *  2.14742422E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  2.48879334E-04, 2.44663442E-04, 2.40537579E-04, 2.36499212E-04,
     *  2.32545895E-04, 2.28675265E-04, 2.24885040E-04, 2.21173017E-04,
     *  2.17537066E-04,
     *  2.51805813E-04, 2.47577839E-04, 2.43440237E-04, 2.39390470E-04,
     *  2.35426088E-04, 2.31544727E-04, 2.27744102E-04, 2.24022007E-04,
     *  2.20376310E-04,
     *  2.54784509E-04, 2.50543693E-04, 2.46393587E-04, 2.42331650E-04,
     *  2.38355429E-04, 2.34462555E-04, 2.30650742E-04, 2.26917779E-04,
     *  2.23261532E-04,
     *  2.57816746E-04, 2.53562332E-04, 2.49398962E-04, 2.45324092E-04,
     *  2.41335265E-04, 2.37430107E-04, 2.33606328E-04, 2.29861714E-04,
     *  2.26194127E-04,
     *  2.60903879E-04, 2.56635113E-04, 2.52457725E-04, 2.48369166E-04,
     *  2.44366972E-04, 2.40448766E-04, 2.36612254E-04, 2.32855217E-04,
     *  2.29175513E-04,
     *  2.64047294E-04, 2.59763427E-04, 2.55571270E-04, 2.51468268E-04,
     *  2.47451954E-04, 2.43519945E-04, 2.39669940E-04, 2.35899718E-04,
     *  2.32207131E-04,
     *  2.67248412E-04, 2.62948695E-04, 2.58741022E-04, 2.54622831E-04,
     *  2.50591647E-04, 2.46645085E-04, 2.42780836E-04, 2.38996675E-04,
     *  2.35290448E-04,
     *  2.70508689E-04, 2.66192377E-04, 2.61968442E-04, 2.57834316E-04,
     *  2.53787519E-04, 2.49825657E-04, 2.45946420E-04, 2.42147573E-04,
     *  2.38426960E-04,
     *  2.73829616E-04, 2.69495964E-04, 2.65255023E-04, 2.61104220E-04,
     *  2.57041069E-04, 2.53063169E-04, 2.49168203E-04, 2.45353931E-04,
     *  2.41618192E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  2.77212725E-04, 2.72860987E-04, 2.68602298E-04, 2.64434079E-04,
     *  2.60353835E-04, 2.56359160E-04, 2.52447729E-04, 2.48617299E-04,
     *  2.44865698E-04,
     *  2.80659584E-04, 2.76289015E-04, 2.72011838E-04, 2.67825462E-04,
     *  2.63727390E-04, 2.59715206E-04, 2.55786580E-04, 2.51939260E-04,
     *  2.48171070E-04,
     *  2.84171805E-04, 2.79781659E-04, 2.75485251E-04, 2.71279982E-04,
     *  2.67163346E-04, 2.63132921E-04, 2.59186371E-04, 2.55321436E-04,
     *  2.51535933E-04,
     *  2.87751041E-04, 2.83340571E-04, 2.79024189E-04, 2.74799289E-04,
     *  2.70663355E-04, 2.66613961E-04, 2.62648760E-04, 2.58765486E-04,
     *  2.54961950E-04,
     *  2.91398989E-04, 2.86967447E-04, 2.82630348E-04, 2.78385078E-04,
     *  2.74229114E-04, 2.70160020E-04, 2.66175442E-04, 2.62273109E-04,
     *  2.58450823E-04,
     *  2.95117392E-04, 2.90664027E-04, 2.86305467E-04, 2.82039088E-04,
     *  2.77862359E-04, 2.73772837E-04, 2.69768160E-04, 2.65846047E-04,
     *  2.62004295E-04,
     *  2.98908041E-04, 2.94432101E-04, 2.90051332E-04, 2.85763103E-04,
     *  2.81564875E-04, 2.77454196E-04, 2.73428695E-04, 2.69486085E-04,
     *  2.65624153E-04,
     *  3.02772776E-04, 2.98273504E-04, 2.93869778E-04, 2.89558957E-04,
     *  2.85338494E-04, 2.81205928E-04, 2.77158879E-04, 2.73195052E-04,
     *  2.69312228E-04,
     *  3.06713488E-04, 3.02190125E-04, 2.97762689E-04, 2.93428533E-04,
     *  2.89185097E-04, 2.85029912E-04, 2.80960591E-04, 2.76974829E-04,
     *  2.73070400E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  3.10732120E-04, 3.06183903E-04, 3.01732004E-04, 2.97373764E-04,
     *  2.93106615E-04, 2.88928079E-04, 2.84835759E-04, 2.80827343E-04,
     *  2.76900595E-04,
     *  3.14830671E-04, 3.10256834E-04, 3.05779712E-04, 3.01396638E-04,
     *  2.97105034E-04, 2.92902411E-04, 2.88786365E-04, 2.84754574E-04,
     *  2.80804793E-04,
     *  3.19011196E-04, 3.14410967E-04, 3.09907861E-04, 3.05499199E-04,
     *  3.01182393E-04, 2.96954946E-04, 2.92814444E-04, 2.88758555E-04,
     *  2.84785026E-04,
     *  3.23275808E-04, 3.18648412E-04, 3.14118555E-04, 3.09683547E-04,
     *  3.05340791E-04, 3.01087780E-04, 2.96922088E-04, 2.92841376E-04,
     *  2.88843382E-04,
     *  3.27626683E-04, 3.22971339E-04, 3.18413960E-04, 3.13951844E-04,
     *  3.09582385E-04, 3.05303064E-04, 3.01111447E-04, 2.97005185E-04,
     *  2.92982005E-04,
     *  3.32066058E-04, 3.27381980E-04, 3.22796301E-04, 3.18306312E-04,
     *  3.13909392E-04, 3.09603013E-04, 3.05384733E-04, 3.01252189E-04,
     *  2.97203101E-04,
     *  3.36596235E-04, 3.31882631E-04, 3.27267872E-04, 3.22749237E-04,
     *  3.18324095E-04, 3.13989906E-04, 3.09744218E-04, 3.05584659E-04,
     *  3.01508938E-04,
     *  3.41219584E-04, 3.36475656E-04, 3.31831031E-04, 3.27282972E-04,
     *  3.22828841E-04, 3.18466086E-04, 3.14192242E-04, 3.10004930E-04,
     *  3.05901846E-04,
     *  3.45938545E-04, 3.41163490E-04, 3.36488204E-04, 3.31909941E-04,
     *  3.27426048E-04, 3.23033964E-04, 3.18731214E-04, 3.14515404E-04,
     *  3.10384224E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  3.50755630E-04, 3.45948637E-04, 3.41241891E-04, 3.36632635E-04,
     *  3.32118204E-04, 3.27696024E-04, 3.23363608E-04, 3.19118555E-04,
     *  3.14958542E-04,
     *  3.55673426E-04, 3.50833677E-04, 3.46094666E-04, 3.41453622E-04,
     *  3.36907868E-04, 3.32454819E-04, 3.28091977E-04, 3.23816928E-04,
     *  3.19627339E-04,
     *  3.60694597E-04, 3.55821268E-04, 3.51049179E-04, 3.46375546E-04,
     *  3.41797680E-04, 3.37312983E-04, 3.32918946E-04, 3.28613143E-04,
     *  3.24393230E-04,
     *  3.65821887E-04, 3.60914146E-04, 3.56108159E-04, 3.51401129E-04,
     *  3.46790354E-04, 3.42273225E-04, 3.37847218E-04, 3.33509898E-04,
     *  3.29258908E-04,
     *  3.71058124E-04, 3.66115130E-04, 3.61274418E-04, 3.56533176E-04,
     *  3.51888689E-04, 3.47338335E-04, 3.42879580E-04, 3.38509973E-04,
     *  3.34227147E-04,
     *  3.76406220E-04, 3.71427126E-04, 3.66550853E-04, 3.61774577E-04,
     *  3.57095568E-04, 3.52511191E-04, 3.48018899E-04, 3.43616229E-04,
     *  3.39300803E-04,
     *  3.81869178E-04, 3.76853127E-04, 3.71940451E-04, 3.67128310E-04,
     *  3.62413961E-04, 3.57794755E-04, 3.53268132E-04, 3.48831617E-04,
     *  3.44482819E-04,
     *  3.87450090E-04, 3.82396219E-04, 3.77446288E-04, 3.72597444E-04,
     *  3.67846929E-04, 3.63192081E-04, 3.58630326E-04, 3.54159176E-04,
     *  3.49776228E-04,
     *  3.93152147E-04, 3.88059582E-04, 3.83071536E-04, 3.78185142E-04,
     *  3.73397628E-04, 3.68706316E-04, 3.64108620E-04, 3.59602040E-04,
     *  3.55184156E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  3.98978637E-04, 3.93846493E-04, 3.88819464E-04, 3.83894665E-04,
     *  3.79069309E-04, 3.74340706E-04, 3.69706253E-04, 3.65163436E-04,
     *  3.60709825E-04,
     *  4.04932948E-04, 3.99760335E-04, 3.94693444E-04, 3.89729376E-04,
     *  3.84865328E-04, 3.80098595E-04, 3.75426560E-04, 3.70846695E-04,
     *  3.66356557E-04,
     *  4.11018576E-04, 4.05804592E-04, 4.00696952E-04, 3.95692742E-04,
     *  3.90789143E-04, 3.85983434E-04, 3.81272984E-04, 3.76655251E-04,
     *  3.72127777E-04,
     *  4.17239126E-04, 4.11982859E-04, 4.06833574E-04, 4.01788339E-04,
     *  3.96844320E-04, 3.91998780E-04, 3.87249074E-04, 3.82592644E-04,
     *  3.78027017E-04,
     *  4.23598317E-04, 4.18298845E-04, 4.13107007E-04, 4.08019855E-04,
     *  4.03034538E-04, 3.98148304E-04, 3.93358490E-04, 3.88662525E-04,
     *  3.84057923E-04,
     *  4.30099984E-04, 4.24756374E-04, 4.19521067E-04, 4.14391096E-04,
     *  4.09363594E-04, 4.04435791E-04, 3.99605010E-04, 3.94868665E-04,
     *  3.90224252E-04,
     *  4.36748084E-04, 4.31359394E-04, 4.26079690E-04, 4.20905987E-04,
     *  4.15835402E-04, 4.10865148E-04, 4.05992531E-04, 4.01214949E-04,
     *  3.96529885E-04,
     *  4.43546701E-04, 4.38111976E-04, 4.32786937E-04, 4.27568580E-04,
     *  4.22454004E-04, 4.17440405E-04, 4.12525074E-04, 4.07705390E-04,
     *  4.02978822E-04,
     *  4.50500048E-04, 4.45018323E-04, 4.39646999E-04, 4.34383055E-04,
     *  4.29223570E-04, 4.24165723E-04, 4.19206788E-04, 4.14344129E-04,
     *  4.09575196E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  4.57612473E-04, 4.52082772E-04, 4.46664203E-04, 4.41353727E-04,
     *  4.36148404E-04, 4.31045396E-04, 4.26041959E-04, 4.21135438E-04,
     *  4.16323270E-04,
     *  4.64888466E-04, 4.59309800E-04, 4.53843015E-04, 4.48485051E-04,
     *  4.43232951E-04, 4.38083857E-04, 4.33035007E-04, 4.28083731E-04,
     *  4.23227447E-04,
     *  4.72332661E-04, 4.66704028E-04, 4.61188043E-04, 4.55781625E-04,
     *  4.50481797E-04, 4.45285682E-04, 4.40190500E-04, 4.35193563E-04,
     *  4.30292272E-04,
     *  4.79949840E-04, 4.74270229E-04, 4.68704049E-04, 4.63248197E-04,
     *  4.57899679E-04, 4.52655597E-04, 4.47513152E-04, 4.42469638E-04,
     *  4.37522440E-04,
     *  4.87744944E-04, 4.82013330E-04, 4.76395947E-04, 4.70889672E-04,
     *  4.65491489E-04, 4.60198482E-04, 4.55007832E-04, 4.49916815E-04,
     *  4.44922796E-04,
     *  4.95723075E-04, 4.89938420E-04, 4.84268813E-04, 4.78711113E-04,
     *  4.73262279E-04, 4.67919378E-04, 4.62679570E-04, 4.57540112E-04,
     *  4.52498350E-04,
     *  5.03889501E-04, 4.98050753E-04, 4.92327892E-04, 4.86717750E-04,
     *  4.81217269E-04, 4.75823492E-04, 4.70533560E-04, 4.65344712E-04,
     *  4.60254274E-04,
     *  5.12249664E-04, 5.06355760E-04, 5.00578597E-04, 4.94914987E-04,
     *  4.89361848E-04, 4.83916203E-04, 4.78575171E-04, 4.73335972E-04,
     *  4.68195912E-04,
     *  5.20809185E-04, 5.14859048E-04, 5.09026526E-04, 5.03308408E-04,
     *  4.97701588E-04, 4.92203068E-04, 4.86809949E-04, 4.81519426E-04,
     *  4.76328788E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  5.29573873E-04, 5.23566413E-04, 5.17677460E-04, 5.11903779E-04,
     *  5.06242244E-04, 5.00689832E-04, 4.95243623E-04, 4.89900792E-04,
     *  4.84658608E-04,
     *  5.38549730E-04, 5.32483841E-04, 5.26537371E-04, 5.20707062E-04,
     *  5.14989763E-04, 5.09382430E-04, 5.03882119E-04, 4.98485984E-04,
     *  4.93191273E-04,
     *  5.47742957E-04, 5.41617521E-04, 5.35612436E-04, 5.29724419E-04,
     *  5.23950295E-04, 5.18286996E-04, 5.12731557E-04, 5.07281109E-04,
     *  5.01932880E-04,
     *  5.57159964E-04, 5.50973848E-04, 5.44909035E-04, 5.38962217E-04,
     *  5.33130193E-04, 5.27409873E-04, 5.21798268E-04, 5.16292486E-04,
     *  5.10889735E-04,
     *  5.66807376E-04, 5.60559433E-04, 5.54433766E-04, 5.48427039E-04,
     *  5.42536028E-04, 5.36757617E-04, 5.31088794E-04, 5.25526646E-04,
     *  5.20068355E-04,
     *  5.76692043E-04, 5.70381112E-04, 5.64193449E-04, 5.58125692E-04,
     *  5.52174592E-04, 5.46337008E-04, 5.40609903E-04, 5.34990341E-04,
     *  5.29475482E-04,
     *  5.86821045E-04, 5.80445949E-04, 5.74195135E-04, 5.68065214E-04,
     *  5.62052910E-04, 5.56155056E-04, 5.50368592E-04, 5.44690557E-04,
     *  5.39118088E-04,
     *  5.97201704E-04, 5.90761252E-04, 5.84446116E-04, 5.78252881E-04,
     *  5.72178244E-04, 5.66219012E-04, 5.60372098E-04, 5.54634517E-04,
     *  5.49003384E-04,
     *  6.07841592E-04, 6.01334576E-04, 5.94953935E-04, 5.88696223E-04,
     *  5.82558109E-04, 5.76536374E-04, 5.70627906E-04, 5.64829695E-04,
     *  5.59138831E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  1.19608910E-05, 1.20168841E-05, 1.20728596E-05, 1.21288168E-05,
     *  1.21847552E-05, 1.22406742E-05, 1.22965732E-05, 1.23524517E-05,
     *  1.24083092E-05,
     *  1.19647479E-05, 1.20207072E-05, 1.20766496E-05, 1.21325744E-05,
     *  1.21884810E-05, 1.22443689E-05, 1.23002374E-05, 1.23560859E-05,
     *  1.24119140E-05,
     *  1.19688428E-05, 1.20247653E-05, 1.20806717E-05, 1.21365612E-05,
     *  1.21924333E-05, 1.22482873E-05, 1.23041226E-05, 1.23599386E-05,
     *  1.24157348E-05,
     *  1.19731918E-05, 1.20290743E-05, 1.20849414E-05, 1.21407925E-05,
     *  1.21966269E-05, 1.22524441E-05, 1.23082433E-05, 1.23640239E-05,
     *  1.24197854E-05,
     *  1.19778125E-05, 1.20336511E-05, 1.20894754E-05, 1.21452846E-05,
     *  1.22010780E-05, 1.22568550E-05, 1.23126150E-05, 1.23683571E-05,
     *  1.24240809E-05,
     *  1.19827238E-05, 1.20385144E-05, 1.20942919E-05, 1.21500553E-05,
     *  1.22058040E-05, 1.22615373E-05, 1.23172543E-05, 1.23729546E-05,
     *  1.24286374E-05,
     *  1.19879461E-05, 1.20436843E-05, 1.20994105E-05, 1.21551239E-05,
     *  1.22108237E-05, 1.22665092E-05, 1.23221795E-05, 1.23778341E-05,
     *  1.24334721E-05,
     *  1.19935019E-05, 1.20491825E-05, 1.21048526E-05, 1.21605112E-05,
     *  1.22161575E-05, 1.22717908E-05, 1.23274101E-05, 1.23830147E-05,
     *  1.24386040E-05,
     *  1.19994155E-05, 1.20550329E-05, 1.21106414E-05, 1.21662399E-05,
     *  1.22218277E-05, 1.22774037E-05, 1.23329672E-05, 1.23885173E-05,
     *  1.24440533E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  1.20057135E-05, 1.20612614E-05, 1.21168021E-05, 1.21723347E-05,
     *  1.22278582E-05, 1.22833716E-05, 1.23388739E-05, 1.23943644E-05,
     *  1.24498421E-05,
     *  1.20124249E-05, 1.20678962E-05, 1.21233625E-05, 1.21788225E-05,
     *  1.22342754E-05, 1.22897199E-05, 1.23451552E-05, 1.24005803E-05,
     *  1.24559942E-05,
     *  1.20195818E-05, 1.20749685E-05, 1.21303526E-05, 1.21857327E-05,
     *  1.22411078E-05, 1.22964767E-05, 1.23518384E-05, 1.24071916E-05,
     *  1.24625356E-05,
     *  1.20272190E-05, 1.20825122E-05, 1.21378055E-05, 1.21930975E-05,
     *  1.22483869E-05, 1.23036725E-05, 1.23589530E-05, 1.24142274E-05,
     *  1.24694946E-05,
     *  1.20353754E-05, 1.20905649E-05, 1.21457577E-05, 1.22009522E-05,
     *  1.22561469E-05, 1.23113406E-05, 1.23665318E-05, 1.24217193E-05,
     *  1.24769019E-05,
     *  1.20440935E-05, 1.20991679E-05, 1.21542491E-05, 1.22093356E-05,
     *  1.22644256E-05, 1.23195176E-05, 1.23746101E-05, 1.24297018E-05,
     *  1.24847913E-05,
     *  1.20534209E-05, 1.21083669E-05, 1.21633242E-05, 1.22182906E-05,
     *  1.22732644E-05, 1.23282438E-05, 1.23832272E-05, 1.24382130E-05,
     *  1.24931997E-05,
     *  1.20634100E-05, 1.21182129E-05, 1.21730318E-05, 1.22278647E-05,
     *  1.22827093E-05, 1.23375637E-05, 1.23924261E-05, 1.24472946E-05,
     *  1.25021676E-05,
     *  1.20741200E-05, 1.21287624E-05, 1.21834268E-05, 1.22381105E-05,
     *  1.22928111E-05, 1.23475264E-05, 1.24022543E-05, 1.24569926E-05,
     *  1.25117395E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  1.20856167E-05, 1.21400789E-05, 1.21945699E-05, 1.22490866E-05,
     *  1.23036264E-05, 1.23581864E-05, 1.24127644E-05, 1.24673579E-05,
     *  1.25219647E-05,
     *  1.20979745E-05, 1.21522337E-05, 1.22065296E-05, 1.22608588E-05,
     *  1.23152181E-05, 1.23696045E-05, 1.24240150E-05, 1.24784469E-05,
     *  1.25328978E-05,
     *  1.21112779E-05, 1.21653072E-05, 1.22193828E-05, 1.22735008E-05,
     *  1.23276572E-05, 1.23818485E-05, 1.24360714E-05, 1.24903226E-05,
     *  1.25445992E-05,
     *  1.21256228E-05, 1.21793908E-05, 1.22332167E-05, 1.22870957E-05,
     *  1.23410231E-05, 1.23949947E-05, 1.24490066E-05, 1.25030550E-05,
     *  1.25571366E-05,
     *  1.21411193E-05, 1.21945891E-05, 1.22481306E-05, 1.23017380E-05,
     *  1.23554058E-05, 1.24091291E-05, 1.24629030E-05, 1.25167231E-05,
     *  1.25705854E-05,
     *  1.21578949E-05, 1.22110222E-05, 1.22642381E-05, 1.23175356E-05,
     *  1.23709080E-05, 1.24243492E-05, 1.24778535E-05, 1.25314156E-05,
     *  1.25850306E-05,
     *  1.21760976E-05, 1.22288294E-05, 1.22816707E-05, 1.23346126E-05,
     *  1.23876470E-05, 1.24407665E-05, 1.24939640E-05, 1.25472333E-05,
     *  1.26005684E-05,
     *  1.21959022E-05, 1.22481741E-05, 1.23005813E-05, 1.23531127E-05,
     *  1.24057583E-05, 1.24585087E-05, 1.25113556E-05, 1.25642910E-05,
     *  1.26173077E-05,
     *  1.22175163E-05, 1.22692491E-05, 1.23211496E-05, 1.23732039E-05,
     *  1.24253993E-05, 1.24777241E-05, 1.25301677E-05, 1.25827205E-05,
     *  1.26353736E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  1.22411904E-05, 1.22922853E-05, 1.23435894E-05, 1.23950848E-05,
     *  1.24467551E-05, 1.24985855E-05, 1.25505626E-05, 1.26026743E-05,
     *  1.26549095E-05,
     *  1.22672317E-05, 1.23175633E-05, 1.23681583E-05, 1.24189927E-05,
     *  1.24700453E-05, 1.25212969E-05, 1.25727304E-05, 1.26243302E-05,
     *  1.26760824E-05,
     *  1.22960238E-05, 1.23454299E-05, 1.23951713E-05, 1.24452156E-05,
     *  1.24955343E-05, 1.25461021E-05, 1.25968966E-05, 1.26478977E-05,
     *  1.26990875E-05,
     *  1.23204821E-05, 1.23690283E-05, 1.24179828E-05, 1.24673040E-05,
     *  1.25169554E-05, 1.25669052E-05, 1.26171252E-05, 1.26675907E-05,
     *  1.27182796E-05,
     *  1.23471639E-05, 1.23946870E-05, 1.24427133E-05, 1.24911878E-05,
     *  1.25400633E-05, 1.25892987E-05, 1.26388585E-05, 1.26887114E-05,
     *  1.27388301E-05,
     *  1.23764331E-05, 1.24227209E-05, 1.24696381E-05, 1.25171103E-05,
     *  1.25650744E-05, 1.26134768E-05, 1.26622716E-05, 1.27114189E-05,
     *  1.27608842E-05,
     *  1.24087623E-05, 1.24535311E-05, 1.24991022E-05, 1.25453712E-05,
     *  1.25922521E-05, 1.26396731E-05, 1.26875733E-05, 1.27359011E-05,
     *  1.27846122E-05,
     *  1.24447874E-05, 1.24876437E-05, 1.25315483E-05, 1.25763489E-05,
     *  1.26219238E-05, 1.26681735E-05, 1.27150160E-05, 1.27623827E-05,
     *  1.28102156E-05,
     *  1.24854022E-05, 1.25257750E-05, 1.25675633E-05, 1.26105332E-05,
     *  1.26545046E-05, 1.26993352E-05, 1.27449104E-05, 1.27911368E-05,
     *  1.28379365E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  1.25319440E-05, 1.25689493E-05, 1.26079568E-05, 1.26485803E-05,
     *  1.26905375E-05, 1.27336150E-05, 1.27776468E-05, 1.28225009E-05,
     *  1.28680704E-05,
     *  1.25865964E-05, 1.26187348E-05, 1.26539079E-05, 1.26914084E-05,
     *  1.27307580E-05, 1.27716158E-05, 1.28137284E-05, 1.28569021E-05,
     *  1.29009845E-05,
     *  1.26534581E-05, 1.26777869E-05, 1.27072703E-05, 1.27403823E-05,
     *  1.27762119E-05, 1.28141643E-05, 1.28538258E-05, 1.28948955E-05,
     *  1.29371465E-05,
     *  1.27424870E-05, 1.27514057E-05, 1.27713149E-05, 1.27977121E-05,
     *  1.28284884E-05, 1.28624567E-05, 1.28988714E-05, 1.29372288E-05,
     *  1.29771698E-05,
     *  1.29100715E-05, 1.28543906E-05, 1.28530855E-05, 1.28674918E-05,
     *  1.28902491E-05, 1.29183556E-05, 1.29502394E-05, 1.29849568E-05,
     *  1.30218897E-05,
     *  1.55484444E-05, 1.44574444E-05, 1.29767229E-05, 1.29594267E-05,
     *  1.29667179E-05, 1.29851041E-05, 1.30101291E-05, 1.30396654E-05,
     *  1.30725029E-05,
     *  1.78674444E-05, 1.64854444E-05, 1.49424444E-05, 1.31217623E-05,
     *  1.30719574E-05, 1.30695281E-05, 1.30825449E-05, 1.31039728E-05,
     *  1.31308495E-05,
     *  2.01684444E-05, 1.87134444E-05, 1.72284444E-05, 1.57654444E-05,
     *  1.46744444E-05, 1.31936271E-05, 1.31766767E-05, 1.31828996E-05,
     *  1.32000732E-05,
     *  2.24994444E-05, 2.10154444E-05, 1.95364444E-05, 1.80854444E-05,
     *  1.66984444E-05, 1.51534444E-05, 1.33322654E-05, 1.32893127E-05,
     *  1.32865825E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  2.48664444E-05, 2.33574444E-05, 2.18614444E-05, 2.03824444E-05,
     *  1.89194444E-05, 1.74264444E-05, 1.59564444E-05, 1.48654444E-05,
     *  1.34094088E-05,
     *  2.72704444E-05, 2.57364444E-05, 2.42154444E-05, 2.27084444E-05,
     *  2.12114444E-05, 1.97154444E-05, 1.82434444E-05, 1.68344444E-05,
     *  1.52814444E-05,
     *  2.97124444E-05, 2.81514444E-05, 2.66044444E-05, 2.50694444E-05,
     *  2.35434444E-05, 2.20204444E-05, 2.05024444E-05, 1.89774444E-05,
     *  1.73734444E-05,
     *  3.21944444E-05, 3.06054444E-05, 2.90314444E-05, 2.74684444E-05,
     *  2.59124444E-05, 2.43604444E-05, 2.28044444E-05, 2.12334444E-05,
     *  1.96244444E-05,
     *  3.47174444E-05, 3.31004444E-05, 3.14974444E-05, 2.99064444E-05,
     *  2.83224444E-05, 2.67414444E-05, 2.51564444E-05, 2.35594444E-05,
     *  2.19434444E-05,
     *  3.72834444E-05, 3.56374444E-05, 3.40054444E-05, 3.23864444E-05,
     *  3.07754444E-05, 2.91664444E-05, 2.75554444E-05, 2.59374444E-05,
     *  2.43064444E-05,
     *  3.98934444E-05, 3.82174444E-05, 3.65564444E-05, 3.49094444E-05,
     *  3.32704444E-05, 3.16354444E-05, 3.00004444E-05, 2.83594444E-05,
     *  2.67114444E-05,
     *  4.25474444E-05, 4.08414444E-05, 3.91514444E-05, 3.74754444E-05,
     *  3.58094444E-05, 3.41484444E-05, 3.24884444E-05, 3.08254444E-05,
     *  2.91564444E-05,
     *  4.52484444E-05, 4.35114444E-05, 4.17914444E-05, 4.00854444E-05,
     *  3.83914444E-05, 3.67044444E-05, 3.50194444E-05, 3.33324444E-05,
     *  3.16424444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  4.79954444E-05, 4.62264444E-05, 4.44764444E-05, 4.27414444E-05,
     *  4.10184444E-05, 3.93044444E-05, 3.75934444E-05, 3.58824444E-05,
     *  3.41694444E-05,
     *  5.07904444E-05, 4.89894444E-05, 4.72074444E-05, 4.54424444E-05,
     *  4.36904444E-05, 4.19484444E-05, 4.02114444E-05, 3.84754444E-05,
     *  3.67384444E-05,
     *  5.36324444E-05, 5.17994444E-05, 4.99854444E-05, 4.81894444E-05,
     *  4.64084444E-05, 4.46374444E-05, 4.28734444E-05, 4.11114444E-05,
     *  3.93494444E-05,
     *  5.65244444E-05, 5.46574444E-05, 5.28114444E-05, 5.09844444E-05,
     *  4.91724444E-05, 4.73724444E-05, 4.55804444E-05, 4.37914444E-05,
     *  4.20044444E-05,
     *  5.94654444E-05, 5.75634444E-05, 5.56854444E-05, 5.38264444E-05,
     *  5.19834444E-05, 5.01534444E-05, 4.83324444E-05, 4.65164444E-05,
     *  4.47034444E-05,
     *  6.24564444E-05, 6.05204444E-05, 5.86074444E-05, 5.67164444E-05,
     *  5.48414444E-05, 5.29814444E-05, 5.11314444E-05, 4.92874444E-05,
     *  4.74474444E-05,
     *  6.62644444E-05, 6.42844444E-05, 6.23294444E-05, 6.03964444E-05,
     *  5.84824444E-05, 5.65834444E-05, 5.46954444E-05, 5.28164444E-05,
     *  5.09414444E-05,
     *  7.01534444E-05, 6.81284444E-05, 6.61294444E-05, 6.41544444E-05,
     *  6.21994444E-05, 6.02604444E-05, 5.83354444E-05, 5.64194444E-05,
     *  5.45094444E-05,
     *  7.41244444E-05, 7.20534444E-05, 7.00104444E-05, 6.79914444E-05,
     *  6.59944444E-05, 6.40154444E-05, 6.20504444E-05, 6.00974444E-05,
     *  5.81524444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  7.81784444E-05, 7.60604444E-05, 7.39714444E-05, 7.19084444E-05,
     *  6.98684444E-05, 6.78484444E-05, 6.58444444E-05, 6.38524444E-05,
     *  6.18704444E-05,
     *  8.23174444E-05, 8.01514444E-05, 7.80154444E-05, 7.59074444E-05,
     *  7.38244444E-05, 7.17614444E-05, 6.97164444E-05, 6.76854444E-05,
     *  6.56654444E-05,
     *  8.65414444E-05, 8.43264444E-05, 8.21434444E-05, 7.99894444E-05,
     *  7.78614444E-05, 7.57554444E-05, 7.36684444E-05, 7.15974444E-05,
     *  6.95394444E-05,
     *  9.08534444E-05, 8.85884444E-05, 8.63564444E-05, 8.41554444E-05,
     *  8.19814444E-05, 7.98314444E-05, 7.77024444E-05, 7.55904444E-05,
     *  7.34934444E-05,
     *  9.52534444E-05, 9.29374444E-05, 9.06564444E-05, 8.84074444E-05,
     *  8.61864444E-05, 8.39924444E-05, 8.18194444E-05, 7.96664444E-05,
     *  7.75284444E-05,
     *  9.97434444E-05, 9.73764444E-05, 9.50444444E-05, 9.27464444E-05,
     *  9.04784444E-05, 8.82374444E-05, 8.60214444E-05, 8.38254444E-05,
     *  8.16464444E-05,
     *  1.04324444E-04, 1.01904444E-04, 9.95224444E-05, 9.71744444E-05,
     *  9.48574444E-05, 9.25704444E-05, 9.03084444E-05, 8.80694444E-05,
     *  8.58494444E-05,
     *  1.09004444E-04, 1.06524444E-04, 1.04094444E-04, 1.01694444E-04,
     *  9.93264444E-05, 9.69914444E-05, 9.46834444E-05, 9.23994444E-05,
     *  9.01374444E-05,
     *  1.13774444E-04, 1.11244444E-04, 1.08754444E-04, 1.06304444E-04,
     *  1.03884444E-04, 1.01504444E-04, 9.91484444E-05, 9.68194444E-05,
     *  9.45134444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  1.18644444E-04, 1.16054444E-04, 1.13514444E-04, 1.11004444E-04,
     *  1.08544444E-04, 1.06104444E-04, 1.03704444E-04, 1.01324444E-04,
     *  9.89784444E-05,
     *  1.23614444E-04, 1.20964444E-04, 1.18364444E-04, 1.15804444E-04,
     *  1.13284444E-04, 1.10804444E-04, 1.08354444E-04, 1.05924444E-04,
     *  1.03534444E-04,
     *  1.28684444E-04, 1.25974444E-04, 1.23324444E-04, 1.20704444E-04,
     *  1.18134444E-04, 1.15594444E-04, 1.13094444E-04, 1.10624444E-04,
     *  1.08184444E-04,
     *  1.33854444E-04, 1.31084444E-04, 1.28374444E-04, 1.25704444E-04,
     *  1.23074444E-04, 1.20484444E-04, 1.17934444E-04, 1.15414444E-04,
     *  1.12924444E-04,
     *  1.39124444E-04, 1.36294444E-04, 1.33524444E-04, 1.30794444E-04,
     *  1.28104444E-04, 1.25464444E-04, 1.22864444E-04, 1.20294444E-04,
     *  1.17754444E-04,
     *  1.44484444E-04, 1.41604444E-04, 1.38764444E-04, 1.35984444E-04,
     *  1.33244444E-04, 1.30544444E-04, 1.27884444E-04, 1.25264444E-04,
     *  1.22684444E-04,
     *  1.60034444E-04, 1.56974444E-04, 1.53964444E-04, 1.51004444E-04,
     *  1.48104444E-04, 1.45254444E-04, 1.42444444E-04, 1.39684444E-04,
     *  1.36954444E-04,
     *  1.76504444E-04, 1.73254444E-04, 1.70064444E-04, 1.66934444E-04,
     *  1.63854444E-04, 1.60844444E-04, 1.57874444E-04, 1.54964444E-04,
     *  1.52094444E-04,
     *  1.94069314E-04, 1.90618860E-04, 1.87235469E-04, 1.83917239E-04,
     *  1.80662325E-04, 1.77468931E-04, 1.74335315E-04, 1.71259782E-04,
     *  1.68240681E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  1.94101290E-04, 1.90650817E-04, 1.87267413E-04, 1.83949177E-04,
     *  1.80694263E-04, 1.77500878E-04, 1.74367278E-04, 1.71291768E-04,
     *  1.68272698E-04,
     *  1.94165226E-04, 1.90714713E-04, 1.87331283E-04, 1.84013035E-04,
     *  1.80758122E-04, 1.77564752E-04, 1.74431183E-04, 1.71355719E-04,
     *  1.68336712E-04,
     *  1.94388827E-04, 1.90938170E-04, 1.87554642E-04, 1.84236343E-04,
     *  1.80981428E-04, 1.77788106E-04, 1.74654637E-04, 1.71579328E-04,
     *  1.68560532E-04,
     *  1.94733791E-04, 1.91282896E-04, 1.87899199E-04, 1.84580804E-04,
     *  1.81325867E-04, 1.78132600E-04, 1.74999265E-04, 1.71924171E-04,
     *  1.68905676E-04,
     *  1.95079389E-04, 1.91628235E-04, 1.88244349E-04, 1.84925835E-04,
     *  1.81670853E-04, 1.78477617E-04, 1.75344390E-04, 1.72269486E-04,
     *  1.69251265E-04,
     *  1.95425625E-04, 1.91974191E-04, 1.88590095E-04, 1.85271441E-04,
     *  1.82016391E-04, 1.78823161E-04, 1.75690018E-04, 1.72615278E-04,
     *  1.69597302E-04,
     *  1.95772501E-04, 1.92320768E-04, 1.88936440E-04, 1.85617624E-04,
     *  1.82362484E-04, 1.79169238E-04, 1.76036154E-04, 1.72961551E-04,
     *  1.69943794E-04,
     *  1.96120021E-04, 1.92667969E-04, 1.89283389E-04, 1.85964390E-04,
     *  1.82709137E-04, 1.79515850E-04, 1.76382801E-04, 1.73308310E-04,
     *  1.70290746E-04,
     *  1.96468189E-04, 1.93015798E-04, 1.89630945E-04, 1.86311741E-04,
     *  1.83056353E-04, 1.79863003E-04, 1.76729964E-04, 1.73655561E-04,
     *  1.70638162E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  1.96817007E-04, 1.93364258E-04, 1.89979112E-04, 1.86659682E-04,
     *  1.83404137E-04, 1.80210701E-04, 1.77077649E-04, 1.74003306E-04,
     *  1.70986047E-04,
     *  1.97166481E-04, 1.93713353E-04, 1.90327894E-04, 1.87008217E-04,
     *  1.83752493E-04, 1.80558947E-04, 1.77425858E-04, 1.74351552E-04,
     *  1.71334406E-04,
     *  1.97516612E-04, 1.94063087E-04, 1.90677294E-04, 1.87357349E-04,
     *  1.84101424E-04, 1.80907747E-04, 1.77774596E-04, 1.74700303E-04,
     *  1.71683245E-04,
     *  1.97867405E-04, 1.94413463E-04, 1.91027316E-04, 1.87707082E-04,
     *  1.84450935E-04, 1.81257103E-04, 1.78123869E-04, 1.75049564E-04,
     *  1.72032567E-04,
     *  2.00455115E-04, 1.96997540E-04, 1.93608207E-04, 1.90285241E-04,
     *  1.87026826E-04, 1.83831200E-04, 1.80696657E-04, 1.77621543E-04,
     *  1.74604249E-04,
     *  2.03079785E-04, 1.99617588E-04, 1.96224049E-04, 1.92897297E-04,
     *  1.89635525E-04, 1.86436979E-04, 1.83299961E-04, 1.80222824E-04,
     *  1.77203973E-04,
     *  2.05742766E-04, 2.02274993E-04, 1.98876267E-04, 1.95544724E-04,
     *  1.92278558E-04, 1.89076023E-04, 1.85935425E-04, 1.82855126E-04,
     *  1.79833535E-04,
     *  2.08445409E-04, 2.04971139E-04, 2.01566284E-04, 1.98228982E-04,
     *  1.94957432E-04, 1.91749889E-04, 1.88604664E-04, 1.85520122E-04,
     *  1.82494679E-04,
     *  2.11189074E-04, 2.07707415E-04, 2.04295520E-04, 2.00951530E-04,
     *  1.97673643E-04, 1.94460117E-04, 1.91309265E-04, 1.88219456E-04,
     *  1.85189106E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  2.13975128E-04, 2.10485213E-04, 2.07065397E-04, 2.03713819E-04,
     *  2.00428679E-04, 1.97208235E-04, 1.94050801E-04, 1.90954745E-04,
     *  1.87918488E-04,
     *  2.16804951E-04, 2.13305937E-04, 2.09877343E-04, 2.06517308E-04,
     *  2.03224030E-04, 1.99995766E-04, 1.96830831E-04, 1.93727592E-04,
     *  1.90684470E-04,
     *  2.19679937E-04, 2.16171002E-04, 2.12732797E-04, 2.09363458E-04,
     *  2.06061184E-04, 2.02824230E-04, 1.99650908E-04, 1.96539586E-04,
     *  1.93488683E-04,
     *  2.22601500E-04, 2.19081837E-04, 2.15633207E-04, 2.12253743E-04,
     *  2.08941640E-04, 2.05695151E-04, 2.02512587E-04, 1.99392313E-04,
     *  1.96332747E-04,
     *  2.25571071E-04, 2.22039892E-04, 2.18580041E-04, 2.15189647E-04,
     *  2.11866903E-04, 2.08610060E-04, 2.05417424E-04, 2.02287358E-04,
     *  1.99218278E-04,
     *  2.28590104E-04, 2.25046634E-04, 2.21574781E-04, 2.18172673E-04,
     *  2.14838496E-04, 2.11570498E-04, 2.08366983E-04, 2.05226311E-04,
     *  2.02146894E-04,
     *  2.31660078E-04, 2.28103554E-04, 2.24618934E-04, 2.21204339E-04,
     *  2.17857953E-04, 2.14578020E-04, 2.11362840E-04, 2.08210769E-04,
     *  2.05120215E-04,
     *  2.34782497E-04, 2.31212167E-04, 2.27714025E-04, 2.24286187E-04,
     *  2.20926833E-04, 2.17634201E-04, 2.14406587E-04, 2.11242343E-04,
     *  2.08139875E-04,
     *  2.37958894E-04, 2.34374017E-04, 2.30861610E-04, 2.27419784E-04,
     *  2.24046713E-04, 2.20740632E-04, 2.17499832E-04, 2.14322660E-04,
     *  2.11207516E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  2.41190832E-04, 2.37590676E-04, 2.34063269E-04, 2.30606720E-04,
     *  2.27219197E-04, 2.23898930E-04, 2.20644204E-04, 2.17453363E-04,
     *  2.14324801E-04,
     *  2.44479910E-04, 2.40863746E-04, 2.37320614E-04, 2.33848617E-04,
     *  2.30445916E-04, 2.27110736E-04, 2.23841359E-04, 2.20636121E-04,
     *  2.17493413E-04,
     *  2.47827756E-04, 2.44194864E-04, 2.40635289E-04, 2.37147125E-04,
     *  2.33728530E-04, 2.30377721E-04, 2.27092976E-04, 2.23872625E-04,
     *  2.20715054E-04,
     *  2.51236038E-04, 2.47585704E-04, 2.44008972E-04, 2.40503931E-04,
     *  2.37068731E-04, 2.33701586E-04, 2.30400766E-04, 2.27164597E-04,
     *  2.23991458E-04,
     *  2.54706462E-04, 2.51037975E-04, 2.47443378E-04, 2.43920754E-04,
     *  2.40468248E-04, 2.37084065E-04, 2.33766471E-04, 2.30513786E-04,
     *  2.27324384E-04,
     *  2.58240774E-04, 2.54553426E-04, 2.50940260E-04, 2.47399353E-04,
     *  2.43928842E-04, 2.40526928E-04, 2.37191868E-04, 2.33921978E-04,
     *  2.30715625E-04,
     *  2.61840763E-04, 2.58133849E-04, 2.54501414E-04, 2.50941526E-04,
     *  2.47452318E-04, 2.44031982E-04, 2.40678770E-04, 2.37390991E-04,
     *  2.34167007E-04,
     *  2.65508261E-04, 2.61781079E-04, 2.58128676E-04, 2.54549114E-04,
     *  2.51040518E-04, 2.47601075E-04, 2.44229031E-04, 2.40922685E-04,
     *  2.37680396E-04,
     *  2.69245149E-04, 2.65496995E-04, 2.61823928E-04, 2.58224001E-04,
     *  2.54695331E-04, 2.51236099E-04, 2.47844543E-04, 2.44518958E-04,
     *  2.41257694E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  2.73053353E-04, 2.69283528E-04, 2.65589101E-04, 2.61968118E-04,
     *  2.58418690E-04, 2.54938989E-04, 2.51527247E-04, 2.48181752E-04,
     *  2.44900847E-04,
     *  2.76934852E-04, 2.73142655E-04, 2.69426173E-04, 2.65783445E-04,
     *  2.62212575E-04, 2.58711728E-04, 2.55279127E-04, 2.51913055E-04,
     *  2.48611848E-04,
     *  2.80891678E-04, 2.77076406E-04, 2.73337174E-04, 2.69672013E-04,
     *  2.66079019E-04, 2.62556348E-04, 2.59102218E-04, 2.55714903E-04,
     *  2.52392733E-04,
     *  2.84925917E-04, 2.81086867E-04, 2.77324190E-04, 2.73635906E-04,
     *  2.70020104E-04, 2.66474934E-04, 2.62998604E-04, 2.59589383E-04,
     *  2.56245591E-04,
     *  2.89039711E-04, 2.85176180E-04, 2.81389359E-04, 2.77677263E-04,
     *  2.74037971E-04, 2.70469624E-04, 2.66970425E-04, 2.63538633E-04,
     *  2.60172563E-04,
     *  2.93235264E-04, 2.89346545E-04, 2.85534882E-04, 2.81798282E-04,
     *  2.78134815E-04, 2.74542615E-04, 2.71019876E-04, 2.67564849E-04,
     *  2.64175844E-04,
     *  2.97514840E-04, 2.93600223E-04, 2.89763017E-04, 2.86001219E-04,
     *  2.82312892E-04, 2.78696160E-04, 2.75149210E-04, 2.71670285E-04,
     *  2.68257686E-04,
     *  3.01880766E-04, 2.97939540E-04, 2.94076088E-04, 2.90288397E-04,
     *  2.86574521E-04, 2.82932577E-04, 2.79360743E-04, 2.75857254E-04,
     *  2.72420403E-04,
     *  3.06335440E-04, 3.02366889E-04, 2.98476482E-04, 2.94662199E-04,
     *  2.90922085E-04, 2.87254246E-04, 2.83656853E-04, 2.80128133E-04,
     *  2.76666371E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  3.10881323E-04, 3.06884728E-04, 3.02966657E-04, 2.99125081E-04,
     *  2.95358034E-04, 2.91663616E-04, 2.88039987E-04, 2.84485366E-04,
     *  2.80998030E-04,
     *  3.15520953E-04, 3.11495590E-04, 3.07549141E-04, 3.03679565E-04,
     *  2.99884889E-04, 2.96163203E-04, 2.92512658E-04, 2.88931464E-04,
     *  2.85417891E-04,
     *  3.20256940E-04, 3.16202081E-04, 3.12226535E-04, 3.08328250E-04,
     *  3.04505244E-04, 3.00755598E-04, 2.97077453E-04, 2.93469012E-04,
     *  2.89928534E-04,
     *  3.25091971E-04, 3.21006883E-04, 3.17001516E-04, 3.13073809E-04,
     *  3.09221769E-04, 3.05443466E-04, 3.01737035E-04, 2.98100667E-04,
     *  2.94532613E-04,
     *  3.30028814E-04, 3.25912759E-04, 3.21876843E-04, 3.17918995E-04,
     *  3.14037210E-04, 3.10229551E-04, 3.06494142E-04, 3.02829165E-04,
     *  2.99232862E-04,
     *  3.35070319E-04, 3.30922554E-04, 3.26855355E-04, 3.22866641E-04,
     *  3.18954398E-04, 3.15116679E-04, 3.11351595E-04, 3.07657322E-04,
     *  3.04032092E-04,
     *  3.40219425E-04, 3.36039199E-04, 3.31939977E-04, 3.27919669E-04,
     *  3.23976248E-04, 3.20107757E-04, 3.16312299E-04, 3.12588038E-04,
     *  3.08933198E-04,
     *  3.45479157E-04, 3.41265713E-04, 3.37133724E-04, 3.33081085E-04,
     *  3.29105762E-04, 3.25205784E-04, 3.21379245E-04, 3.17624300E-04,
     *  3.13939162E-04,
     *  3.50852633E-04, 3.46605210E-04, 3.42439701E-04, 3.38353991E-04,
     *  3.34346033E-04, 3.30413847E-04, 3.26555517E-04, 3.22769186E-04,
     *  3.19053058E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  3.56343070E-04, 3.52060897E-04, 3.47861110E-04, 3.43741580E-04,
     *  3.39700250E-04, 3.35735130E-04, 3.31844290E-04, 3.28025866E-04,
     *  3.24278050E-04,
     *  3.61953781E-04, 3.57636082E-04, 3.53401251E-04, 3.49247147E-04,
     *  3.45171702E-04, 3.41172912E-04, 3.37248840E-04, 3.33397609E-04,
     *  3.29617400E-04,
     *  3.67688184E-04, 3.63334175E-04, 3.59063527E-04, 3.54874087E-04,
     *  3.50763775E-04, 3.46730577E-04, 3.42772543E-04, 3.38887784E-04,
     *  3.35074474E-04,
     *  3.73549805E-04, 3.69158693E-04, 3.64851447E-04, 3.60625903E-04,
     *  3.56479967E-04, 3.52411613E-04, 3.48418879E-04, 3.44499867E-04,
     *  3.40652738E-04,
     *  3.79542278E-04, 3.75113264E-04, 3.70768633E-04, 3.66506207E-04,
     *  3.62323881E-04, 3.58219616E-04, 3.54191440E-04, 3.50237441E-04,
     *  3.46355771E-04,
     *  3.85669354E-04, 3.81201630E-04, 3.76818817E-04, 3.72518725E-04,
     *  3.68299237E-04, 3.64158299E-04, 3.60093929E-04, 3.56104203E-04,
     *  3.52187261E-04,
     *  3.91934904E-04, 3.87427652E-04, 3.83005853E-04, 3.78667303E-04,
     *  3.74409870E-04, 3.70231491E-04, 3.66130168E-04, 3.62103967E-04,
     *  3.58151016E-04,
     *  3.98342920E-04, 3.93795316E-04, 3.89333717E-04, 3.84955908E-04,
     *  3.80659742E-04, 3.76443143E-04, 3.72304101E-04, 3.68240670E-04,
     *  3.64250964E-04,
     *  4.04897525E-04, 4.00308733E-04, 3.95806514E-04, 3.91388635E-04,
     *  3.87052938E-04, 3.82797334E-04, 3.78619798E-04, 3.74518373E-04,
     *  3.70491161E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  4.11602974E-04, 4.06972150E-04, 4.02428478E-04, 3.97969712E-04,
     *  3.93593678E-04, 3.89298273E-04, 3.85081461E-04, 3.80941270E-04,
     *  3.76875791E-04,
     *  4.18463658E-04, 4.13789950E-04, 4.09203985E-04, 4.04703503E-04,
     *  4.00286317E-04, 3.95950309E-04, 3.91693429E-04, 3.87513692E-04,
     *  3.83409177E-04,
     *  4.25484114E-04, 4.20766657E-04, 4.16137550E-04, 4.11594515E-04,
     *  4.07135352E-04, 4.02757929E-04, 3.98460181E-04, 3.94240110E-04,
     *  3.90095781E-04,
     *  4.32669025E-04, 4.27906946E-04, 4.23233836E-04, 4.18647403E-04,
     *  4.14145430E-04, 4.09725769E-04, 4.05386343E-04, 4.01125141E-04,
     *  3.96940213E-04,
     *  4.40023228E-04, 4.35215644E-04, 4.30497662E-04, 4.25866974E-04,
     *  4.21321346E-04, 4.16858618E-04, 4.12476696E-04, 4.08173556E-04,
     *  4.03947234E-04,
     *  4.47551719E-04, 4.42697738E-04, 4.37934003E-04, 4.33258193E-04,
     *  4.28668058E-04, 4.24161422E-04, 4.19736177E-04, 4.15390282E-04,
     *  4.11121763E-04,
     *  4.55259662E-04, 4.50358377E-04, 4.45548001E-04, 4.40826192E-04,
     *  4.36190687E-04, 4.31639292E-04, 4.27169886E-04, 4.22780413E-04,
     *  4.18468882E-04,
     *  4.63152390E-04, 4.58202887E-04, 4.53344967E-04, 4.48576273E-04,
     *  4.43894524E-04, 4.39297511E-04, 4.34783096E-04, 4.30349209E-04,
     *  4.25993845E-04,
     *  4.71235413E-04, 4.66236766E-04, 4.61330391E-04, 4.56513915E-04,
     *  4.51785038E-04, 4.47141536E-04, 4.42581256E-04, 4.38102110E-04,
     *  4.33702080E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  4.79514429E-04, 4.74465700E-04, 4.69509948E-04, 4.64644780E-04,
     *  4.59867882E-04, 4.55177011E-04, 4.50569997E-04, 4.46044738E-04,
     *  4.41599200E-04,
     *  4.87995325E-04, 4.82895565E-04, 4.77889502E-04, 4.72974724E-04,
     *  4.68148899E-04, 4.63409767E-04, 4.58755142E-04, 4.54182906E-04,
     *  4.49691009E-04,
     *  4.96684188E-04, 4.91532437E-04, 4.86475117E-04, 4.81509799E-04,
     *  4.76634131E-04, 4.71845837E-04, 4.67142713E-04, 4.62522624E-04,
     *  4.57983505E-04,
     *  5.05587310E-04, 5.00382596E-04, 4.95273063E-04, 4.90256263E-04,
     *  4.85329825E-04, 4.80491456E-04, 4.75738934E-04, 4.71070107E-04,
     *  4.66482894E-04,
     *  5.14711197E-04, 5.09452537E-04, 5.04289823E-04, 4.99220588E-04,
     *  4.94242443E-04, 4.89353075E-04, 4.84550245E-04, 4.79831785E-04,
     *  4.75195594E-04,
     *  5.24062580E-04, 5.18748977E-04, 5.13532102E-04, 5.08409468E-04,
     *  5.03378666E-04, 4.98437364E-04, 4.93583306E-04, 4.88814306E-04,
     *  4.84128245E-04,
     *  5.33648416E-04, 5.28278863E-04, 5.23006836E-04, 5.17829827E-04,
     *  5.12745407E-04, 5.07751226E-04, 5.02845009E-04, 4.98024550E-04,
     *  4.93287716E-04,
     *  5.43475906E-04, 5.38049383E-04, 5.32721199E-04, 5.27488827E-04,
     *  5.22349817E-04, 5.17301800E-04, 5.12342481E-04, 5.07469636E-04,
     *  5.02681115E-04,
     *  5.53552497E-04, 5.48067970E-04, 5.42682615E-04, 5.37393880E-04,
     *  5.32199297E-04, 5.27096475E-04, 5.22083100E-04, 5.17156930E-04,
     *  5.12315796E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.24641451E-05, 1.25199590E-05, 1.25757503E-05, 1.26188797E-05,
     *  1.26619952E-05, 1.27050964E-05, 1.27481832E-05, 1.27912553E-05,
     *  1.28343126E-05,
     *  1.24677211E-05, 1.25235066E-05, 1.25792701E-05, 1.26223784E-05,
     *  1.26654729E-05, 1.27085536E-05, 1.27516200E-05, 1.27946721E-05,
     *  1.28377096E-05,
     *  1.24715105E-05, 1.25272653E-05, 1.25829987E-05, 1.26260840E-05,
     *  1.26691560E-05, 1.27122143E-05, 1.27552588E-05, 1.27982892E-05,
     *  1.28413052E-05,
     *  1.24755272E-05, 1.25312487E-05, 1.25869493E-05, 1.26300098E-05,
     *  1.26730572E-05, 1.27160914E-05, 1.27591120E-05, 1.28021189E-05,
     *  1.28451118E-05,
     *  1.24797858E-05, 1.25354710E-05, 1.25911361E-05, 1.26341696E-05,
     *  1.26771905E-05, 1.27201984E-05, 1.27631933E-05, 1.28061747E-05,
     *  1.28491425E-05,
     *  1.24843020E-05, 1.25399479E-05, 1.25955744E-05, 1.26385786E-05,
     *  1.26815706E-05, 1.27245501E-05, 1.27675169E-05, 1.28104708E-05,
     *  1.28534114E-05,
     *  1.24890930E-05, 1.25446960E-05, 1.26002806E-05, 1.26432529E-05,
     *  1.26862135E-05, 1.27291622E-05, 1.27720986E-05, 1.28150224E-05,
     *  1.28579335E-05,
     *  1.24941772E-05, 1.25497335E-05, 1.26052724E-05, 1.26482100E-05,
     *  1.26911365E-05, 1.27340516E-05, 1.27769549E-05, 1.28198462E-05,
     *  1.28627253E-05,
     *  1.24995744E-05, 1.25550798E-05, 1.26105689E-05, 1.26534688E-05,
     *  1.26963581E-05, 1.27392366E-05, 1.27821040E-05, 1.28249599E-05,
     *  1.28678041E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.25053063E-05, 1.25607561E-05, 1.26161908E-05, 1.26590495E-05,
     *  1.27018983E-05, 1.27447370E-05, 1.27875652E-05, 1.28303826E-05,
     *  1.28731889E-05,
     *  1.25113961E-05, 1.25667852E-05, 1.26221605E-05, 1.26649741E-05,
     *  1.27077788E-05, 1.27505740E-05, 1.27933595E-05, 1.28361350E-05,
     *  1.28789000E-05,
     *  1.25178693E-05, 1.25731918E-05, 1.26285021E-05, 1.26712666E-05,
     *  1.27140230E-05, 1.27567708E-05, 1.27995097E-05, 1.28422393E-05,
     *  1.28849594E-05,
     *  1.25247534E-05, 1.25800029E-05, 1.26352421E-05, 1.26779528E-05,
     *  1.27206563E-05, 1.27633522E-05, 1.28060402E-05, 1.28487198E-05,
     *  1.28913908E-05,
     *  1.25320785E-05, 1.25872479E-05, 1.26424090E-05, 1.26850606E-05,
     *  1.27277062E-05, 1.27703454E-05, 1.28129777E-05, 1.28556027E-05,
     *  1.28982199E-05,
     *  1.25398773E-05, 1.25949586E-05, 1.26500339E-05, 1.26926208E-05,
     *  1.27352029E-05, 1.27777798E-05, 1.28203511E-05, 1.28629162E-05,
     *  1.29054747E-05,
     *  1.25481858E-05, 1.26031700E-05, 1.26581510E-05, 1.27006666E-05,
     *  1.27431789E-05, 1.27856875E-05, 1.28281918E-05, 1.28706912E-05,
     *  1.29131853E-05,
     *  1.25570433E-05, 1.26119204E-05, 1.26667973E-05, 1.27092345E-05,
     *  1.27516700E-05, 1.27941034E-05, 1.28365341E-05, 1.28789614E-05,
     *  1.29213849E-05,
     *  1.25664931E-05, 1.26212518E-05, 1.26760137E-05, 1.27183643E-05,
     *  1.27607152E-05, 1.28030658E-05, 1.28454154E-05, 1.28877634E-05,
     *  1.29301093E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.25765828E-05, 1.26312102E-05, 1.26858450E-05, 1.27280998E-05,
     *  1.27703572E-05, 1.28126164E-05, 1.28548767E-05, 1.28971373E-05,
     *  1.29393977E-05,
     *  1.25873652E-05, 1.26418468E-05, 1.26963404E-05, 1.27384892E-05,
     *  1.27806431E-05, 1.28228013E-05, 1.28649628E-05, 1.29071270E-05,
     *  1.29492931E-05,
     *  1.25988985E-05, 1.26532178E-05, 1.27075546E-05, 1.27495857E-05,
     *  1.27916247E-05, 1.28336709E-05, 1.28757232E-05, 1.29177807E-05,
     *  1.29598427E-05,
     *  1.26112479E-05, 1.26653860E-05, 1.27195480E-05, 1.27614480E-05,
     *  1.28033594E-05, 1.28452812E-05, 1.28872122E-05, 1.29291516E-05,
     *  1.29710981E-05,
     *  1.26244859E-05, 1.26784212E-05, 1.27323878E-05, 1.27741414E-05,
     *  1.28159106E-05, 1.28576939E-05, 1.28994901E-05, 1.29412981E-05,
     *  1.29831166E-05,
     *  1.26386939E-05, 1.26924013E-05, 1.27461489E-05, 1.27877388E-05,
     *  1.28293489E-05, 1.28709776E-05, 1.29126235E-05, 1.29542852E-05,
     *  1.29959614E-05,
     *  1.26539637E-05, 1.27074144E-05, 1.27609155E-05, 1.28023216E-05,
     *  1.28437534E-05, 1.28852090E-05, 1.29266868E-05, 1.29681852E-05,
     *  1.30097026E-05,
     *  1.26703992E-05, 1.27235593E-05, 1.27767823E-05, 1.28179812E-05,
     *  1.28592124E-05, 1.29004737E-05, 1.29417630E-05, 1.29830784E-05,
     *  1.30244181E-05,
     *  1.26881188E-05, 1.27409487E-05, 1.27938564E-05, 1.28348211E-05,
     *  1.28758258E-05, 1.29168679E-05, 1.29579451E-05, 1.29990550E-05,
     *  1.30401955E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.27072582E-05, 1.27597111E-05, 1.28122599E-05, 1.28529585E-05,
     *  1.28937064E-05, 1.29345006E-05, 1.29753381E-05, 1.30162163E-05,
     *  1.30571325E-05,
     *  1.27279743E-05, 1.27799945E-05, 1.28321325E-05, 1.28725273E-05,
     *  1.29129829E-05, 1.29534953E-05, 1.29940611E-05, 1.30346770E-05,
     *  1.30753397E-05,
     *  1.27504498E-05, 1.28019702E-05, 1.28536355E-05, 1.28936818E-05,
     *  1.29338027E-05, 1.29739934E-05, 1.30142496E-05, 1.30545672E-05,
     *  1.30949424E-05,
     *  1.27691722E-05, 1.28202510E-05, 1.28715002E-05, 1.29112407E-05,
     *  1.29510686E-05, 1.29909783E-05, 1.30309647E-05, 1.30710229E-05,
     *  1.31111485E-05,
     *  1.27891902E-05, 1.28397704E-05, 1.28905514E-05, 1.29299487E-05,
     *  1.29694487E-05, 1.30090446E-05, 1.30487304E-05, 1.30885002E-05,
     *  1.31283488E-05,
     *  1.28106372E-05, 1.28606512E-05, 1.29109028E-05, 1.29499135E-05,
     *  1.29890449E-05, 1.30282890E-05, 1.30676384E-05, 1.31070864E-05,
     *  1.31466266E-05,
     *  1.28336681E-05, 1.28830355E-05, 1.29326851E-05, 1.29712577E-05,
     *  1.30099729E-05, 1.30488208E-05, 1.30877925E-05, 1.31268799E-05,
     *  1.31660753E-05,
     *  1.28584651E-05, 1.29070887E-05, 1.29560494E-05, 1.29941229E-05,
     *  1.30323655E-05, 1.30707650E-05, 1.31093106E-05, 1.31479922E-05,
     *  1.31868007E-05,
     *  1.28852446E-05, 1.29330057E-05, 1.29811725E-05, 1.30186736E-05,
     *  1.30563763E-05, 1.30942654E-05, 1.31323275E-05, 1.31705503E-05,
     *  1.32089226E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.29142675E-05, 1.29610189E-05, 1.30082630E-05, 1.30451027E-05,
     *  1.30821842E-05, 1.31194887E-05, 1.31569991E-05, 1.31947002E-05,
     *  1.32325782E-05,
     *  1.29458535E-05, 1.29914098E-05, 1.30375708E-05, 1.30736392E-05,
     *  1.31100004E-05, 1.31466301E-05, 1.31835067E-05, 1.32206109E-05,
     *  1.32579254E-05,
     *  1.29804027E-05, 1.30245246E-05, 1.30693992E-05, 1.31045590E-05,
     *  1.31400768E-05, 1.31759210E-05, 1.32120636E-05, 1.32484798E-05,
     *  1.32851478E-05,
     *  1.30184279E-05, 1.30607992E-05, 1.31041237E-05, 1.31381993E-05,
     *  1.31727186E-05, 1.32076390E-05, 1.32429237E-05, 1.32785404E-05,
     *  1.33144609E-05,
     *  1.30606075E-05, 1.31007963E-05, 1.31422194E-05, 1.31749815E-05,
     *  1.32083021E-05, 1.32421228E-05, 1.32763938E-05, 1.33110722E-05,
     *  1.33461206E-05,
     *  1.31078768E-05, 1.31452678E-05, 1.31843046E-05, 1.32154441E-05,
     *  1.32473013E-05, 1.32797933E-05, 1.33128507E-05, 1.33464146E-05,
     *  1.33804348E-05,
     *  1.31615981E-05, 1.31952628E-05, 1.32312131E-05, 1.32602977E-05,
     *  1.32903297E-05, 1.33211861E-05, 1.33527666E-05, 1.33849880E-05,
     *  1.34177806E-05,
     *  1.32239170E-05, 1.32523368E-05, 1.32841245E-05, 1.33105179E-05,
     *  1.33382087E-05, 1.33670032E-05, 1.33967493E-05, 1.34273243E-05,
     *  1.34586282E-05,
     *  1.32986445E-05, 1.33190054E-05, 1.33448203E-05, 1.33675192E-05,
     *  1.33920890E-05, 1.34182004E-05, 1.34456063E-05, 1.34741160E-05,
     *  1.35035787E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  1.33941366E-05, 1.33999368E-05, 1.34162665E-05, 1.34335153E-05,
     *  1.34536863E-05, 1.34761472E-05, 1.35004577E-05, 1.35262975E-05,
     *  1.35534252E-05,
     *  1.35411257E-05, 1.35063128E-05, 1.35042471E-05, 1.35124031E-05,
     *  1.35258006E-05, 1.35429521E-05, 1.35629497E-05, 1.35851917E-05,
     *  1.36092555E-05,
     *  1.56394444E-05, 1.36986323E-05, 1.36242326E-05, 1.36126004E-05,
     *  1.36137147E-05, 1.36222335E-05, 1.36357146E-05, 1.36528007E-05,
     *  1.36726463E-05,
     *  1.79784444E-05, 1.63674444E-05, 1.51304444E-05, 1.37637561E-05,
     *  1.37305703E-05, 1.37214501E-05, 1.37235528E-05, 1.37324710E-05,
     *  1.37460651E-05,
     *  2.03144444E-05, 1.86994444E-05, 1.71244444E-05, 1.57144444E-05,
     *  1.39772879E-05, 1.38635903E-05, 1.38376011E-05, 1.38307892E-05,
     *  1.38338622E-05,
     *  2.26664444E-05, 2.10224444E-05, 1.93664444E-05, 1.80254444E-05,
     *  1.66604444E-05, 1.55934444E-05, 1.40295020E-05, 1.39658416E-05,
     *  1.39454868E-05,
     *  2.50534444E-05, 2.33864444E-05, 2.17074444E-05, 2.03924444E-05,
     *  1.90864444E-05, 1.78524444E-05, 1.65754444E-05, 1.55614444E-05,
     *  1.41150841E-05,
     *  2.74794444E-05, 2.57934444E-05, 2.41004444E-05, 2.27854444E-05,
     *  2.14774444E-05, 2.01894444E-05, 1.88974444E-05, 1.76174444E-05,
     *  1.61374444E-05,
     *  2.99444444E-05, 2.82404444E-05, 2.65304444E-05, 2.52064444E-05,
     *  2.38844444E-05, 2.25664444E-05, 2.12444444E-05, 1.99064444E-05,
     *  1.85074444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  3.24504444E-05, 3.07274444E-05, 2.89984444E-05, 2.76604444E-05,
     *  2.63224444E-05, 2.49844444E-05, 2.36424444E-05, 2.22924444E-05,
     *  2.09264444E-05,
     *  3.49974444E-05, 3.32524444E-05, 3.15044444E-05, 3.01504444E-05,
     *  2.87964444E-05, 2.74424444E-05, 2.60874444E-05, 2.47284444E-05,
     *  2.33684444E-05,
     *  3.75854444E-05, 3.58184444E-05, 3.40494444E-05, 3.26804444E-05,
     *  3.13104444E-05, 2.99424444E-05, 2.85734444E-05, 2.72044444E-05,
     *  2.58364444E-05,
     *  4.02164444E-05, 3.84264444E-05, 3.66354444E-05, 3.52494444E-05,
     *  3.38644444E-05, 3.24814444E-05, 3.10994444E-05, 2.97184444E-05,
     *  2.83384444E-05,
     *  4.28904444E-05, 4.10764444E-05, 3.92624444E-05, 3.78604444E-05,
     *  3.64594444E-05, 3.50604444E-05, 3.36644444E-05, 3.22704444E-05,
     *  3.08764444E-05,
     *  4.56084444E-05, 4.37704444E-05, 4.19334444E-05, 4.05134444E-05,
     *  3.90964444E-05, 3.76824444E-05, 3.62704444E-05, 3.48624444E-05,
     *  3.34544444E-05,
     *  4.90704444E-05, 4.72014444E-05, 4.53334444E-05, 4.38914444E-05,
     *  4.24534444E-05, 4.10184444E-05, 3.95884444E-05, 3.81614444E-05,
     *  3.67354444E-05,
     *  5.26044444E-05, 5.07024444E-05, 4.88044444E-05, 4.73394444E-05,
     *  4.58794444E-05, 4.44244444E-05, 4.29744444E-05, 4.15284444E-05,
     *  4.00844444E-05,
     *  5.62124444E-05, 5.42774444E-05, 5.23474444E-05, 5.08594444E-05,
     *  4.93764444E-05, 4.79004444E-05, 4.64294444E-05, 4.49644444E-05,
     *  4.35014444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  5.98954444E-05, 5.79274444E-05, 5.59644444E-05, 5.44524444E-05,
     *  5.29464444E-05, 5.14484444E-05, 4.99564444E-05, 4.84714444E-05,
     *  4.69894444E-05,
     *  6.36544444E-05, 6.16514444E-05, 5.96564444E-05, 5.81194444E-05,
     *  5.65904444E-05, 5.50694444E-05, 5.35564444E-05, 5.20504444E-05,
     *  5.05494444E-05,
     *  6.74924444E-05, 6.54534444E-05, 6.34244444E-05, 6.18624444E-05,
     *  6.03094444E-05, 5.87654444E-05, 5.72304444E-05, 5.57034444E-05,
     *  5.41824444E-05,
     *  7.14084444E-05, 6.93344444E-05, 6.72704444E-05, 6.56824444E-05,
     *  6.41044444E-05, 6.25374444E-05, 6.09804444E-05, 5.94314444E-05,
     *  5.78894444E-05,
     *  7.54054444E-05, 7.32944444E-05, 7.11944444E-05, 6.95804444E-05,
     *  6.79784444E-05, 6.63874444E-05, 6.48064444E-05, 6.32354444E-05,
     *  6.16724444E-05,
     *  7.94844444E-05, 7.73354444E-05, 7.52004444E-05, 7.35594444E-05,
     *  7.19314444E-05, 7.03154444E-05, 6.87114444E-05, 6.71174444E-05,
     *  6.55334444E-05,
     *  8.36464444E-05, 8.14594444E-05, 7.92874444E-05, 7.76194444E-05,
     *  7.59644444E-05, 7.43234444E-05, 7.26954444E-05, 7.10794444E-05,
     *  6.94724444E-05,
     *  8.78944444E-05, 8.56684444E-05, 8.34584444E-05, 8.17614444E-05,
     *  8.00804444E-05, 7.84144444E-05, 7.67614444E-05, 7.51214444E-05,
     *  7.34924444E-05,
     *  9.22284444E-05, 8.99624444E-05, 8.77144444E-05, 8.59894444E-05,
     *  8.42814444E-05, 8.25884444E-05, 8.09104444E-05, 7.92464444E-05,
     *  7.75944444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  9.66504444E-05, 9.43444444E-05, 9.20564444E-05, 9.03034444E-05,
     *  8.85664444E-05, 8.68474444E-05, 8.51444444E-05, 8.34554444E-05,
     *  8.17794444E-05,
     *  1.01164444E-04, 9.88154444E-05, 9.64874444E-05, 9.47044444E-05,
     *  9.29404444E-05, 9.11934444E-05, 8.94644444E-05, 8.77504444E-05,
     *  8.60504444E-05,
     *  1.05764444E-04, 1.03374444E-04, 1.01004444E-04, 9.91954444E-05,
     *  9.74014444E-05, 9.56274444E-05, 9.38714444E-05, 9.21324444E-05,
     *  9.04074444E-05,
     *  1.10464444E-04, 1.08024444E-04, 1.05624444E-04, 1.03774444E-04,
     *  1.01954444E-04, 1.00154444E-04, 9.83684444E-05, 9.66024444E-05,
     *  9.48524444E-05,
     *  1.15254444E-04, 1.12774444E-04, 1.10324444E-04, 1.08444444E-04,
     *  1.06594444E-04, 1.04764444E-04, 1.02954444E-04, 1.01164444E-04,
     *  9.93874444E-05,
     *  1.20134444E-04, 1.17614444E-04, 1.15114444E-04, 1.13214444E-04,
     *  1.11334444E-04, 1.09474444E-04, 1.07634444E-04, 1.05814444E-04,
     *  1.04014444E-04,
     *  1.34274444E-04, 1.31634444E-04, 1.29024444E-04, 1.27024444E-04,
     *  1.25064444E-04, 1.23114444E-04, 1.21204444E-04, 1.19304444E-04,
     *  1.17424444E-04,
     *  1.49274444E-04, 1.46494444E-04, 1.43764444E-04, 1.41684444E-04,
     *  1.39624444E-04, 1.37594444E-04, 1.35594444E-04, 1.33614444E-04,
     *  1.31664444E-04,
     *  1.65276405E-04, 1.62365388E-04, 1.59506101E-04, 1.57329444E-04,
     *  1.55182156E-04, 1.53063573E-04, 1.50973042E-04, 1.48909920E-04,
     *  1.46873574E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  1.65308462E-04, 1.62397494E-04, 1.59538266E-04, 1.57361660E-04,
     *  1.55214430E-04, 1.53095910E-04, 1.51005449E-04, 1.48942404E-04,
     *  1.46906143E-04,
     *  1.65372555E-04, 1.62461684E-04, 1.59602571E-04, 1.57426068E-04,
     *  1.55278951E-04, 1.53160558E-04, 1.51070237E-04, 1.49007345E-04,
     *  1.46971250E-04,
     *  1.65596644E-04, 1.62686102E-04, 1.59827383E-04, 1.57651230E-04,
     *  1.55504505E-04, 1.53386546E-04, 1.51296704E-04, 1.49234337E-04,
     *  1.47198817E-04,
     *  1.65942178E-04, 1.63032119E-04, 1.60173979E-04, 1.57998343E-04,
     *  1.55852197E-04, 1.53734884E-04, 1.51645753E-04, 1.49584170E-04,
     *  1.47549505E-04,
     *  1.66288128E-04, 1.63378520E-04, 1.60520926E-04, 1.58345780E-04,
     *  1.56200187E-04, 1.54083489E-04, 1.51995040E-04, 1.49934207E-04,
     *  1.47900365E-04,
     *  1.66634497E-04, 1.63725311E-04, 1.60868232E-04, 1.58693550E-04,
     *  1.56548481E-04, 1.54432369E-04, 1.52344572E-04, 1.50284458E-04,
     *  1.48251404E-04,
     *  1.66981293E-04, 1.64072498E-04, 1.61215901E-04, 1.59041657E-04,
     *  1.56897086E-04, 1.54781533E-04, 1.52694358E-04, 1.50634931E-04,
     *  1.48602633E-04,
     *  1.67328519E-04, 1.64420086E-04, 1.61563940E-04, 1.59390110E-04,
     *  1.57246009E-04, 1.55130986E-04, 1.53044404E-04, 1.50985634E-04,
     *  1.48954060E-04,
     *  1.67676182E-04, 1.64768081E-04, 1.61912355E-04, 1.59738913E-04,
     *  1.57595257E-04, 1.55480737E-04, 1.53394719E-04, 1.51336576E-04,
     *  1.49305694E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  1.68024287E-04, 1.65116489E-04, 1.62261153E-04, 1.60088074E-04,
     *  1.57944836E-04, 1.55830793E-04, 1.53745310E-04, 1.51687764E-04,
     *  1.49657543E-04,
     *  1.68372839E-04, 1.65465315E-04, 1.62610339E-04, 1.60437598E-04,
     *  1.58294754E-04, 1.56181160E-04, 1.54096185E-04, 1.52039207E-04,
     *  1.50009617E-04,
     *  1.68721843E-04, 1.65814566E-04, 1.62959919E-04, 1.60787493E-04,
     *  1.58645016E-04, 1.56531846E-04, 1.54447351E-04, 1.52390913E-04,
     *  1.50361923E-04,
     *  1.69071305E-04, 1.66164245E-04, 1.63309899E-04, 1.61137763E-04,
     *  1.58995630E-04, 1.56882857E-04, 1.54798816E-04, 1.52742888E-04,
     *  1.50714469E-04,
     *  1.71643216E-04, 1.68736931E-04, 1.65883920E-04, 1.63713214E-04,
     *  1.61572867E-04, 1.59462248E-04, 1.57380738E-04, 1.55327731E-04,
     *  1.53302633E-04,
     *  1.74241857E-04, 1.71334976E-04, 1.68481871E-04, 1.66311443E-04,
     *  1.64171689E-04, 1.62061984E-04, 1.59981718E-04, 1.57930293E-04,
     *  1.55907123E-04,
     *  1.76869112E-04, 1.73960363E-04, 1.71105840E-04, 1.68934630E-04,
     *  1.66794374E-04, 1.64684452E-04, 1.62604260E-04, 1.60553206E-04,
     *  1.58530710E-04,
     *  1.79526799E-04, 1.76614994E-04, 1.73757822E-04, 1.71584848E-04,
     *  1.69443079E-04, 1.67331900E-04, 1.65250710E-04, 1.63198921E-04,
     *  1.61175958E-04,
     *  1.82216685E-04, 1.79300708E-04, 1.76439736E-04, 1.74264083E-04,
     *  1.72119862E-04, 1.70006463E-04, 1.67923285E-04, 1.65869744E-04,
     *  1.63845270E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  1.84940498E-04, 1.82019295E-04, 1.79153441E-04, 1.76974249E-04,
     *  1.74826700E-04, 1.72710181E-04, 1.70624097E-04, 1.68567864E-04,
     *  1.66540913E-04,
     *  1.87699934E-04, 1.84772504E-04, 1.81900744E-04, 1.79717206E-04,
     *  1.77565503E-04, 1.75445025E-04, 1.73355176E-04, 1.71295373E-04,
     *  1.69265049E-04,
     *  1.90496667E-04, 1.87562059E-04, 1.84683421E-04, 1.82494770E-04,
     *  1.80338134E-04, 1.78212903E-04, 1.76118482E-04, 1.74054288E-04,
     *  1.72019754E-04,
     *  1.93332356E-04, 1.90389657E-04, 1.87503214E-04, 1.85308722E-04,
     *  1.83146415E-04, 1.81015681E-04, 1.78915925E-04, 1.76846566E-04,
     *  1.74807034E-04,
     *  1.96208649E-04, 1.93256986E-04, 1.90361851E-04, 1.88160821E-04,
     *  1.85992137E-04, 1.83855187E-04, 1.81749374E-04, 1.79674115E-04,
     *  1.77628843E-04,
     *  1.99127194E-04, 1.96165724E-04, 1.93261043E-04, 1.91052808E-04,
     *  1.88877073E-04, 1.86733224E-04, 1.84620664E-04, 1.82538810E-04,
     *  1.80487091E-04,
     *  2.02089638E-04, 1.99117547E-04, 1.96202496E-04, 1.93986415E-04,
     *  1.91802980E-04, 1.89651579E-04, 1.87531613E-04, 1.85442496E-04,
     *  1.83383658E-04,
     *  2.05097636E-04, 2.02114133E-04, 1.99187917E-04, 1.96963368E-04,
     *  1.94771610E-04, 1.92612027E-04, 1.90484020E-04, 1.88387001E-04,
     *  1.86320400E-04,
     *  2.08152853E-04, 2.05157170E-04, 2.02219016E-04, 1.99985399E-04,
     *  1.97784712E-04, 1.95616340E-04, 1.93479680E-04, 1.91374145E-04,
     *  1.89299161E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  2.11256967E-04, 2.08248356E-04, 2.05297512E-04, 2.03054241E-04,
     *  2.00844040E-04, 1.98666289E-04, 1.96520385E-04, 1.94405739E-04,
     *  1.92321774E-04,
     *  2.14411677E-04, 2.11389405E-04, 2.08425137E-04, 2.06171644E-04,
     *  2.03951357E-04, 2.01763655E-04, 1.99607932E-04, 1.97483598E-04,
     *  1.95390076E-04,
     *  2.17618701E-04, 2.14582051E-04, 2.11603640E-04, 2.09339369E-04,
     *  2.07108439E-04, 2.04910227E-04, 2.02744128E-04, 2.00609546E-04,
     *  1.98505903E-04,
     *  2.20879782E-04, 2.17828050E-04, 2.14834792E-04, 2.12559197E-04,
     *  2.10317079E-04, 2.08107813E-04, 2.05930790E-04, 2.03785415E-04,
     *  2.01671105E-04,
     *  2.24196691E-04, 2.21129184E-04, 2.18120387E-04, 2.15832934E-04,
     *  2.13579093E-04, 2.11358239E-04, 2.09169758E-04, 2.07013054E-04,
     *  2.04887544E-04,
     *  2.27571230E-04, 2.24487264E-04, 2.21462246E-04, 2.19162408E-04,
     *  2.16896320E-04, 2.14663352E-04, 2.12462890E-04, 2.10294334E-04,
     *  2.08157100E-04,
     *  2.31005233E-04, 2.27904133E-04, 2.24862222E-04, 2.22549481E-04,
     *  2.20270627E-04, 2.18025029E-04, 2.15812071E-04, 2.13631149E-04,
     *  2.11481678E-04,
     *  2.34500571E-04, 2.31381669E-04, 2.28322199E-04, 2.25996043E-04,
     *  2.23703913E-04, 2.21445177E-04, 2.19219214E-04, 2.17025421E-04,
     *  2.14863207E-04,
     *  2.38059152E-04, 2.34921788E-04, 2.31844101E-04, 2.29504022E-04,
     *  2.27198112E-04, 2.24925734E-04, 2.22686265E-04, 2.20479101E-04,
     *  2.18303647E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  2.41682929E-04, 2.38526444E-04, 2.35429887E-04, 2.33075384E-04,
     *  2.30755193E-04, 2.28468676E-04, 2.26215207E-04, 2.23994177E-04,
     *  2.21804992E-04,
     *  2.45373895E-04, 2.42197636E-04, 2.39081562E-04, 2.36712136E-04,
     *  2.34377169E-04, 2.32076018E-04, 2.29808057E-04, 2.27572674E-04,
     *  2.25369272E-04,
     *  2.49134090E-04, 2.45937409E-04, 2.42801172E-04, 2.40416328E-04,
     *  2.38066092E-04, 2.35749819E-04, 2.33466879E-04, 2.31216658E-04,
     *  2.28998556E-04,
     *  2.52965607E-04, 2.49747855E-04, 2.46590813E-04, 2.44190058E-04,
     *  2.41824063E-04, 2.39492181E-04, 2.37193778E-04, 2.34928238E-04,
     *  2.32694958E-04,
     *  2.56870585E-04, 2.53631117E-04, 2.50452630E-04, 2.48035474E-04,
     *  2.45653232E-04, 2.43305255E-04, 2.40990907E-04, 2.38709570E-04,
     *  2.36460636E-04,
     *  2.60851221E-04, 2.57589392E-04, 2.54388822E-04, 2.51954773E-04,
     *  2.49555798E-04, 2.47191244E-04, 2.44860472E-04, 2.42562859E-04,
     *  2.40297799E-04,
     *  2.64909767E-04, 2.61624934E-04, 2.58401642E-04, 2.55950212E-04,
     *  2.53534018E-04, 2.51152404E-04, 2.48804728E-04, 2.46490366E-04,
     *  2.44208706E-04,
     *  2.69048537E-04, 2.65740054E-04, 2.62493402E-04, 2.60024101E-04,
     *  2.57590203E-04, 2.55191047E-04, 2.52825990E-04, 2.50494404E-04,
     *  2.48195674E-04,
     *  2.73269905E-04, 2.69937126E-04, 2.66666475E-04, 2.64178814E-04,
     *  2.61726726E-04, 2.59309547E-04, 2.56926631E-04, 2.54577346E-04,
     *  2.52261075E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  2.77576310E-04, 2.74218588E-04, 2.70923298E-04, 2.68416787E-04,
     *  2.65946022E-04, 2.63510338E-04, 2.61109085E-04, 2.58741627E-04,
     *  2.56407345E-04,
     *  2.81970259E-04, 2.78586946E-04, 2.75266375E-04, 2.72740522E-04,
     *  2.70250594E-04, 2.67795922E-04, 2.65375851E-04, 2.62989745E-04,
     *  2.60636981E-04,
     *  2.86454332E-04, 2.83044775E-04, 2.79698280E-04, 2.77152592E-04,
     *  2.74643012E-04, 2.72168867E-04, 2.69729500E-04, 2.67324270E-04,
     *  2.64952550E-04,
     *  2.91031179E-04, 2.87594724E-04, 2.84221658E-04, 2.81655641E-04,
     *  2.79125918E-04, 2.76631814E-04, 2.74172668E-04, 2.71747837E-04,
     *  2.69356689E-04,
     *  2.95703530E-04, 2.92239520E-04, 2.88839233E-04, 2.86252389E-04,
     *  2.83702031E-04, 2.81187480E-04, 2.78708072E-04, 2.76263159E-04,
     *  2.73852108E-04,
     *  3.00474192E-04, 2.96981965E-04, 2.93553803E-04, 2.90945633E-04,
     *  2.88374145E-04, 2.85838657E-04, 2.83338500E-04, 2.80873025E-04,
     *  2.78441594E-04,
     *  3.05346056E-04, 3.01824947E-04, 2.98368255E-04, 2.95738255E-04,
     *  2.93145140E-04, 2.90588220E-04, 2.88066827E-04, 2.85580305E-04,
     *  2.83128014E-04,
     *  3.10322101E-04, 3.06771439E-04, 3.03285554E-04, 3.00633220E-04,
     *  2.98017976E-04, 2.95439130E-04, 2.92896008E-04, 2.90387953E-04,
     *  2.87914320E-04,
     *  3.15405393E-04, 3.11824504E-04, 3.08308761E-04, 3.05633583E-04,
     *  3.02995705E-04, 3.00394433E-04, 2.97829088E-04, 2.95299009E-04,
     *  2.92803549E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  3.20599092E-04, 3.16987297E-04, 3.13441023E-04, 3.10742489E-04,
     *  3.08081470E-04, 3.05457269E-04, 3.02869203E-04, 3.00316607E-04,
     *  2.97798831E-04,
     *  3.25906456E-04, 3.22263069E-04, 3.18685589E-04, 3.15963180E-04,
     *  3.13278509E-04, 3.10630872E-04, 3.08019583E-04, 3.05443974E-04,
     *  3.02903389E-04,
     *  3.31330841E-04, 3.27655172E-04, 3.24045804E-04, 3.21299000E-04,
     *  3.18590160E-04, 3.15918576E-04, 3.13283559E-04, 3.10684435E-04,
     *  3.08120546E-04,
     *  3.36875712E-04, 3.33167062E-04, 3.29525119E-04, 3.26753394E-04,
     *  3.24019864E-04, 3.21323818E-04, 3.18664563E-04, 3.16041419E-04,
     *  3.13453726E-04,
     *  3.42544637E-04, 3.38802304E-04, 3.35127090E-04, 3.32329914E-04,
     *  3.29571170E-04, 3.26850142E-04, 3.24166134E-04, 3.21518461E-04,
     *  3.18906460E-04,
     *  3.48341299E-04, 3.44564572E-04, 3.40855389E-04, 3.38032225E-04,
     *  3.35247737E-04, 3.32501204E-04, 3.29791923E-04, 3.27119208E-04,
     *  3.24482389E-04,
     *  3.54269500E-04, 3.50457662E-04, 3.46713800E-04, 3.43864110E-04,
     *  3.41053343E-04, 3.38280774E-04, 3.35545697E-04, 3.32847420E-04,
     *  3.30185270E-04,
     *  3.60333159E-04, 3.56485486E-04, 3.52706232E-04, 3.49829469E-04,
     *  3.46991882E-04, 3.44192744E-04, 3.41431341E-04, 3.38706979E-04,
     *  3.36018980E-04,
     *  3.66536325E-04, 3.62652085E-04, 3.58836717E-04, 3.55932329E-04,
     *  3.53067378E-04, 3.50241129E-04, 3.47452866E-04, 3.44701890E-04,
     *  3.41987518E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  3.72883174E-04, 3.68961628E-04, 3.65109417E-04, 3.62176848E-04,
     *  3.59283980E-04, 3.56430076E-04, 3.53614414E-04, 3.50836289E-04,
     *  3.48095015E-04,
     *  3.79378021E-04, 3.75418421E-04, 3.71528630E-04, 3.68567317E-04,
     *  3.65645976E-04, 3.62763865E-04, 3.59920258E-04, 3.57114445E-04,
     *  3.54345734E-04,
     *  3.86025321E-04, 3.82026912E-04, 3.78098796E-04, 3.75108168E-04,
     *  3.72157792E-04, 3.69246917E-04, 3.66374813E-04, 3.63540766E-04,
     *  3.60744078E-04,
     *  3.92829673E-04, 3.88791691E-04, 3.84824497E-04, 3.81803981E-04,
     *  3.78823999E-04, 3.75883797E-04, 3.72982639E-04, 3.70119806E-04,
     *  3.67294596E-04,
     *  3.99795830E-04, 3.95717504E-04, 3.91710470E-04, 3.88659483E-04,
     *  3.85649321E-04, 3.82679222E-04, 3.79748446E-04, 3.76856270E-04,
     *  3.74001986E-04,
     *  4.06928704E-04, 4.02809250E-04, 3.98761607E-04, 3.95679562E-04,
     *  3.92638636E-04, 3.89638065E-04, 3.86677102E-04, 3.83755019E-04,
     *  3.80871102E-04,
     *  4.14233366E-04, 4.10071997E-04, 4.05982964E-04, 4.02869265E-04,
     *  3.99796989E-04, 3.96765363E-04, 3.93773637E-04, 3.90821075E-04,
     *  3.87906962E-04,
     *  4.21715061E-04, 4.17510976E-04, 4.13379767E-04, 4.10233813E-04,
     *  4.07129590E-04, 4.04066320E-04, 4.01043248E-04, 3.98059632E-04,
     *  3.95114751E-04,
     *  4.29379208E-04, 4.25131600E-04, 4.20957417E-04, 4.17778599E-04,
     *  4.14641827E-04, 4.11546318E-04, 4.08491310E-04, 4.05476057E-04,
     *  4.02499830E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  4.37231411E-04, 4.32939461E-04, 4.28721498E-04, 4.25509200E-04,
     *  4.22339270E-04, 4.19210919E-04, 4.16123379E-04, 4.13075898E-04,
     *  4.10067743E-04,
     *  4.45277462E-04, 4.40940342E-04, 4.36677784E-04, 4.33431384E-04,
     *  4.30227679E-04, 4.27065877E-04, 4.23945201E-04, 4.20864895E-04,
     *  4.17824220E-04,
     *  4.53523351E-04, 4.49140225E-04, 4.44832246E-04, 4.41551113E-04,
     *  4.38313010E-04, 4.35117139E-04, 4.31962718E-04, 4.28848984E-04,
     *  4.25775192E-04,
     *  4.61975274E-04, 4.57545295E-04, 4.53191059E-04, 4.49874555E-04,
     *  4.46601424E-04, 4.43370861E-04, 4.40182076E-04, 4.37034303E-04,
     *  4.33926789E-04,
     *  4.70639639E-04, 4.66161948E-04, 4.61760612E-04, 4.58408092E-04,
     *  4.55099295E-04, 4.51833407E-04, 4.48609635E-04, 4.45427204E-04,
     *  4.42285356E-04,
     *  4.79523074E-04, 4.74996806E-04, 4.70547514E-04, 4.67158325E-04,
     *  4.63813215E-04, 4.60511365E-04, 4.57251973E-04, 4.54034259E-04,
     *  4.50857460E-04,
     *  4.88632439E-04, 4.84056715E-04, 4.79558603E-04, 4.76132085E-04,
     *  4.72750009E-04, 4.69411550E-04, 4.66115900E-04, 4.62862270E-04,
     *  4.59649892E-04,
     *  4.97974830E-04, 4.93348763E-04, 4.88800955E-04, 4.85336440E-04,
     *  4.81916738E-04, 4.78541016E-04, 4.75208460E-04, 4.71918276E-04,
     *  4.68669687E-04,
     *  5.07557593E-04, 5.02880284E-04, 4.98281895E-04, 4.94778708E-04,
     *  4.91320711E-04, 4.87907065E-04, 4.84536949E-04, 4.81209562E-04,
     *  4.77924121E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.28773548E-05, 1.29203818E-05, 1.29633932E-05, 1.30063890E-05,
     *  1.30493690E-05, 1.30923329E-05, 1.31352806E-05, 1.31782119E-05,
     *  1.32211266E-05,
     *  1.28807323E-05, 1.29237399E-05, 1.29667324E-05, 1.30097094E-05,
     *  1.30526708E-05, 1.30956164E-05, 1.31385460E-05, 1.31814594E-05,
     *  1.32243564E-05,
     *  1.28843068E-05, 1.29272936E-05, 1.29702655E-05, 1.30132222E-05,
     *  1.30561636E-05, 1.30990894E-05, 1.31419995E-05, 1.31848936E-05,
     *  1.32277716E-05,
     *  1.28880905E-05, 1.29310548E-05, 1.29740045E-05, 1.30169392E-05,
     *  1.30598590E-05, 1.31027634E-05, 1.31456524E-05, 1.31885257E-05,
     *  1.32313831E-05,
     *  1.28920965E-05, 1.29350364E-05, 1.29779619E-05, 1.30208730E-05,
     *  1.30637693E-05, 1.31066506E-05, 1.31495168E-05, 1.31923676E-05,
     *  1.32352029E-05,
     *  1.28963385E-05, 1.29392520E-05, 1.29821515E-05, 1.30250369E-05,
     *  1.30679078E-05, 1.31107642E-05, 1.31536057E-05, 1.31964322E-05,
     *  1.32392435E-05,
     *  1.29008316E-05, 1.29437164E-05, 1.29865877E-05, 1.30294452E-05,
     *  1.30722888E-05, 1.31151181E-05, 1.31579329E-05, 1.32007331E-05,
     *  1.32435184E-05,
     *  1.29055918E-05, 1.29484455E-05, 1.29912862E-05, 1.30341135E-05,
     *  1.30769273E-05, 1.31197273E-05, 1.31625133E-05, 1.32052850E-05,
     *  1.32480422E-05,
     *  1.29106364E-05, 1.29534563E-05, 1.29962637E-05, 1.30390583E-05,
     *  1.30818399E-05, 1.31246081E-05, 1.31673628E-05, 1.32101036E-05,
     *  1.32528304E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.29159839E-05, 1.29587671E-05, 1.30015384E-05, 1.30442975E-05,
     *  1.30870440E-05, 1.31297777E-05, 1.31724984E-05, 1.32152058E-05,
     *  1.32578996E-05,
     *  1.29216544E-05, 1.29643977E-05, 1.30071297E-05, 1.30498501E-05,
     *  1.30925586E-05, 1.31352548E-05, 1.31779386E-05, 1.32206097E-05,
     *  1.32632678E-05,
     *  1.29276695E-05, 1.29703693E-05, 1.30130586E-05, 1.30557369E-05,
     *  1.30984040E-05, 1.31410595E-05, 1.31837032E-05, 1.32263349E-05,
     *  1.32689541E-05,
     *  1.29340526E-05, 1.29767050E-05, 1.30193476E-05, 1.30619801E-05,
     *  1.31046021E-05, 1.31472134E-05, 1.31898135E-05, 1.32324022E-05,
     *  1.32749793E-05,
     *  1.29408290E-05, 1.29834297E-05, 1.30260214E-05, 1.30686039E-05,
     *  1.31111768E-05, 1.31537398E-05, 1.31962924E-05, 1.32388345E-05,
     *  1.32813656E-05,
     *  1.29480261E-05, 1.29905702E-05, 1.30331064E-05, 1.30756343E-05,
     *  1.31181536E-05, 1.31606639E-05, 1.32031648E-05, 1.32456560E-05,
     *  1.32881371E-05,
     *  1.29556737E-05, 1.29981558E-05, 1.30406312E-05, 1.30830995E-05,
     *  1.31255603E-05, 1.31680130E-05, 1.32104575E-05, 1.32528932E-05,
     *  1.32953197E-05,
     *  1.29638040E-05, 1.30062183E-05, 1.30486271E-05, 1.30910301E-05,
     *  1.31334268E-05, 1.31758167E-05, 1.32181995E-05, 1.32605746E-05,
     *  1.33029416E-05,
     *  1.29724524E-05, 1.30147921E-05, 1.30571279E-05, 1.30994594E-05,
     *  1.31417859E-05, 1.31841070E-05, 1.32264222E-05, 1.32687311E-05,
     *  1.33110331E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.29816571E-05, 1.30239150E-05, 1.30661706E-05, 1.31084235E-05,
     *  1.31506731E-05, 1.31929188E-05, 1.32351600E-05, 1.32773963E-05,
     *  1.33196272E-05,
     *  1.29914604E-05, 1.30336280E-05, 1.30757955E-05, 1.31179620E-05,
     *  1.31601270E-05, 1.32022898E-05, 1.32444500E-05, 1.32866068E-05,
     *  1.33287597E-05,
     *  1.30019081E-05, 1.30439763E-05, 1.30860465E-05, 1.31281179E-05,
     *  1.31701899E-05, 1.32122616E-05, 1.32543326E-05, 1.32964021E-05,
     *  1.33384695E-05,
     *  1.30130510E-05, 1.30550093E-05, 1.30969721E-05, 1.31389385E-05,
     *  1.31809079E-05, 1.32228794E-05, 1.32648522E-05, 1.33068257E-05,
     *  1.33487991E-05,
     *  1.30249447E-05, 1.30667812E-05, 1.31086252E-05, 1.31504757E-05,
     *  1.31923318E-05, 1.32341926E-05, 1.32760572E-05, 1.33179249E-05,
     *  1.33597949E-05,
     *  1.30376508E-05, 1.30793522E-05, 1.31210644E-05, 1.31627864E-05,
     *  1.32045171E-05, 1.32462555E-05, 1.32880007E-05, 1.33297517E-05,
     *  1.33715076E-05,
     *  1.30512374E-05, 1.30927885E-05, 1.31343543E-05, 1.31759337E-05,
     *  1.32175253E-05, 1.32591282E-05, 1.33007411E-05, 1.33423630E-05,
     *  1.33839929E-05,
     *  1.30657805E-05, 1.31071638E-05, 1.31485665E-05, 1.31899871E-05,
     *  1.32314242E-05, 1.32728765E-05, 1.33143427E-05, 1.33558216E-05,
     *  1.33973120E-05,
     *  1.30813645E-05, 1.31225602E-05, 1.31637806E-05, 1.32050241E-05,
     *  1.32462890E-05, 1.32875737E-05, 1.33288768E-05, 1.33701968E-05,
     *  1.34115324E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.30980843E-05, 1.31390694E-05, 1.31800856E-05, 1.32211309E-05,
     *  1.32622033E-05, 1.33033010E-05, 1.33444222E-05, 1.33855654E-05,
     *  1.34267288E-05,
     *  1.31160464E-05, 1.31567944E-05, 1.31975810E-05, 1.32384038E-05,
     *  1.32792605E-05, 1.33201489E-05, 1.33610669E-05, 1.34020126E-05,
     *  1.34429842E-05,
     *  1.31353717E-05, 1.31758516E-05, 1.32163792E-05, 1.32569514E-05,
     *  1.32975654E-05, 1.33382188E-05, 1.33789089E-05, 1.34196336E-05,
     *  1.34603906E-05,
     *  1.31513374E-05, 1.31915856E-05, 1.32318895E-05, 1.32722457E-05,
     *  1.33126510E-05, 1.33531024E-05, 1.33935971E-05, 1.34341324E-05,
     *  1.34747058E-05,
     *  1.31682714E-05, 1.32082633E-05, 1.32483203E-05, 1.32884384E-05,
     *  1.33286139E-05, 1.33688434E-05, 1.34091235E-05, 1.34494512E-05,
     *  1.34898236E-05,
     *  1.31862532E-05, 1.32259608E-05, 1.32657444E-05, 1.33055994E-05,
     *  1.33455213E-05, 1.33855062E-05, 1.34255503E-05, 1.34656499E-05,
     *  1.35058018E-05,
     *  1.32053719E-05, 1.32447631E-05, 1.32842431E-05, 1.33238064E-05,
     *  1.33634477E-05, 1.34031625E-05, 1.34429461E-05, 1.34827946E-05,
     *  1.35227040E-05,
     *  1.32257278E-05, 1.32647656E-05, 1.33039073E-05, 1.33431461E-05,
     *  1.33824760E-05, 1.34218914E-05, 1.34613871E-05, 1.35009583E-05,
     *  1.35406004E-05,
     *  1.32474342E-05, 1.32860759E-05, 1.33248390E-05, 1.33637157E-05,
     *  1.34026987E-05, 1.34417815E-05, 1.34809578E-05, 1.35202220E-05,
     *  1.35595686E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.32706205E-05, 1.33088158E-05, 1.33471537E-05, 1.33856246E-05,
     *  1.34242200E-05, 1.34629318E-05, 1.35017526E-05, 1.35406757E-05,
     *  1.35796948E-05,
     *  1.32954347E-05, 1.33331246E-05, 1.33709826E-05, 1.34089970E-05,
     *  1.34471572E-05, 1.34854537E-05, 1.35238775E-05, 1.35624206E-05,
     *  1.36010754E-05,
     *  1.33220479E-05, 1.33591626E-05, 1.33964762E-05, 1.34339742E-05,
     *  1.34716438E-05, 1.35094733E-05, 1.35474519E-05, 1.35855699E-05,
     *  1.36238182E-05,
     *  1.33506600E-05, 1.33871156E-05, 1.34238077E-05, 1.34607186E-05,
     *  1.34978323E-05, 1.35351342E-05, 1.35726114E-05, 1.36102518E-05,
     *  1.36480447E-05,
     *  1.33815064E-05, 1.34172011E-05, 1.34531792E-05, 1.34894183E-05,
     *  1.35258982E-05, 1.35626011E-05, 1.35995106E-05, 1.36366122E-05,
     *  1.36738925E-05,
     *  1.34148681E-05, 1.34496768E-05, 1.34848280E-05, 1.35202928E-05,
     *  1.35560458E-05, 1.35920641E-05, 1.36283275E-05, 1.36648178E-05,
     *  1.37015187E-05,
     *  1.34510854E-05, 1.34848520E-05, 1.35190367E-05, 1.35536018E-05,
     *  1.35885143E-05, 1.36237450E-05, 1.36592682E-05, 1.36950611E-05,
     *  1.37311034E-05,
     *  1.34905778E-05, 1.35231035E-05, 1.35561463E-05, 1.35896556E-05,
     *  1.36235878E-05, 1.36579050E-05, 1.36925742E-05, 1.37275661E-05,
     *  1.37628549E-05,
     *  1.35338730E-05, 1.35648992E-05, 1.35965749E-05, 1.36288308E-05,
     *  1.36616079E-05, 1.36948558E-05, 1.37285310E-05, 1.37625957E-05,
     *  1.37970167E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  1.35816534E-05, 1.36108338E-05, 1.36408464E-05, 1.36715930E-05,
     *  1.37029917E-05, 1.37349738E-05, 1.37674808E-05, 1.38004627E-05,
     *  1.38338760E-05,
     *  1.36348315E-05, 1.36616848E-05, 1.36896328E-05, 1.37185300E-05,
     *  1.37482587E-05, 1.37787222E-05, 1.38098398E-05, 1.38415435E-05,
     *  1.38737754E-05,
     *  1.36946831E-05, 1.37185084E-05, 1.37438245E-05, 1.37704045E-05,
     *  1.37980710E-05, 1.38266823E-05, 1.38561233E-05, 1.38862992E-05,
     *  1.39171305E-05,
     *  1.37631061E-05, 1.37828126E-05, 1.38046517E-05, 1.38282416E-05,
     *  1.38532979E-05, 1.38796025E-05, 1.39069839E-05, 1.39353047E-05,
     *  1.39644528E-05,
     *  1.38431900E-05, 1.38569085E-05, 1.38739124E-05, 1.38934837E-05,
     *  1.39151255E-05, 1.39384780E-05, 1.39632708E-05, 1.39892951E-05,
     *  1.40163858E-05,
     *  1.39407486E-05, 1.39447372E-05, 1.39544592E-05, 1.39682965E-05,
     *  1.39852590E-05, 1.40046903E-05, 1.40261293E-05, 1.40492380E-05,
     *  1.40737603E-05,
     *  1.40702213E-05, 1.40543512E-05, 1.40514361E-05, 1.40562571E-05,
     *  1.40663370E-05, 1.40802725E-05, 1.40971792E-05, 1.41164585E-05,
     *  1.41376838E-05,
     *  1.43457947E-05, 1.42101364E-05, 1.41765480E-05, 1.41642761E-05,
     *  1.41629318E-05, 1.41684831E-05, 1.41788690E-05, 1.41928708E-05,
     *  1.42096992E-05,
     *  1.70934444E-05, 1.59884444E-05, 1.43803264E-05, 1.43106082E-05,
     *  1.42846820E-05, 1.42753052E-05, 1.42752880E-05, 1.42814580E-05,
     *  1.42920880E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.95754444E-05, 1.83004444E-05, 1.69844444E-05, 1.59404444E-05,
     *  1.44636190E-05, 1.44148956E-05, 1.43945007E-05, 1.43874514E-05,
     *  1.43885337E-05,
     *  2.20174444E-05, 2.06874444E-05, 1.93534444E-05, 1.80314444E-05,
     *  1.65064444E-05, 1.46622938E-05, 1.45589722E-05, 1.45221548E-05,
     *  1.45058902E-05,
     *  2.44724444E-05, 2.31114444E-05, 2.17434444E-05, 2.03554444E-05,
     *  1.89004444E-05, 1.74304444E-05, 1.62954444E-05, 1.47264352E-05,
     *  1.46608876E-05,
     *  2.69584444E-05, 2.55764444E-05, 2.41854444E-05, 2.27774444E-05,
     *  2.13424444E-05, 1.99014444E-05, 1.84924444E-05, 1.68884444E-05,
     *  1.49696466E-05,
     *  2.94814444E-05, 2.80834444E-05, 2.66764444E-05, 2.52564444E-05,
     *  2.38214444E-05, 2.23734444E-05, 2.09134444E-05, 1.93974444E-05,
     *  1.78764444E-05,
     *  3.20454444E-05, 3.06334444E-05, 2.92134444E-05, 2.77834444E-05,
     *  2.63414444E-05, 2.48884444E-05, 2.34234444E-05, 2.19434444E-05,
     *  2.04854444E-05,
     *  3.53094444E-05, 3.38804444E-05, 3.24464444E-05, 3.10044444E-05,
     *  2.95524444E-05, 2.80924444E-05, 2.66234444E-05, 2.51514444E-05,
     *  2.36894444E-05,
     *  3.86404444E-05, 3.71954444E-05, 3.57464444E-05, 3.42914444E-05,
     *  3.28294444E-05, 3.13604444E-05, 2.98844444E-05, 2.84044444E-05,
     *  2.69254444E-05,
     *  4.20404444E-05, 4.05794444E-05, 3.91144444E-05, 3.76464444E-05,
     *  3.61714444E-05, 3.46914444E-05, 3.32044444E-05, 3.17134444E-05,
     *  3.02174444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  4.55104444E-05, 4.40324444E-05, 4.25514444E-05, 4.10684444E-05,
     *  3.95804444E-05, 3.80884444E-05, 3.65894444E-05, 3.50854444E-05,
     *  3.35744444E-05,
     *  4.90514444E-05, 4.75554444E-05, 4.60584444E-05, 4.45604444E-05,
     *  4.30584444E-05, 4.15524444E-05, 4.00414444E-05, 3.85244444E-05,
     *  3.70004444E-05,
     *  5.26654444E-05, 5.11504444E-05, 4.96374444E-05, 4.81224444E-05,
     *  4.66054444E-05, 4.50854444E-05, 4.35614444E-05, 4.20324444E-05,
     *  4.04974444E-05,
     *  5.63524444E-05, 5.48194444E-05, 5.32884444E-05, 5.17574444E-05,
     *  5.02254444E-05, 4.86904444E-05, 4.71524444E-05, 4.56114444E-05,
     *  4.40644444E-05,
     *  6.01154444E-05, 5.85634444E-05, 5.70144444E-05, 5.54664444E-05,
     *  5.39184444E-05, 5.23684444E-05, 5.08174444E-05, 4.92624444E-05,
     *  4.77054444E-05,
     *  6.39554444E-05, 6.23834444E-05, 6.08164444E-05, 5.92504444E-05,
     *  5.76854444E-05, 5.61214444E-05, 5.45554444E-05, 5.29884444E-05,
     *  5.14194444E-05,
     *  6.78744444E-05, 6.62824444E-05, 6.46954444E-05, 6.31114444E-05,
     *  6.15304444E-05, 5.99494444E-05, 5.83694444E-05, 5.67894444E-05,
     *  5.52084444E-05,
     *  7.18724444E-05, 7.02594444E-05, 6.86534444E-05, 6.70514444E-05,
     *  6.54524444E-05, 6.38564444E-05, 6.22614444E-05, 6.06674444E-05,
     *  5.90744444E-05,
     *  7.59524444E-05, 7.43184444E-05, 7.26924444E-05, 7.10714444E-05,
     *  6.94554444E-05, 6.78424444E-05, 6.62324444E-05, 6.46244444E-05,
     *  6.30184444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  8.01144444E-05, 7.84604444E-05, 7.68134444E-05, 7.51734444E-05,
     *  7.35394444E-05, 7.19094444E-05, 7.02834444E-05, 6.86614444E-05,
     *  6.70424444E-05,
     *  8.43624444E-05, 8.26854444E-05, 8.10184444E-05, 7.93584444E-05,
     *  7.77054444E-05, 7.60594444E-05, 7.44174444E-05, 7.27804444E-05,
     *  7.11474444E-05,
     *  8.86964444E-05, 8.69974444E-05, 8.53084444E-05, 8.36284444E-05,
     *  8.19574444E-05, 8.02934444E-05, 7.86354444E-05, 7.69834444E-05,
     *  7.53364444E-05,
     *  9.31174444E-05, 9.13954444E-05, 8.96854444E-05, 8.79854444E-05,
     *  8.62944444E-05, 8.46124444E-05, 8.29374444E-05, 8.12704444E-05,
     *  7.96094444E-05,
     *  9.76274444E-05, 9.58824444E-05, 9.41504444E-05, 9.24294444E-05,
     *  9.07184444E-05, 8.90184444E-05, 8.73274444E-05, 8.56444444E-05,
     *  8.39684444E-05,
     *  1.02224444E-04, 1.00454444E-04, 9.87034444E-05, 9.69614444E-05,
     *  9.52314444E-05, 9.35124444E-05, 9.18034444E-05, 9.01044444E-05,
     *  8.84144444E-05,
     *  1.15574444E-04, 1.13734444E-04, 1.11914444E-04, 1.10114444E-04,
     *  1.08324444E-04, 1.06554444E-04, 1.04794444E-04, 1.03054444E-04,
     *  1.01324444E-04,
     *  1.29734444E-04, 1.27824444E-04, 1.25934444E-04, 1.24074444E-04,
     *  1.22224444E-04, 1.20394444E-04, 1.18584444E-04, 1.16794444E-04,
     *  1.15014444E-04,
     *  1.44863382E-04, 1.42878729E-04, 1.40919008E-04, 1.38983619E-04,
     *  1.37071970E-04, 1.35183474E-04, 1.33317550E-04, 1.31473618E-04,
     *  1.29651106E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  1.44896042E-04, 1.42911488E-04, 1.40951874E-04, 1.39016600E-04,
     *  1.37105076E-04, 1.35216713E-04, 1.33350932E-04, 1.31507153E-04,
     *  1.29684805E-04,
     *  1.44961331E-04, 1.42976974E-04, 1.41017572E-04, 1.39082529E-04,
     *  1.37171251E-04, 1.35283154E-04, 1.33417657E-04, 1.31574183E-04,
     *  1.29752161E-04,
     *  1.45189523E-04, 1.43205843E-04, 1.41247174E-04, 1.39312920E-04,
     *  1.37402493E-04, 1.35515310E-04, 1.33650793E-04, 1.31808370E-04,
     *  1.29987471E-04,
     *  1.45541143E-04, 1.43558475E-04, 1.41600901E-04, 1.39667829E-04,
     *  1.37758675E-04, 1.35872860E-04, 1.34009811E-04, 1.32168960E-04,
     *  1.30349744E-04,
     *  1.45892899E-04, 1.43911205E-04, 1.41954686E-04, 1.40022754E-04,
     *  1.38114827E-04, 1.36230332E-04, 1.34368701E-04, 1.32529369E-04,
     *  1.30711779E-04,
     *  1.46244800E-04, 1.44264043E-04, 1.42308540E-04, 1.40377706E-04,
     *  1.38470964E-04, 1.36587743E-04, 1.34727479E-04, 1.32889614E-04,
     *  1.31073595E-04,
     *  1.46596855E-04, 1.44616999E-04, 1.42662474E-04, 1.40732698E-04,
     *  1.38827097E-04, 1.36945105E-04, 1.35086162E-04, 1.33249713E-04,
     *  1.31435209E-04,
     *  1.46949075E-04, 1.44970084E-04, 1.43016499E-04, 1.41087741E-04,
     *  1.39183240E-04, 1.37302433E-04, 1.35444763E-04, 1.33609681E-04,
     *  1.31796641E-04,
     *  1.47301469E-04, 1.45323308E-04, 1.43370626E-04, 1.41442847E-04,
     *  1.39539405E-04, 1.37659739E-04, 1.35803297E-04, 1.33969533E-04,
     *  1.32157906E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  1.47654046E-04, 1.45676680E-04, 1.43724866E-04, 1.41798029E-04,
     *  1.39895605E-04, 1.38017038E-04, 1.36161779E-04, 1.34329286E-04,
     *  1.32519021E-04,
     *  1.48006814E-04, 1.46030211E-04, 1.44079228E-04, 1.42153295E-04,
     *  1.40251851E-04, 1.38374342E-04, 1.36520223E-04, 1.34688954E-04,
     *  1.32880003E-04,
     *  1.48359784E-04, 1.46383910E-04, 1.44433724E-04, 1.42508659E-04,
     *  1.40608156E-04, 1.38731664E-04, 1.36878641E-04, 1.35048552E-04,
     *  1.33240867E-04,
     *  1.48712963E-04, 1.46737786E-04, 1.44788363E-04, 1.42864130E-04,
     *  1.40964530E-04, 1.39089016E-04, 1.37237048E-04, 1.35408095E-04,
     *  1.33601629E-04,
     *  1.51304862E-04, 1.49333847E-04, 1.47389028E-04, 1.45469855E-04,
     *  1.43575789E-04, 1.41706298E-04, 1.39860862E-04, 1.38038968E-04,
     *  1.36240109E-04,
     *  1.53911637E-04, 1.51943272E-04, 1.50001479E-04, 1.48085720E-04,
     *  1.46195465E-04, 1.44330197E-04, 1.42489407E-04, 1.40672596E-04,
     *  1.38879274E-04,
     *  1.56536207E-04, 1.54569142E-04, 1.52628974E-04, 1.50715171E-04,
     *  1.48827213E-04, 1.46964590E-04, 1.45126804E-04, 1.43313365E-04,
     *  1.41523793E-04,
     *  1.59181261E-04, 1.57214279E-04, 1.55274477E-04, 1.53361327E-04,
     *  1.51474317E-04, 1.49612943E-04, 1.47776711E-04, 1.45965141E-04,
     *  1.44177758E-04,
     *  1.61849302E-04, 1.59881297E-04, 1.57940719E-04, 1.56027048E-04,
     *  1.54139774E-04, 1.52278397E-04, 1.50442429E-04, 1.48631392E-04,
     *  1.46844819E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  1.64542686E-04, 1.62572642E-04, 1.60630248E-04, 1.58714986E-04,
     *  1.56826347E-04, 1.54963837E-04, 1.53126969E-04, 1.51315269E-04,
     *  1.49528272E-04,
     *  1.67263648E-04, 1.65290627E-04, 1.63345459E-04, 1.61427623E-04,
     *  1.59536616E-04, 1.57671941E-04, 1.55833117E-04, 1.54019670E-04,
     *  1.52231138E-04,
     *  1.70014324E-04, 1.68037458E-04, 1.66088625E-04, 1.64167310E-04,
     *  1.62273007E-04, 1.60405223E-04, 1.58563475E-04, 1.56747291E-04,
     *  1.54956212E-04,
     *  1.72796776E-04, 1.70815249E-04, 1.68861925E-04, 1.66936287E-04,
     *  1.65037829E-04, 1.63166060E-04, 1.61320496E-04, 1.59500667E-04,
     *  1.57706112E-04,
     *  1.75613002E-04, 1.73626049E-04, 1.71667457E-04, 1.69736706E-04,
     *  1.67833293E-04, 1.65956723E-04, 1.64106515E-04, 1.62282198E-04,
     *  1.60483311E-04,
     *  1.78464953E-04, 1.76471851E-04, 1.74507257E-04, 1.72570651E-04,
     *  1.70661530E-04, 1.68779397E-04, 1.66923771E-04, 1.65094180E-04,
     *  1.63290164E-04,
     *  1.81354542E-04, 1.79354605E-04, 1.77383314E-04, 1.75440152E-04,
     *  1.73524611E-04, 1.71636197E-04, 1.69774426E-04, 1.67938826E-04,
     *  1.66128934E-04,
     *  1.84283658E-04, 1.82276229E-04, 1.80297581E-04, 1.78347195E-04,
     *  1.76424561E-04, 1.74529185E-04, 1.72660582E-04, 1.70818277E-04,
     *  1.69001809E-04,
     *  1.87254168E-04, 1.85238620E-04, 1.83251983E-04, 1.81293735E-04,
     *  1.79363367E-04, 1.77460382E-04, 1.75584294E-04, 1.73734627E-04,
     *  1.71910919E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  1.90267931E-04, 1.88243660E-04, 1.86248426E-04, 1.84281706E-04,
     *  1.82342989E-04, 1.80431777E-04, 1.78547581E-04, 1.76689926E-04,
     *  1.74858347E-04,
     *  1.93326801E-04, 1.91293224E-04, 1.89288808E-04, 1.87313028E-04,
     *  1.85365372E-04, 1.83445339E-04, 1.81552440E-04, 1.79686197E-04,
     *  1.77846145E-04,
     *  1.96432634E-04, 1.94389187E-04, 1.92375023E-04, 1.90389615E-04,
     *  1.88432450E-04, 1.86503025E-04, 1.84600849E-04, 1.82725443E-04,
     *  1.80876339E-04,
     *  1.99587294E-04, 1.97533429E-04, 1.95508967E-04, 1.93513381E-04,
     *  1.91546156E-04, 1.89606786E-04, 1.87694779E-04, 1.85809655E-04,
     *  1.83950943E-04,
     *  2.02792657E-04, 2.00727838E-04, 1.98692545E-04, 1.96686246E-04,
     *  1.94708424E-04, 1.92758574E-04, 1.90836200E-04, 1.88940820E-04,
     *  1.87071962E-04,
     *  2.06050615E-04, 2.03974321E-04, 2.01927673E-04, 1.99910140E-04,
     *  1.97921201E-04, 1.95960348E-04, 1.94027085E-04, 1.92120928E-04,
     *  1.90241402E-04,
     *  2.09363081E-04, 2.07274801E-04, 2.05216288E-04, 2.03187010E-04,
     *  2.01186444E-04, 1.99214080E-04, 1.97269420E-04, 1.95351977E-04,
     *  1.93461276E-04,
     *  2.12731996E-04, 2.10631226E-04, 2.08560348E-04, 2.06518825E-04,
     *  2.04506132E-04, 2.02521759E-04, 2.00565204E-04, 1.98635979E-04,
     *  1.96733607E-04,
     *  2.16159326E-04, 2.14045572E-04, 2.11961835E-04, 2.09907575E-04,
     *  2.07882267E-04, 2.05885395E-04, 2.03916459E-04, 2.01974966E-04,
     *  2.00060438E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  2.19647071E-04, 2.17519846E-04, 2.15422764E-04, 2.13355284E-04,
     *  2.11316877E-04, 2.09307026E-04, 2.07325229E-04, 2.05370991E-04,
     *  2.03443830E-04,
     *  2.23197266E-04, 2.21056088E-04, 2.18945182E-04, 2.16864003E-04,
     *  2.14812022E-04, 2.12788719E-04, 2.10793589E-04, 2.08826135E-04,
     *  2.06885875E-04,
     *  2.26811987E-04, 2.24656379E-04, 2.22531173E-04, 2.20435824E-04,
     *  2.18369798E-04, 2.16332575E-04, 2.14323646E-04, 2.12342514E-04,
     *  2.10388692E-04,
     *  2.30493349E-04, 2.28322838E-04, 2.26182862E-04, 2.24072875E-04,
     *  2.21992339E-04, 2.19940733E-04, 2.17917545E-04, 2.15922275E-04,
     *  2.13954436E-04,
     *  2.34243515E-04, 2.32057631E-04, 2.29902419E-04, 2.27777328E-04,
     *  2.25681821E-04, 2.23615373E-04, 2.21577469E-04, 2.19567609E-04,
     *  2.17585301E-04,
     *  2.38064696E-04, 2.35862971E-04, 2.33692057E-04, 2.31551403E-04,
     *  2.29440466E-04, 2.27358720E-04, 2.25305648E-04, 2.23280746E-04,
     *  2.21283522E-04,
     *  2.41959152E-04, 2.39741121E-04, 2.37554044E-04, 2.35397366E-04,
     *  2.33270544E-04, 2.31173046E-04, 2.29104356E-04, 2.27063966E-04,
     *  2.25051381E-04,
     *  2.45929201E-04, 2.43694400E-04, 2.41490699E-04, 2.39317540E-04,
     *  2.37174377E-04, 2.35060677E-04, 2.32975920E-04, 2.30919596E-04,
     *  2.28891209E-04,
     *  2.49977216E-04, 2.47725182E-04, 2.45504396E-04, 2.43314300E-04,
     *  2.41154343E-04, 2.39023991E-04, 2.36922720E-04, 2.34850020E-04,
     *  2.32805390E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  2.54105633E-04, 2.51835902E-04, 2.49597572E-04, 2.47390082E-04,
     *  2.45212879E-04, 2.43065425E-04, 2.40947195E-04, 2.38857675E-04,
     *  2.36796363E-04,
     *  2.58316950E-04, 2.56029057E-04, 2.53772724E-04, 2.51547384E-04,
     *  2.49352482E-04, 2.47187478E-04, 2.45051843E-04, 2.42945062E-04,
     *  2.40866628E-04,
     *  2.62613731E-04, 2.60307214E-04, 2.58032417E-04, 2.55788770E-04,
     *  2.53575716E-04, 2.51392712E-04, 2.49239227E-04, 2.47114742E-04,
     *  2.45018749E-04,
     *  2.66998613E-04, 2.64673006E-04, 2.62379283E-04, 2.60116872E-04,
     *  2.57885212E-04, 2.55683759E-04, 2.53511977E-04, 2.51369345E-04,
     *  2.49255353E-04,
     *  2.71474303E-04, 2.69129139E-04, 2.66816028E-04, 2.64534394E-04,
     *  2.62283674E-04, 2.60063320E-04, 2.57872794E-04, 2.55711572E-04,
     *  2.53579141E-04,
     *  2.76043587E-04, 2.73678398E-04, 2.71345434E-04, 2.69044116E-04,
     *  2.66773880E-04, 2.64534172E-04, 2.62324453E-04, 2.60144196E-04,
     *  2.57992885E-04,
     *  2.80709331E-04, 2.78323645E-04, 2.75970361E-04, 2.73648898E-04,
     *  2.71358686E-04, 2.69099170E-04, 2.66869808E-04, 2.64670069E-04,
     *  2.62499436E-04,
     *  2.85474482E-04, 2.83067826E-04, 2.80693754E-04, 2.78351679E-04,
     *  2.76041031E-04, 2.73761251E-04, 2.71511793E-04, 2.69292124E-04,
     *  2.67101723E-04,
     *  2.90342076E-04, 2.87913974E-04, 2.85518641E-04, 2.83155488E-04,
     *  2.80823940E-04, 2.78523436E-04, 2.76253427E-04, 2.74013377E-04,
     *  2.71802762E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  2.95315239E-04, 2.92865211E-04, 2.90448142E-04, 2.88063440E-04,
     *  2.85710527E-04, 2.83388837E-04, 2.81097820E-04, 2.78836935E-04,
     *  2.76605656E-04,
     *  3.00397191E-04, 2.97924755E-04, 2.95485472E-04, 2.93078747E-04,
     *  2.90703998E-04, 2.88360658E-04, 2.86048171E-04, 2.83765995E-04,
     *  2.81513599E-04,
     *  3.05591250E-04, 3.03095919E-04, 3.00633940E-04, 2.98204715E-04,
     *  2.95807659E-04, 2.93442200E-04, 2.91107779E-04, 2.88803851E-04,
     *  2.86529883E-04,
     *  3.10900837E-04, 3.08382121E-04, 3.05896961E-04, 3.03444755E-04,
     *  3.01024914E-04, 2.98636863E-04, 2.96280041E-04, 2.93953899E-04,
     *  2.91657899E-04,
     *  3.16329479E-04, 3.13786883E-04, 3.11278051E-04, 3.08802379E-04,
     *  3.06359273E-04, 3.03948156E-04, 3.01568461E-04, 2.99219637E-04,
     *  2.96901143E-04,
     *  3.21880812E-04, 3.19313837E-04, 3.16780841E-04, 3.14281213E-04,
     *  3.11814358E-04, 3.09379693E-04, 3.06976650E-04, 3.04604673E-04,
     *  3.02263219E-04,
     *  3.27558589E-04, 3.24966732E-04, 3.22409072E-04, 3.19884995E-04,
     *  3.17393901E-04, 3.14935205E-04, 3.12508335E-04, 3.10112730E-04,
     *  3.07747843E-04,
     *  3.33366680E-04, 3.30749433E-04, 3.28166606E-04, 3.25617582E-04,
     *  3.23101756E-04, 3.20618540E-04, 3.18167357E-04, 3.15747644E-04,
     *  3.13358852E-04,
     *  3.39309082E-04, 3.36665932E-04, 3.34057430E-04, 3.31482954E-04,
     *  3.28941898E-04, 3.26433669E-04, 3.23957685E-04, 3.21513380E-04,
     *  3.19100201E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  3.45389919E-04, 3.42720347E-04, 3.40085656E-04, 3.37485222E-04,
     *  3.34918432E-04, 3.32384690E-04, 3.29883412E-04, 3.27414026E-04,
     *  3.24975976E-04,
     *  3.51613449E-04, 3.48916931E-04, 3.46255533E-04, 3.43628627E-04,
     *  3.41035595E-04, 3.38475837E-04, 3.35948766E-04, 3.33453805E-04,
     *  3.30990395E-04,
     *  3.57984070E-04, 3.55260077E-04, 3.52571448E-04, 3.49917550E-04,
     *  3.47297763E-04, 3.44711481E-04, 3.42158111E-04, 3.39637077E-04,
     *  3.37147813E-04,
     *  3.64506324E-04, 3.61754321E-04, 3.59037931E-04, 3.56356518E-04,
     *  3.53709455E-04, 3.51096134E-04, 3.48515959E-04, 3.45968346E-04,
     *  3.43452727E-04,
     *  3.71184904E-04, 3.68404349E-04, 3.65659664E-04, 3.62950204E-04,
     *  3.60275342E-04, 3.57634462E-04, 3.55026965E-04, 3.52452265E-04,
     *  3.49909787E-04,
     *  3.78024657E-04, 3.75215005E-04, 3.72441482E-04, 3.69703441E-04,
     *  3.67000248E-04, 3.64331284E-04, 3.61695946E-04, 3.59093641E-04,
     *  3.56523793E-04,
     *  3.85030596E-04, 3.82191293E-04, 3.79388386E-04, 3.76621220E-04,
     *  3.73889160E-04, 3.71191581E-04, 3.68527874E-04, 3.65897445E-04,
     *  3.63299711E-04,
     *  3.92207899E-04, 3.89338386E-04, 3.86505540E-04, 3.83708703E-04,
     *  3.80947233E-04, 3.78220501E-04, 3.75527894E-04, 3.72868813E-04,
     *  3.70242671E-04,
     *  3.99561921E-04, 3.96661633E-04, 3.93798288E-04, 3.90971225E-04,
     *  3.88179796E-04, 3.85423368E-04, 3.82701323E-04, 3.80013056E-04,
     *  3.77357979E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  4.07098197E-04, 4.04166562E-04, 4.01272153E-04, 3.98414303E-04,
     *  3.95592360E-04, 3.92805686E-04, 3.90053658E-04, 3.87335668E-04,
     *  3.84651120E-04,
     *  4.14822455E-04, 4.11858893E-04, 4.08932847E-04, 4.06043643E-04,
     *  4.03190624E-04, 4.00373148E-04, 3.97590586E-04, 3.94842327E-04,
     *  3.92127769E-04,
     *  4.22740614E-04, 4.19744541E-04, 4.16786277E-04, 4.13865146E-04,
     *  4.10980483E-04, 4.08131643E-04, 4.05317991E-04, 4.02538910E-04,
     *  3.99793796E-04,
     *  4.30858801E-04, 4.27829624E-04, 4.24838557E-04, 4.21884917E-04,
     *  4.18968037E-04, 4.16087263E-04, 4.13241957E-04, 4.10431498E-04,
     *  4.07655274E-04,
     *  4.39183354E-04, 4.36120473E-04, 4.33096010E-04, 4.30109275E-04,
     *  4.27159595E-04, 4.24246312E-04, 4.21368783E-04, 4.18526380E-04,
     *  4.15718488E-04,
     *  4.47720829E-04, 4.44623640E-04, 4.41565180E-04, 4.38544756E-04,
     *  4.35561689E-04, 4.32615314E-04, 4.29704985E-04, 4.26830067E-04,
     *  4.23989942E-04,
     *  4.56478015E-04, 4.53345903E-04, 4.50252841E-04, 4.47198126E-04,
     *  4.44181076E-04, 4.41201022E-04, 4.38257309E-04, 4.35349299E-04,
     *  4.32476368E-04,
     *  4.65461935E-04, 4.62294281E-04, 4.59166001E-04, 4.56076390E-04,
     *  4.53024756E-04, 4.50010425E-04, 4.47032738E-04, 4.44091052E-04,
     *  4.41184736E-04,
     *  4.74679862E-04, 4.71476038E-04, 4.68311921E-04, 4.65186796E-04,
     *  4.62099970E-04, 4.59050761E-04, 4.56038504E-04, 4.53062550E-04,
     *  4.50122265E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.32640245E-05, 1.33069055E-05, 1.33497694E-05, 1.33926160E-05,
     *  1.34354451E-05, 1.34782567E-05, 1.35210504E-05, 1.35638263E-05,
     *  1.36065840E-05,
     *  1.32672369E-05, 1.33101007E-05, 1.33529475E-05, 1.33957773E-05,
     *  1.34385898E-05, 1.34813849E-05, 1.35241624E-05, 1.35669222E-05,
     *  1.36096640E-05,
     *  1.32706333E-05, 1.33134784E-05, 1.33563069E-05, 1.33991186E-05,
     *  1.34419132E-05, 1.34846906E-05, 1.35274506E-05, 1.35701931E-05,
     *  1.36129178E-05,
     *  1.32742245E-05, 1.33170496E-05, 1.33598584E-05, 1.34026504E-05,
     *  1.34454257E-05, 1.34881840E-05, 1.35309252E-05, 1.35736491E-05,
     *  1.36163554E-05,
     *  1.32780223E-05, 1.33208258E-05, 1.33636132E-05, 1.34063842E-05,
     *  1.34491386E-05, 1.34918764E-05, 1.35345972E-05, 1.35773010E-05,
     *  1.36199876E-05,
     *  1.32820393E-05, 1.33248194E-05, 1.33675837E-05, 1.34103319E-05,
     *  1.34530639E-05, 1.34957794E-05, 1.35384784E-05, 1.35811605E-05,
     *  1.36238257E-05,
     *  1.32862886E-05, 1.33290435E-05, 1.33717829E-05, 1.34145065E-05,
     *  1.34572142E-05, 1.34999058E-05, 1.35425811E-05, 1.35852399E-05,
     *  1.36278820E-05,
     *  1.32907847E-05, 1.33335123E-05, 1.33762247E-05, 1.34189218E-05,
     *  1.34616033E-05, 1.35042690E-05, 1.35469188E-05, 1.35895523E-05,
     *  1.36321696E-05,
     *  1.32955429E-05, 1.33382409E-05, 1.33809242E-05, 1.34235925E-05,
     *  1.34662457E-05, 1.35088834E-05, 1.35515056E-05, 1.35941119E-05,
     *  1.36367023E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.33005797E-05, 1.33432456E-05, 1.33858973E-05, 1.34285345E-05,
     *  1.34711570E-05, 1.35137645E-05, 1.35563568E-05, 1.35989338E-05,
     *  1.36414951E-05,
     *  1.33059126E-05, 1.33485438E-05, 1.33911613E-05, 1.34337648E-05,
     *  1.34763541E-05, 1.35189288E-05, 1.35614889E-05, 1.36040340E-05,
     *  1.36465639E-05,
     *  1.33115606E-05, 1.33541543E-05, 1.33967347E-05, 1.34393016E-05,
     *  1.34818548E-05, 1.35243941E-05, 1.35669192E-05, 1.36094298E-05,
     *  1.36519258E-05,
     *  1.33175443E-05, 1.33600970E-05, 1.34026371E-05, 1.34451644E-05,
     *  1.34876786E-05, 1.35301794E-05, 1.35726666E-05, 1.36151399E-05,
     *  1.36575991E-05,
     *  1.33238854E-05, 1.33663937E-05, 1.34088901E-05, 1.34513743E-05,
     *  1.34938461E-05, 1.35363052E-05, 1.35787513E-05, 1.36211841E-05,
     *  1.36636033E-05,
     *  1.33306077E-05, 1.33730676E-05, 1.34155165E-05, 1.34579539E-05,
     *  1.35003797E-05, 1.35427934E-05, 1.35851949E-05, 1.36275837E-05,
     *  1.36699597E-05,
     *  1.33377368E-05, 1.33801441E-05, 1.34225411E-05, 1.34649276E-05,
     *  1.35073033E-05, 1.35496677E-05, 1.35920207E-05, 1.36343619E-05,
     *  1.36766909E-05,
     *  1.33453003E-05, 1.33876501E-05, 1.34299907E-05, 1.34723217E-05,
     *  1.35146429E-05, 1.35569537E-05, 1.35992539E-05, 1.36415432E-05,
     *  1.36838212E-05,
     *  1.33533279E-05, 1.33956151E-05, 1.34378941E-05, 1.34801647E-05,
     *  1.35224264E-05, 1.35646788E-05, 1.36069216E-05, 1.36491545E-05,
     *  1.36913770E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.33618522E-05, 1.34040709E-05, 1.34462827E-05, 1.34884872E-05,
     *  1.35306841E-05, 1.35728728E-05, 1.36150530E-05, 1.36572244E-05,
     *  1.36993864E-05,
     *  1.33709083E-05, 1.34130520E-05, 1.34551902E-05, 1.34973226E-05,
     *  1.35394486E-05, 1.35815678E-05, 1.36236798E-05, 1.36657840E-05,
     *  1.37078802E-05,
     *  1.33805343E-05, 1.34225958E-05, 1.34646536E-05, 1.35067070E-05,
     *  1.35487555E-05, 1.35907987E-05, 1.36328361E-05, 1.36748671E-05,
     *  1.37168914E-05,
     *  1.33907719E-05, 1.34327433E-05, 1.34747127E-05, 1.35166795E-05,
     *  1.35586433E-05, 1.36006033E-05, 1.36425590E-05, 1.36845100E-05,
     *  1.37264557E-05,
     *  1.34016664E-05, 1.34435388E-05, 1.34854112E-05, 1.35272830E-05,
     *  1.35691537E-05, 1.36110225E-05, 1.36528889E-05, 1.36947523E-05,
     *  1.37366121E-05,
     *  1.34132676E-05, 1.34550308E-05, 1.34967966E-05, 1.35385640E-05,
     *  1.35803325E-05, 1.36221012E-05, 1.36638696E-05, 1.37056369E-05,
     *  1.37474026E-05,
     *  1.34256298E-05, 1.34672727E-05, 1.35089209E-05, 1.35505734E-05,
     *  1.35922294E-05, 1.36338881E-05, 1.36755488E-05, 1.37172107E-05,
     *  1.37588731E-05,
     *  1.34388127E-05, 1.34803228E-05, 1.35218412E-05, 1.35633669E-05,
     *  1.36048989E-05, 1.36464365E-05, 1.36879787E-05, 1.37295247E-05,
     *  1.37710736E-05,
     *  1.34528823E-05, 1.34942452E-05, 1.35356200E-05, 1.35770056E-05,
     *  1.36184008E-05, 1.36598047E-05, 1.37012163E-05, 1.37426346E-05,
     *  1.37840587E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.34679111E-05, 1.35091108E-05, 1.35503264E-05, 1.35915568E-05,
     *  1.36328007E-05, 1.36740569E-05, 1.37153243E-05, 1.37566017E-05,
     *  1.37978882E-05,
     *  1.34839798E-05, 1.35249978E-05, 1.35660367E-05, 1.36070949E-05,
     *  1.36481710E-05, 1.36892635E-05, 1.37303713E-05, 1.37714930E-05,
     *  1.38126275E-05,
     *  1.35011778E-05, 1.35419934E-05, 1.35828353E-05, 1.36237019E-05,
     *  1.36645915E-05, 1.37055025E-05, 1.37464333E-05, 1.37873825E-05,
     *  1.38283488E-05,
     *  1.35153150E-05, 1.35559576E-05, 1.35966317E-05, 1.36373351E-05,
     *  1.36780660E-05, 1.37188227E-05, 1.37596033E-05, 1.38004063E-05,
     *  1.38412300E-05,
     *  1.35302380E-05, 1.35706918E-05, 1.36111827E-05, 1.36517083E-05,
     *  1.36922666E-05, 1.37328553E-05, 1.37734727E-05, 1.38141168E-05,
     *  1.38547860E-05,
     *  1.35460028E-05, 1.35862501E-05, 1.36265407E-05, 1.36668722E-05,
     *  1.37072420E-05, 1.37476479E-05, 1.37880875E-05, 1.38285590E-05,
     *  1.38690602E-05,
     *  1.35626707E-05, 1.36026914E-05, 1.36427627E-05, 1.36828818E-05,
     *  1.37230458E-05, 1.37632520E-05, 1.38034980E-05, 1.38437813E-05,
     *  1.38840997E-05,
     *  1.35803092E-05, 1.36200808E-05, 1.36599114E-05, 1.36997977E-05,
     *  1.37397363E-05, 1.37797243E-05, 1.38197586E-05, 1.38598367E-05,
     *  1.38999560E-05,
     *  1.35989928E-05, 1.36384900E-05, 1.36780558E-05, 1.37176863E-05,
     *  1.37573777E-05, 1.37971265E-05, 1.38369293E-05, 1.38767830E-05,
     *  1.39166848E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.36188041E-05, 1.36579982E-05, 1.36972719E-05, 1.37366208E-05,
     *  1.37760403E-05, 1.38155264E-05, 1.38550753E-05, 1.38946834E-05,
     *  1.39343473E-05,
     *  1.36398351E-05, 1.36786933E-05, 1.37176441E-05, 1.37566820E-05,
     *  1.37958018E-05, 1.38349989E-05, 1.38742687E-05, 1.39136071E-05,
     *  1.39530103E-05,
     *  1.36621886E-05, 1.37006736E-05, 1.37392662E-05, 1.37779597E-05,
     *  1.38167484E-05, 1.38556264E-05, 1.38945888E-05, 1.39336306E-05,
     *  1.39727472E-05,
     *  1.36859800E-05, 1.37240488E-05, 1.37622427E-05, 1.38005539E-05,
     *  1.38389754E-05, 1.38775005E-05, 1.39161233E-05, 1.39548379E-05,
     *  1.39936391E-05,
     *  1.37113397E-05, 1.37489426E-05, 1.37866912E-05, 1.38245764E-05,
     *  1.38625896E-05, 1.39007231E-05, 1.39389696E-05, 1.39773224E-05,
     *  1.40157755E-05,
     *  1.37384155E-05, 1.37754947E-05, 1.38127442E-05, 1.38501528E-05,
     *  1.38877105E-05, 1.39254078E-05, 1.39632363E-05, 1.40011879E-05,
     *  1.40392555E-05,
     *  1.37673766E-05, 1.38038644E-05, 1.38405518E-05, 1.38774253E-05,
     *  1.39144727E-05, 1.39516827E-05, 1.39890450E-05, 1.40265503E-05,
     *  1.40641898E-05,
     *  1.37984177E-05, 1.38342340E-05, 1.38702854E-05, 1.39065552E-05,
     *  1.39430286E-05, 1.39796918E-05, 1.40165326E-05, 1.40535394E-05,
     *  1.40907021E-05,
     *  1.38317649E-05, 1.38668143E-05, 1.39021420E-05, 1.39377274E-05,
     *  1.39735520E-05, 1.40095991E-05, 1.40458537E-05, 1.40823019E-05,
     *  1.41189314E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.38676830E-05, 1.39018507E-05, 1.39363499E-05, 1.39711547E-05,
     *  1.40062422E-05, 1.40415916E-05, 1.40771844E-05, 1.41130038E-05,
     *  1.41490347E-05,
     *  1.39064859E-05, 1.39396319E-05, 1.39731758E-05, 1.40070847E-05,
     *  1.40413296E-05, 1.40758845E-05, 1.41107264E-05, 1.41458347E-05,
     *  1.41811906E-05,
     *  1.39485503E-05, 1.39805015E-05, 1.40129349E-05, 1.40458079E-05,
     *  1.40790830E-05, 1.41127275E-05, 1.41467125E-05, 1.41810120E-05,
     *  1.42156030E-05,
     *  1.39943352E-05, 1.40248744E-05, 1.40560043E-05, 1.40876687E-05,
     *  1.41198190E-05, 1.41524129E-05, 1.41854133E-05, 1.42187877E-05,
     *  1.42525070E-05,
     *  1.40444100E-05, 1.40732586E-05, 1.41028412E-05, 1.41330815E-05,
     *  1.41639151E-05, 1.41952863E-05, 1.42271472E-05, 1.42594559E-05,
     *  1.42921756E-05,
     *  1.40994970E-05, 1.41262897E-05, 1.41540098E-05, 1.41825516E-05,
     *  1.42118271E-05, 1.42417617E-05, 1.42722920E-05, 1.43033634E-05,
     *  1.43349284E-05,
     *  1.41605387E-05, 1.41847811E-05, 1.42102212E-05, 1.42367070E-05,
     *  1.42641148E-05, 1.42923420E-05, 1.43213027E-05, 1.43509243E-05,
     *  1.43811444E-05,
     *  1.42288092E-05, 1.42498063E-05, 1.42723946E-05, 1.42963457E-05,
     *  1.43214789E-05, 1.43476485E-05, 1.43747350E-05, 1.44026392E-05,
     *  1.44312774E-05,
     *  1.43061169E-05, 1.43228392E-05, 1.43417586E-05, 1.43625104E-05,
     *  1.43848179E-05, 1.44084652E-05, 1.44332804E-05, 1.44591237E-05,
     *  1.44858800E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  1.43952082E-05, 1.44060156E-05, 1.44200282E-05, 1.44366138E-05,
     *  1.44553193E-05, 1.44758073E-05, 1.44978187E-05, 1.45211493E-05,
     *  1.45456352E-05,
     *  1.45007053E-05, 1.45026797E-05, 1.45097474E-05, 1.45206649E-05,
     *  1.45346164E-05, 1.45510333E-05, 1.45695010E-05, 1.45897064E-05,
     *  1.46114063E-05,
     *  1.46318631E-05, 1.46187441E-05, 1.46150431E-05, 1.46177239E-05,
     *  1.46250802E-05, 1.46360424E-05, 1.46498888E-05, 1.46661056E-05,
     *  1.46843118E-05,
     *  1.48155900E-05, 1.47672162E-05, 1.47436612E-05, 1.47329644E-05,
     *  1.47304329E-05, 1.47336563E-05, 1.47412052E-05, 1.47521509E-05,
     *  1.47658503E-05,
     *  1.66954444E-05, 1.49985870E-05, 1.49149373E-05, 1.48768457E-05,
     *  1.48572852E-05, 1.48484621E-05, 1.48468398E-05, 1.48504630E-05,
     *  1.48581179E-05,
     *  1.91224444E-05, 1.77184444E-05, 1.66374444E-05, 1.50807184E-05,
     *  1.50203373E-05, 1.49891064E-05, 1.49725333E-05, 1.49651588E-05,
     *  1.49642294E-05,
     *  2.22524444E-05, 2.08094444E-05, 1.93674444E-05, 1.76514444E-05,
     *  1.54278228E-05, 1.52392839E-05, 1.51770871E-05, 1.51433731E-05,
     *  1.51244009E-05,
     *  2.54474444E-05, 2.39544444E-05, 2.24224444E-05, 2.07804444E-05,
     *  1.90594444E-05, 1.76674444E-05, 1.55608773E-05, 1.54000808E-05,
     *  1.53362557E-05,
     *  2.87144444E-05, 2.71944444E-05, 2.56434444E-05, 2.40454444E-05,
     *  2.24254444E-05, 2.08594444E-05, 1.91964444E-05, 1.78244444E-05,
     *  1.57087259E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  3.20544444E-05, 3.05204444E-05, 2.89654444E-05, 2.73864444E-05,
     *  2.57934444E-05, 2.42054444E-05, 2.26034444E-05, 2.10454444E-05,
     *  1.93784444E-05,
     *  3.54684444E-05, 3.39254444E-05, 3.23684444E-05, 3.07944444E-05,
     *  2.92104444E-05, 2.76204444E-05, 2.60244444E-05, 2.44324444E-05,
     *  2.28234444E-05,
     *  3.89554444E-05, 3.74044444E-05, 3.58434444E-05, 3.42704444E-05,
     *  3.26874444E-05, 3.10964444E-05, 2.94984444E-05, 2.78964444E-05,
     *  2.62884444E-05,
     *  4.25134444E-05, 4.09554444E-05, 3.93884444E-05, 3.78134444E-05,
     *  3.62284444E-05, 3.46354444E-05, 3.30334444E-05, 3.14254444E-05,
     *  2.98104444E-05,
     *  4.61434444E-05, 4.45774444E-05, 4.30054444E-05, 4.14254444E-05,
     *  3.98364444E-05, 3.82394444E-05, 3.66344444E-05, 3.50214444E-05,
     *  3.34004444E-05,
     *  4.98474444E-05, 4.82724444E-05, 4.66924444E-05, 4.51074444E-05,
     *  4.35134444E-05, 4.19124444E-05, 4.03034444E-05, 3.86864444E-05,
     *  3.70604444E-05,
     *  5.36254444E-05, 5.20414444E-05, 5.04544444E-05, 4.88614444E-05,
     *  4.72624444E-05, 4.56564444E-05, 4.40434444E-05, 4.24224444E-05,
     *  4.07934444E-05,
     *  5.74804444E-05, 5.58864444E-05, 5.42904444E-05, 5.26904444E-05,
     *  5.10854444E-05, 4.94744444E-05, 4.78574444E-05, 4.62334444E-05,
     *  4.46014444E-05,
     *  6.14134444E-05, 5.98084444E-05, 5.82034444E-05, 5.65964444E-05,
     *  5.49844444E-05, 5.33684444E-05, 5.17464444E-05, 5.01194444E-05,
     *  4.84854444E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  6.54254444E-05, 6.38104444E-05, 6.21954444E-05, 6.05794444E-05,
     *  5.89614444E-05, 5.73404444E-05, 5.57144444E-05, 5.40844444E-05,
     *  5.24484444E-05,
     *  6.95184444E-05, 6.78924444E-05, 6.62674444E-05, 6.46434444E-05,
     *  6.30184444E-05, 6.13914444E-05, 5.97614444E-05, 5.81284444E-05,
     *  5.64904444E-05,
     *  7.36944444E-05, 7.20574444E-05, 7.04224444E-05, 6.87894444E-05,
     *  6.71574444E-05, 6.55244444E-05, 6.38904444E-05, 6.22534444E-05,
     *  6.06144444E-05,
     *  7.79554444E-05, 7.63054444E-05, 7.46614444E-05, 7.30194444E-05,
     *  7.13794444E-05, 6.97404444E-05, 6.81014444E-05, 6.64624444E-05,
     *  6.48214444E-05,
     *  8.23014444E-05, 8.06404444E-05, 7.89844444E-05, 7.73334444E-05,
     *  7.56864444E-05, 7.40414444E-05, 7.23974444E-05, 7.07554444E-05,
     *  6.91124444E-05,
     *  8.67334444E-05, 8.50604444E-05, 8.33944444E-05, 8.17344444E-05,
     *  8.00794444E-05, 7.84284444E-05, 7.67794444E-05, 7.51334444E-05,
     *  7.34894444E-05,
     *  9.96014444E-05, 9.78944444E-05, 9.61974444E-05, 9.45114444E-05,
     *  9.28344444E-05, 9.11654444E-05, 8.95044444E-05, 8.78494444E-05,
     *  8.62004444E-05,
     *  1.13254444E-04, 1.11514444E-04, 1.09784444E-04, 1.08074444E-04,
     *  1.06374444E-04, 1.04684444E-04, 1.03004444E-04, 1.01344444E-04,
     *  9.96944444E-05,
     *  1.27849441E-04, 1.26068053E-04, 1.24306372E-04, 1.22563826E-04,
     *  1.20839843E-04, 1.19133847E-04, 1.17445257E-04, 1.15773488E-04,
     *  1.14117943E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  1.27883315E-04, 1.26102114E-04, 1.24340633E-04, 1.22598300E-04,
     *  1.20874544E-04, 1.19168790E-04, 1.17480459E-04, 1.15808964E-04,
     *  1.14153714E-04,
     *  1.27951020E-04, 1.26170191E-04, 1.24409107E-04, 1.22667198E-04,
     *  1.20943894E-04, 1.19238622E-04, 1.17550804E-04, 1.15879857E-04,
     *  1.14225190E-04,
     *  1.28187531E-04, 1.26407985E-04, 1.24648269E-04, 1.22907820E-04,
     *  1.21186073E-04, 1.19482461E-04, 1.17796412E-04, 1.16127350E-04,
     *  1.14474694E-04,
     *  1.28551602E-04, 1.26773977E-04, 1.25016311E-04, 1.23278048E-04,
     *  1.21558632E-04, 1.19857505E-04, 1.18174103E-04, 1.16507863E-04,
     *  1.14858212E-04,
     *  1.28915375E-04, 1.27139606E-04, 1.25383921E-04, 1.23647771E-04,
     *  1.21930607E-04, 1.20231879E-04, 1.18551033E-04, 1.16887516E-04,
     *  1.15240766E-04,
     *  1.29278870E-04, 1.27504894E-04, 1.25751123E-04, 1.24017014E-04,
     *  1.22302025E-04, 1.20605614E-04, 1.18927238E-04, 1.17266349E-04,
     *  1.15622398E-04,
     *  1.29642106E-04, 1.27869863E-04, 1.26117940E-04, 1.24385803E-04,
     *  1.22672916E-04, 1.20978743E-04, 1.19302750E-04, 1.17644398E-04,
     *  1.16003148E-04,
     *  1.30005103E-04, 1.28234533E-04, 1.26484396E-04, 1.24754163E-04,
     *  1.23043305E-04, 1.21351294E-04, 1.19677601E-04, 1.18021699E-04,
     *  1.16383056E-04,
     *  1.30367880E-04, 1.28598924E-04, 1.26850512E-04, 1.25122117E-04,
     *  1.23413219E-04, 1.21723295E-04, 1.20051824E-04, 1.18398286E-04,
     *  1.16762158E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  1.30730453E-04, 1.28963057E-04, 1.27216309E-04, 1.25489690E-04,
     *  1.23782683E-04, 1.22094774E-04, 1.20425448E-04, 1.18774192E-04,
     *  1.17140491E-04,
     *  1.31092842E-04, 1.29326949E-04, 1.27581808E-04, 1.25856902E-04,
     *  1.24151722E-04, 1.22465758E-04, 1.20798502E-04, 1.19149449E-04,
     *  1.17518090E-04,
     *  1.31455062E-04, 1.29690621E-04, 1.27947029E-04, 1.26223777E-04,
     *  1.24520359E-04, 1.22836273E-04, 1.21171015E-04, 1.19524087E-04,
     *  1.17894988E-04,
     *  1.31817132E-04, 1.30054089E-04, 1.28311992E-04, 1.26590335E-04,
     *  1.24888618E-04, 1.23206343E-04, 1.21543014E-04, 1.19898136E-04,
     *  1.18271218E-04,
     *  1.34463790E-04, 1.32709520E-04, 1.30976815E-04, 1.29265198E-04,
     *  1.27574196E-04, 1.25903344E-04, 1.24252180E-04, 1.22620246E-04,
     *  1.21007089E-04,
     *  1.37108959E-04, 1.35361177E-04, 1.33635462E-04, 1.31931356E-04,
     *  1.30248407E-04, 1.28586170E-04, 1.26944207E-04, 1.25322085E-04,
     *  1.23719376E-04,
     *  1.39757617E-04, 1.38014375E-04, 1.36293614E-04, 1.34594888E-04,
     *  1.32917760E-04, 1.31261800E-04, 1.29626583E-04, 1.28011696E-04,
     *  1.26416727E-04,
     *  1.42414100E-04, 1.40673714E-04, 1.38956153E-04, 1.37260982E-04,
     *  1.35587773E-04, 1.33936105E-04, 1.32305567E-04, 1.30695755E-04,
     *  1.29106269E-04,
     *  1.45082252E-04, 1.43343242E-04, 1.41627352E-04, 1.39934150E-04,
     *  1.38263215E-04, 1.36614134E-04, 1.34986503E-04, 1.33379924E-04,
     *  1.31794009E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  1.47765525E-04, 1.46026584E-04, 1.44311012E-04, 1.42618384E-04,
     *  1.40948283E-04, 1.39300301E-04, 1.37674039E-04, 1.36069103E-04,
     *  1.34485111E-04,
     *  1.50467069E-04, 1.48727022E-04, 1.47010563E-04, 1.45317269E-04,
     *  1.43646728E-04, 1.41998532E-04, 1.40372286E-04, 1.38767601E-04,
     *  1.37184096E-04,
     *  1.53189786E-04, 1.51447572E-04, 1.49729140E-04, 1.48034068E-04,
     *  1.46361944E-04, 1.44712363E-04, 1.43084933E-04, 1.41479265E-04,
     *  1.39894982E-04,
     *  1.55936381E-04, 1.54191035E-04, 1.52469642E-04, 1.50771783E-04,
     *  1.49097045E-04, 1.47445027E-04, 1.45815333E-04, 1.44207580E-04,
     *  1.42621390E-04,
     *  1.58709403E-04, 1.56960036E-04, 1.55234779E-04, 1.53533211E-04,
     *  1.51854921E-04, 1.50199506E-04, 1.48566575E-04, 1.46955740E-04,
     *  1.45366627E-04,
     *  1.61511271E-04, 1.59757061E-04, 1.58027104E-04, 1.56320979E-04,
     *  1.54638275E-04, 1.52978589E-04, 1.51341527E-04, 1.49726705E-04,
     *  1.48133745E-04,
     *  1.64344300E-04, 1.62584483E-04, 1.60849051E-04, 1.59137583E-04,
     *  1.57449668E-04, 1.55784901E-04, 1.54142889E-04, 1.52523246E-04,
     *  1.50925596E-04,
     *  1.67210725E-04, 1.65444584E-04, 1.63702952E-04, 1.61985408E-04,
     *  1.60291539E-04, 1.58620940E-04, 1.56973218E-04, 1.55347985E-04,
     *  1.53744865E-04,
     *  1.70112715E-04, 1.68339573E-04, 1.66591060E-04, 1.64866751E-04,
     *  1.63166233E-04, 1.61489101E-04, 1.59834959E-04, 1.58203420E-04,
     *  1.56594105E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  1.73052389E-04, 1.71271606E-04, 1.69515566E-04, 1.67783843E-04,
     *  1.66076021E-04, 1.64391695E-04, 1.62730468E-04, 1.61091950E-04,
     *  1.59475764E-04,
     *  1.76031825E-04, 1.74242794E-04, 1.72478613E-04, 1.70738859E-04,
     *  1.69023113E-04, 1.67330969E-04, 1.65662027E-04, 1.64015899E-04,
     *  1.62392204E-04,
     *  1.79053079E-04, 1.77255214E-04, 1.75482309E-04, 1.73733935E-04,
     *  1.72009675E-04, 1.70309119E-04, 1.68631867E-04, 1.66977529E-04,
     *  1.65345722E-04,
     *  1.82118183E-04, 1.80310927E-04, 1.78528736E-04, 1.76771179E-04,
     *  1.75037839E-04, 1.73328304E-04, 1.71642173E-04, 1.69979054E-04,
     *  1.68338562E-04,
     *  1.85229164E-04, 1.83411977E-04, 1.81619958E-04, 1.79852678E-04,
     *  1.78109715E-04, 1.76390658E-04, 1.74695102E-04, 1.73022655E-04,
     *  1.71372931E-04,
     *  1.88388045E-04, 1.86560403E-04, 1.84758035E-04, 1.82980508E-04,
     *  1.81227400E-04, 1.79498295E-04, 1.77792791E-04, 1.76110491E-04,
     *  1.74451009E-04,
     *  1.91596851E-04, 1.89758249E-04, 1.87945024E-04, 1.86156744E-04,
     *  1.84392982E-04, 1.82653325E-04, 1.80937365E-04, 1.79244706E-04,
     *  1.77574959E-04,
     *  1.94857620E-04, 1.93007563E-04, 1.91182989E-04, 1.89383462E-04,
     *  1.87608556E-04, 1.85857853E-04, 1.84130947E-04, 1.82427437E-04,
     *  1.80746935E-04,
     *  1.98172405E-04, 1.96310410E-04, 1.94474004E-04, 1.92662750E-04,
     *  1.90876219E-04, 1.89113993E-04, 1.87375662E-04, 1.85660825E-04,
     *  1.83969091E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  2.01543277E-04, 1.99668871E-04, 1.97820162E-04, 1.95996711E-04,
     *  1.94198086E-04, 1.92423869E-04, 1.90673647E-04, 1.88947017E-04,
     *  1.87243588E-04,
     *  2.04972335E-04, 2.03085054E-04, 2.01223579E-04, 1.99387469E-04,
     *  1.97576291E-04, 1.95789624E-04, 1.94027054E-04, 1.92288177E-04,
     *  1.90572598E-04,
     *  2.08461706E-04, 2.06561092E-04, 2.04686395E-04, 2.02837172E-04,
     *  2.01012990E-04, 1.99213423E-04, 1.97438058E-04, 1.95686487E-04,
     *  1.93958314E-04,
     *  2.12013550E-04, 2.10099152E-04, 2.08210784E-04, 2.06348002E-04,
     *  2.04510370E-04, 2.02697461E-04, 2.00908859E-04, 1.99144155E-04,
     *  1.97402952E-04,
     *  2.15630066E-04, 2.13701437E-04, 2.11798955E-04, 2.09922172E-04,
     *  2.08070650E-04, 2.06243962E-04, 2.04441688E-04, 2.02663419E-04,
     *  2.00908754E-04,
     *  2.19313494E-04, 2.17370192E-04, 2.15453155E-04, 2.13561934E-04,
     *  2.11696089E-04, 2.09855189E-04, 2.08038814E-04, 2.06246552E-04,
     *  2.04478001E-04,
     *  2.23066118E-04, 2.21107705E-04, 2.19175677E-04, 2.17269585E-04,
     *  2.15388985E-04, 2.13533445E-04, 2.11702543E-04, 2.09895865E-04,
     *  2.08113006E-04,
     *  2.26890272E-04, 2.24916311E-04, 2.22968859E-04, 2.21047465E-04,
     *  2.19151682E-04, 2.17281078E-04, 2.15435226E-04, 2.13613713E-04,
     *  2.11816130E-04,
     *  2.30788342E-04, 2.28798398E-04, 2.26835091E-04, 2.24897966E-04,
     *  2.22986576E-04, 2.21100484E-04, 2.19239263E-04, 2.17402497E-04,
     *  2.15589776E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  2.34762767E-04, 2.32756408E-04, 2.30776817E-04, 2.28823534E-04,
     *  2.26896113E-04, 2.24994112E-04, 2.23117105E-04, 2.21264671E-04,
     *  2.19436400E-04,
     *  2.38816050E-04, 2.36792843E-04, 2.34796538E-04, 2.32826673E-04,
     *  2.30882797E-04, 2.28964469E-04, 2.27071258E-04, 2.25202743E-04,
     *  2.23358511E-04,
     *  2.42950752E-04, 2.40910266E-04, 2.38896818E-04, 2.36909945E-04,
     *  2.34949193E-04, 2.33014118E-04, 2.31104289E-04, 2.29219280E-04,
     *  2.27358677E-04,
     *  2.47169502E-04, 2.45111306E-04, 2.43080287E-04, 2.41075980E-04,
     *  2.39097929E-04, 2.37145689E-04, 2.35218825E-04, 2.33316910E-04,
     *  2.31439527E-04,
     *  2.51475000E-04, 2.49398660E-04, 2.47349640E-04, 2.45327474E-04,
     *  2.43331702E-04, 2.41361878E-04, 2.39417564E-04, 2.37498330E-04,
     *  2.35603758E-04,
     *  2.55870017E-04, 2.53775099E-04, 2.51707648E-04, 2.49667196E-04,
     *  2.47653280E-04, 2.45665452E-04, 2.43703270E-04, 2.41766305E-04,
     *  2.39854134E-04,
     *  2.60357401E-04, 2.58243469E-04, 2.56157157E-04, 2.54097990E-04,
     *  2.52065506E-04, 2.50059253E-04, 2.48078786E-04, 2.46123675E-04,
     *  2.44193493E-04,
     *  2.64940081E-04, 2.62806699E-04, 2.60701091E-04, 2.58622780E-04,
     *  2.56571301E-04, 2.54546200E-04, 2.52547030E-04, 2.50573357E-04,
     *  2.48624753E-04,
     *  2.69621069E-04, 2.67467798E-04, 2.65342458E-04, 2.63244572E-04,
     *  2.61173671E-04, 2.59129297E-04, 2.57111002E-04, 2.55118350E-04,
     *  2.53150910E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  2.74403466E-04, 2.72229864E-04, 2.70084355E-04, 2.67966459E-04,
     *  2.65875705E-04, 2.63811632E-04, 2.61773790E-04, 2.59761739E-04,
     *  2.57775047E-04,
     *  2.79290465E-04, 2.77096087E-04, 2.74929968E-04, 2.72791626E-04,
     *  2.70680586E-04, 2.68596385E-04, 2.66538570E-04, 2.64506698E-04,
     *  2.62500335E-04,
     *  2.84285353E-04, 2.82069751E-04, 2.79882580E-04, 2.77723351E-04,
     *  2.75591589E-04, 2.73486828E-04, 2.71408612E-04, 2.69356495E-04,
     *  2.67330041E-04,
     *  2.89391518E-04, 2.87154243E-04, 2.84945571E-04, 2.82765014E-04,
     *  2.80612091E-04, 2.78486334E-04, 2.76387285E-04, 2.74314495E-04,
     *  2.72267526E-04,
     *  2.94612452E-04, 2.92353048E-04, 2.90122426E-04, 2.87920094E-04,
     *  2.85745568E-04, 2.83598378E-04, 2.81478062E-04, 2.79384168E-04,
     *  2.77316256E-04,
     *  2.99951756E-04, 2.97669765E-04, 2.95416739E-04, 2.93192181E-04,
     *  2.90995607E-04, 2.88826541E-04, 2.86684519E-04, 2.84569088E-04,
     *  2.82479803E-04,
     *  3.05413142E-04, 3.03108102E-04, 3.00832214E-04, 2.98584977E-04,
     *  2.96365904E-04, 2.94174516E-04, 2.92010347E-04, 2.89872940E-04,
     *  2.87761848E-04,
     *  3.11000441E-04, 3.08671886E-04, 3.06372673E-04, 3.04102299E-04,
     *  3.01860274E-04, 2.99646115E-04, 2.97459353E-04, 2.95299528E-04,
     *  2.93166190E-04,
     *  3.16717606E-04, 3.14365065E-04, 3.12042061E-04, 3.09748088E-04,
     *  3.07482652E-04, 3.05245267E-04, 3.03035462E-04, 3.00852774E-04,
     *  2.98696749E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  3.22568717E-04, 3.20191714E-04, 3.17844448E-04, 3.15526410E-04,
     *  3.13237100E-04, 3.10976032E-04, 3.08742730E-04, 3.06536727E-04,
     *  3.04357568E-04,
     *  3.28557986E-04, 3.26156042E-04, 3.23784038E-04, 3.21441462E-04,
     *  3.19127812E-04, 3.16842597E-04, 3.14585339E-04, 3.12355567E-04,
     *  3.10152823E-04,
     *  3.34689765E-04, 3.32262394E-04, 3.29865171E-04, 3.27497581E-04,
     *  3.25159119E-04, 3.22849290E-04, 3.20567611E-04, 3.18313611E-04,
     *  3.16086827E-04,
     *  3.40968546E-04, 3.38515257E-04, 3.36092331E-04, 3.33699245E-04,
     *  3.31335493E-04, 3.29000577E-04, 3.26694010E-04, 3.24415317E-04,
     *  3.22164033E-04,
     *  3.47398971E-04, 3.44919270E-04, 3.42470148E-04, 3.40051081E-04,
     *  3.37661557E-04, 3.35301076E-04, 3.32969147E-04, 3.30665292E-04,
     *  3.28389042E-04,
     *  3.53985838E-04, 3.51479223E-04, 3.49003409E-04, 3.46557869E-04,
     *  3.44142086E-04, 3.41755557E-04, 3.39397788E-04, 3.37068296E-04,
     *  3.34766610E-04,
     *  3.60734105E-04, 3.58200069E-04, 3.55697062E-04, 3.53224550E-04,
     *  3.50782016E-04, 3.48368950E-04, 3.45984857E-04, 3.43629249E-04,
     *  3.41301651E-04,
     *  3.67648896E-04, 3.65086928E-04, 3.62556219E-04, 3.60056234E-04,
     *  3.57586450E-04, 3.55146354E-04, 3.52735447E-04, 3.50353238E-04,
     *  3.47999248E-04,
     *  3.74735513E-04, 3.72145094E-04, 3.69586170E-04, 3.67058203E-04,
     *  3.64560665E-04, 3.62093040E-04, 3.59654823E-04, 3.57245522E-04,
     *  3.54864654E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  3.81999434E-04, 3.79380040E-04, 3.76792383E-04, 3.74235919E-04,
     *  3.71710117E-04, 3.69214457E-04, 3.66748431E-04, 3.64311542E-04,
     *  3.61903303E-04,
     *  3.89446328E-04, 3.86797429E-04, 3.84180513E-04, 3.81595032E-04,
     *  3.79040451E-04, 3.76516245E-04, 3.74021904E-04, 3.71556925E-04,
     *  3.69120818E-04,
     *  3.97082058E-04, 3.94403118E-04, 3.91756412E-04, 3.89141388E-04,
     *  3.86557506E-04, 3.84004239E-04, 3.81481069E-04, 3.78987492E-04,
     *  3.76523014E-04,
     *  4.04912692E-04, 4.02203169E-04, 3.99526136E-04, 3.96881036E-04,
     *  3.94267326E-04, 3.91684473E-04, 3.89131957E-04, 3.86609269E-04,
     *  3.84115911E-04,
     *  4.12944508E-04, 4.10203853E-04, 4.07495949E-04, 4.04820235E-04,
     *  4.02176163E-04, 3.99563196E-04, 3.96980809E-04, 3.94428490E-04,
     *  3.91905737E-04,
     *  4.21184004E-04, 4.18411661E-04, 4.15672337E-04, 4.12965464E-04,
     *  4.10290490E-04, 4.07646874E-04, 4.05034087E-04, 4.02451612E-04,
     *  3.99898942E-04,
     *  4.29637905E-04, 4.26833314E-04, 4.24062013E-04, 4.21323430E-04,
     *  4.18617008E-04, 4.15942202E-04, 4.13298478E-04, 4.10685315E-04,
     *  4.08102203E-04,
     *  4.38313176E-04, 4.35475769E-04, 4.32671928E-04, 4.29901078E-04,
     *  4.27162655E-04, 4.24456112E-04, 4.21780909E-04, 4.19136520E-04,
     *  4.16522432E-04,
     *  4.47217027E-04, 4.44346230E-04, 4.41509280E-04, 4.38705599E-04,
     *  4.35934618E-04, 4.33195783E-04, 4.30488552E-04, 4.27812394E-04,
     *  4.25166790E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.36493235E-05, 1.36920446E-05, 1.37347471E-05, 1.37774310E-05,
     *  1.38200960E-05, 1.38627420E-05, 1.39160227E-05, 1.39692731E-05,
     *  1.40224932E-05,
     *  1.36523878E-05, 1.36950934E-05, 1.37377806E-05, 1.37804493E-05,
     *  1.38230993E-05, 1.38657304E-05, 1.39189927E-05, 1.39722251E-05,
     *  1.40254273E-05,
     *  1.36556247E-05, 1.36983136E-05, 1.37409843E-05, 1.37836366E-05,
     *  1.38262705E-05, 1.38688857E-05, 1.39221282E-05, 1.39753412E-05,
     *  1.40285242E-05,
     *  1.36590441E-05, 1.37017150E-05, 1.37443679E-05, 1.37870027E-05,
     *  1.38296192E-05, 1.38722172E-05, 1.39254386E-05, 1.39786307E-05,
     *  1.40317931E-05,
     *  1.36626567E-05, 1.37053082E-05, 1.37479420E-05, 1.37905579E-05,
     *  1.38331557E-05, 1.38757352E-05, 1.39289338E-05, 1.39821034E-05,
     *  1.40352437E-05,
     *  1.36664737E-05, 1.37091044E-05, 1.37517176E-05, 1.37943131E-05,
     *  1.38368908E-05, 1.38794504E-05, 1.39326245E-05, 1.39857699E-05,
     *  1.40388863E-05,
     *  1.36705073E-05, 1.37131155E-05, 1.37557064E-05, 1.37982800E-05,
     *  1.38408360E-05, 1.38833743E-05, 1.39365220E-05, 1.39896414E-05,
     *  1.40427321E-05,
     *  1.36747703E-05, 1.37173542E-05, 1.37599212E-05, 1.38024712E-05,
     *  1.38450038E-05, 1.38875190E-05, 1.39406383E-05, 1.39937296E-05,
     *  1.40467928E-05,
     *  1.36792765E-05, 1.37218342E-05, 1.37643754E-05, 1.38068999E-05,
     *  1.38494073E-05, 1.38918977E-05, 1.39449863E-05, 1.39980475E-05,
     *  1.40510809E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.36840406E-05, 1.37265701E-05, 1.37690834E-05, 1.38115803E-05,
     *  1.38540606E-05, 1.38965241E-05, 1.39495797E-05, 1.40026083E-05,
     *  1.40556098E-05,
     *  1.36890784E-05, 1.37315774E-05, 1.37740606E-05, 1.38165277E-05,
     *  1.38589787E-05, 1.39014133E-05, 1.39544331E-05, 1.40074267E-05,
     *  1.40603936E-05,
     *  1.36944068E-05, 1.37368728E-05, 1.37793234E-05, 1.38217584E-05,
     *  1.38641777E-05, 1.39065810E-05, 1.39595623E-05, 1.40125180E-05,
     *  1.40654476E-05,
     *  1.37000438E-05, 1.37424740E-05, 1.37848894E-05, 1.38272897E-05,
     *  1.38696747E-05, 1.39120442E-05, 1.39649839E-05, 1.40178987E-05,
     *  1.40707881E-05,
     *  1.37060088E-05, 1.37484003E-05, 1.37907775E-05, 1.38331402E-05,
     *  1.38754881E-05, 1.39178210E-05, 1.39707158E-05, 1.40235864E-05,
     *  1.40764324E-05,
     *  1.37123226E-05, 1.37546721E-05, 1.37970080E-05, 1.38393299E-05,
     *  1.38816377E-05, 1.39239311E-05, 1.39767772E-05, 1.40296000E-05,
     *  1.40823990E-05,
     *  1.37190076E-05, 1.37613116E-05, 1.38036026E-05, 1.38458804E-05,
     *  1.38881446E-05, 1.39303952E-05, 1.39831886E-05, 1.40359596E-05,
     *  1.40887078E-05,
     *  1.37260877E-05, 1.37683422E-05, 1.38105846E-05, 1.38528145E-05,
     *  1.38950316E-05, 1.39372357E-05, 1.39899720E-05, 1.40426870E-05,
     *  1.40953802E-05,
     *  1.37335888E-05, 1.37757896E-05, 1.38179791E-05, 1.38601570E-05,
     *  1.39023229E-05, 1.39444766E-05, 1.39971510E-05, 1.40498053E-05,
     *  1.41024389E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.37415388E-05, 1.37836812E-05, 1.38258133E-05, 1.38679346E-05,
     *  1.39100449E-05, 1.39521439E-05, 1.40047511E-05, 1.40573395E-05,
     *  1.41099085E-05,
     *  1.37499679E-05, 1.37920467E-05, 1.38341161E-05, 1.38761760E-05,
     *  1.39182258E-05, 1.39602653E-05, 1.40127995E-05, 1.40653164E-05,
     *  1.41178152E-05,
     *  1.37589084E-05, 1.38009179E-05, 1.38429192E-05, 1.38849121E-05,
     *  1.39268961E-05, 1.39688708E-05, 1.40213257E-05, 1.40737648E-05,
     *  1.41261875E-05,
     *  1.37683957E-05, 1.38103294E-05, 1.38522564E-05, 1.38941763E-05,
     *  1.39360886E-05, 1.39779928E-05, 1.40303613E-05, 1.40827159E-05,
     *  1.41350557E-05,
     *  1.37784677E-05, 1.38203187E-05, 1.38621646E-05, 1.39040048E-05,
     *  1.39458388E-05, 1.39876663E-05, 1.40399406E-05, 1.40922030E-05,
     *  1.41444528E-05,
     *  1.37891660E-05, 1.38309265E-05, 1.38726836E-05, 1.39144367E-05,
     *  1.39561853E-05, 1.39979289E-05, 1.40501005E-05, 1.41022626E-05,
     *  1.41544142E-05,
     *  1.38005353E-05, 1.38421967E-05, 1.38838566E-05, 1.39255145E-05,
     *  1.39671696E-05, 1.40088216E-05, 1.40608811E-05, 1.41129336E-05,
     *  1.41649781E-05,
     *  1.38126248E-05, 1.38541774E-05, 1.38957308E-05, 1.39372843E-05,
     *  1.39788371E-05, 1.40203888E-05, 1.40723256E-05, 1.41242584E-05,
     *  1.41761861E-05,
     *  1.38254878E-05, 1.38669209E-05, 1.39083573E-05, 1.39497963E-05,
     *  1.39912370E-05, 1.40326787E-05, 1.40844813E-05, 1.41362831E-05,
     *  1.41880830E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.38391827E-05, 1.38804843E-05, 1.39217921E-05, 1.39631052E-05,
     *  1.40044228E-05, 1.40457439E-05, 1.40973993E-05, 1.41490576E-05,
     *  1.42007175E-05,
     *  1.38537736E-05, 1.38949303E-05, 1.39360964E-05, 1.39772709E-05,
     *  1.40184530E-05, 1.40596417E-05, 1.41111354E-05, 1.41626363E-05,
     *  1.42141428E-05,
     *  1.38693308E-05, 1.39103273E-05, 1.39513370E-05, 1.39923589E-05,
     *  1.40333917E-05, 1.40744345E-05, 1.41257503E-05, 1.41770783E-05,
     *  1.42284165E-05,
     *  1.38820731E-05, 1.39229341E-05, 1.39638117E-05, 1.40047045E-05,
     *  1.40456114E-05, 1.40865312E-05, 1.41376973E-05, 1.41888796E-05,
     *  1.42400762E-05,
     *  1.38954785E-05, 1.39361928E-05, 1.39769273E-05, 1.40176807E-05,
     *  1.40584515E-05, 1.40992384E-05, 1.41502429E-05, 1.42012683E-05,
     *  1.42523124E-05,
     *  1.39095892E-05, 1.39501444E-05, 1.39907240E-05, 1.40313263E-05,
     *  1.40719499E-05, 1.41125933E-05, 1.41634232E-05, 1.42142791E-05,
     *  1.42651587E-05,
     *  1.39244511E-05, 1.39648335E-05, 1.40052449E-05, 1.40456836E-05,
     *  1.40861477E-05, 1.41266356E-05, 1.41772767E-05, 1.42279496E-05,
     *  1.42786517E-05,
     *  1.39401140E-05, 1.39803084E-05, 1.40205370E-05, 1.40607979E-05,
     *  1.41010890E-05, 1.41414086E-05, 1.41918452E-05, 1.42423201E-05,
     *  1.42928302E-05,
     *  1.39566318E-05, 1.39966214E-05, 1.40366512E-05, 1.40767188E-05,
     *  1.41168220E-05, 1.41569587E-05, 1.42071736E-05, 1.42574340E-05,
     *  1.43077365E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.39740638E-05, 1.40138299E-05, 1.40536429E-05, 1.40935000E-05,
     *  1.41333987E-05, 1.41733366E-05, 1.42233108E-05, 1.42733386E-05,
     *  1.43234160E-05,
     *  1.39924744E-05, 1.40319962E-05, 1.40715723E-05, 1.41111997E-05,
     *  1.41508756E-05, 1.41905972E-05, 1.42403096E-05, 1.42900846E-05,
     *  1.43399179E-05,
     *  1.40119345E-05, 1.40511885E-05, 1.40905055E-05, 1.41298819E-05,
     *  1.41693145E-05, 1.42088002E-05, 1.42582273E-05, 1.43077275E-05,
     *  1.43572955E-05,
     *  1.40325221E-05, 1.40714821E-05, 1.41105149E-05, 1.41496164E-05,
     *  1.41887829E-05, 1.42280107E-05, 1.42771267E-05, 1.43263272E-05,
     *  1.43756065E-05,
     *  1.40543229E-05, 1.40929594E-05, 1.41316799E-05, 1.41704797E-05,
     *  1.42093545E-05, 1.42483001E-05, 1.42970759E-05, 1.43459493E-05,
     *  1.43949138E-05,
     *  1.40774322E-05, 1.41157116E-05, 1.41540881E-05, 1.41925561E-05,
     *  1.42311105E-05, 1.42697466E-05, 1.43181498E-05, 1.43666655E-05,
     *  1.44152862E-05,
     *  1.41019555E-05, 1.41398401E-05, 1.41778366E-05, 1.42159387E-05,
     *  1.42541404E-05, 1.42924361E-05, 1.43404302E-05, 1.43885539E-05,
     *  1.44367984E-05,
     *  1.41280110E-05, 1.41654573E-05, 1.42030330E-05, 1.42407305E-05,
     *  1.42785428E-05, 1.43164635E-05, 1.43640076E-05, 1.44117007E-05,
     *  1.44595328E-05,
     *  1.41557306E-05, 1.41926891E-05, 1.42297973E-05, 1.42670462E-05,
     *  1.43044275E-05, 1.43419338E-05, 1.43889816E-05, 1.44362007E-05,
     *  1.44835796E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.41852633E-05, 1.42216768E-05, 1.42582638E-05, 1.42950137E-05,
     *  1.43319166E-05, 1.43689637E-05, 1.44154626E-05, 1.44621586E-05,
     *  1.45090383E-05,
     *  1.42167774E-05, 1.42525797E-05, 1.42885837E-05, 1.43247765E-05,
     *  1.43611466E-05, 1.43976833E-05, 1.44435734E-05, 1.44896906E-05,
     *  1.45360191E-05,
     *  1.42504648E-05, 1.42855787E-05, 1.43209277E-05, 1.43564965E-05,
     *  1.43922710E-05, 1.44282385E-05, 1.44734512E-05, 1.45189260E-05,
     *  1.45646441E-05,
     *  1.42865456E-05, 1.43208803E-05, 1.43554903E-05, 1.43903569E-05,
     *  1.44254630E-05, 1.44607933E-05, 1.45052497E-05, 1.45500093E-05,
     *  1.45950494E-05,
     *  1.43252738E-05, 1.43587218E-05, 1.43924938E-05, 1.44265666E-05,
     *  1.44609195E-05, 1.44955335E-05, 1.45391424E-05, 1.45831027E-05,
     *  1.46273874E-05,
     *  1.43669456E-05, 1.43993784E-05, 1.44321947E-05, 1.44653655E-05,
     *  1.44988652E-05, 1.45326706E-05, 1.45753256E-05, 1.46183893E-05,
     *  1.46618292E-05,
     *  1.44119091E-05, 1.44431717E-05, 1.44748910E-05, 1.45070308E-05,
     *  1.45395590E-05, 1.45724468E-05, 1.46140233E-05, 1.46560769E-05,
     *  1.46985683E-05,
     *  1.44605785E-05, 1.44904811E-05, 1.45209324E-05, 1.45518859E-05,
     *  1.45833010E-05, 1.46151416E-05, 1.46554922E-05, 1.46964026E-05,
     *  1.47378243E-05,
     *  1.45134527E-05, 1.45417604E-05, 1.45707334E-05, 1.46003115E-05,
     *  1.46304424E-05, 1.46610802E-05, 1.47000293E-05, 1.47396387E-05,
     *  1.47798484E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  1.45711422E-05, 1.45975588E-05, 1.46247916E-05, 1.46527609E-05,
     *  1.46813983E-05, 1.47106446E-05, 1.47479808E-05, 1.47861008E-05,
     *  1.48249296E-05,
     *  1.46344071E-05, 1.46585523E-05, 1.46837128E-05, 1.47097807E-05,
     *  1.47366651E-05, 1.47642879E-05, 1.47997538E-05, 1.48361572E-05,
     *  1.48734030E-05,
     *  1.47042159E-05, 1.47255889E-05, 1.47482471E-05, 1.47720405E-05,
     *  1.47968445E-05, 1.48225547E-05, 1.48558327E-05, 1.48902423E-05,
     *  1.49256609E-05,
     *  1.47818367E-05, 1.47997585E-05, 1.48193433E-05, 1.48403748E-05,
     *  1.48626779E-05, 1.48861085E-05, 1.49168010E-05, 1.49488739E-05,
     *  1.49821666E-05,
     *  1.48689906E-05, 1.48825041E-05, 1.48982318E-05, 1.49158477E-05,
     *  1.49350960E-05, 1.49557719E-05, 1.49833720E-05, 1.50126774E-05,
     *  1.50434738E-05,
     *  1.49681286E-05, 1.49758126E-05, 1.49865614E-05, 1.49998532E-05,
     *  1.50152958E-05, 1.50325856E-05, 1.50564327E-05, 1.50824197E-05,
     *  1.51102532E-05,
     *  1.51148060E-05, 1.51118363E-05, 1.51138591E-05, 1.51198115E-05,
     *  1.51289562E-05, 1.51407564E-05, 1.51586325E-05, 1.51794307E-05,
     *  1.52026977E-05,
     *  1.53000825E-05, 1.52786737E-05, 1.52667988E-05, 1.52617225E-05,
     *  1.52618015E-05, 1.52659572E-05, 1.52757567E-05, 1.52897152E-05,
     *  1.53070859E-05,
     *  1.55633274E-05, 1.54979615E-05, 1.54593238E-05, 1.54354284E-05,
     *  1.54212073E-05, 1.54139538E-05, 1.54122306E-05, 1.54167931E-05,
     *  1.54262949E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  1.80014444E-05, 1.58642463E-05, 1.57292214E-05, 1.56623161E-05,
     *  1.56211814E-05, 1.55947380E-05, 1.55751309E-05, 1.55659779E-05,
     *  1.55644820E-05,
     *  2.12544444E-05, 1.95714444E-05, 1.81824444E-05, 1.60256090E-05,
     *  1.58979403E-05, 1.58294237E-05, 1.57773344E-05, 1.57460591E-05,
     *  1.57280826E-05,
     *  2.46804444E-05, 2.30494444E-05, 2.14524444E-05, 1.97334444E-05,
     *  1.83134444E-05, 1.61920864E-05, 1.60489206E-05, 1.59739894E-05,
     *  1.59281624E-05,
     *  2.81884444E-05, 2.65514444E-05, 2.49014444E-05, 2.32004444E-05,
     *  2.14764444E-05, 1.94614444E-05, 1.65623792E-05, 1.62950955E-05,
     *  1.61876374E-05,
     *  3.17694444E-05, 3.01224444E-05, 2.84514444E-05, 2.67414444E-05,
     *  2.49804444E-05, 2.31204444E-05, 2.07974444E-05, 1.89974444E-05,
     *  1.65811851E-05,
     *  3.54234444E-05, 3.37704444E-05, 3.20934444E-05, 3.03824444E-05,
     *  2.86294444E-05, 2.68294444E-05, 2.45694444E-05, 2.23634444E-05,
     *  1.98804444E-05,
     *  3.91534444E-05, 3.74974444E-05, 3.58204444E-05, 3.41124444E-05,
     *  3.23694444E-05, 3.05904444E-05, 2.83354444E-05, 2.60554444E-05,
     *  2.36854444E-05,
     *  4.29594444E-05, 4.13034444E-05, 3.96274444E-05, 3.79244444E-05,
     *  3.61904444E-05, 3.44214444E-05, 3.21714444E-05, 2.98844444E-05,
     *  2.75504444E-05,
     *  4.68434444E-05, 4.51874444E-05, 4.35144444E-05, 4.18164444E-05,
     *  4.00894444E-05, 3.83284444E-05, 3.60854444E-05, 3.38024444E-05,
     *  3.14744444E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  5.08054444E-05, 4.91504444E-05, 4.74804444E-05, 4.57874444E-05,
     *  4.40674444E-05, 4.23154444E-05, 4.00814444E-05, 3.78074444E-05,
     *  3.54864444E-05,
     *  5.48474444E-05, 5.31944444E-05, 5.15264444E-05, 4.98394444E-05,
     *  4.81264444E-05, 4.63834444E-05, 4.41624444E-05, 4.19014444E-05,
     *  3.95934444E-05,
     *  5.89704444E-05, 5.73184444E-05, 5.56544444E-05, 5.39724444E-05,
     *  5.22674444E-05, 5.05344444E-05, 4.83284444E-05, 4.60844444E-05,
     *  4.37964444E-05,
     *  6.31764444E-05, 6.15264444E-05, 5.98654444E-05, 5.81884444E-05,
     *  5.64914444E-05, 5.47694444E-05, 5.25814444E-05, 5.03574444E-05,
     *  4.80944444E-05,
     *  6.74674444E-05, 6.58184444E-05, 6.41604444E-05, 6.24904444E-05,
     *  6.08014444E-05, 5.90914444E-05, 5.69214444E-05, 5.47214444E-05,
     *  5.24844444E-05,
     *  7.18444444E-05, 7.01964444E-05, 6.85424444E-05, 6.68774444E-05,
     *  6.51984444E-05, 6.35004444E-05, 6.13514444E-05, 5.91754444E-05,
     *  5.69684444E-05,
     *  8.45564444E-05, 8.29154444E-05, 8.12734444E-05, 7.96294444E-05,
     *  7.79794444E-05, 7.63214444E-05, 7.42344444E-05, 7.21334444E-05,
     *  7.00154444E-05,
     *  9.80514444E-05, 9.64174444E-05, 9.47904444E-05, 9.31684444E-05,
     *  9.15504444E-05, 8.99334444E-05, 8.79144444E-05, 8.58944444E-05,
     *  8.38734444E-05,
     *  1.12478021E-04, 1.10853106E-04, 1.09242571E-04, 1.07645773E-04,
     *  1.06062051E-04, 1.04490723E-04, 1.02542913E-04, 1.00611922E-04,
     *  9.86962262E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  1.12514104E-04, 1.10889524E-04, 1.09279346E-04, 1.07682929E-04,
     *  1.06099614E-04, 1.04528721E-04, 1.02581500E-04, 1.00651152E-04,
     *  9.87361593E-05,
     *  1.12586204E-04, 1.10962288E-04, 1.09352819E-04, 1.07757160E-04,
     *  1.06174655E-04, 1.04604629E-04, 1.02658578E-04, 1.00729506E-04,
     *  9.88159103E-05,
     *  1.12837850E-04, 1.11216221E-04, 1.09609192E-04, 1.08016138E-04,
     *  1.06436417E-04, 1.04869369E-04, 1.02927337E-04, 1.01002650E-04,
     *  9.90938459E-05,
     *  1.13224573E-04, 1.11606360E-04, 1.10002975E-04, 1.08413811E-04,
     *  1.06838243E-04, 1.05275634E-04, 1.03339589E-04, 1.01421424E-04,
     *  9.95197395E-05,
     *  1.13610218E-04, 1.11995298E-04, 1.10395424E-04, 1.08810003E-04,
     *  1.07238431E-04, 1.05680088E-04, 1.03749791E-04, 1.01837882E-04,
     *  9.99430152E-05,
     *  1.13994830E-04, 1.12383085E-04, 1.10786594E-04, 1.09204778E-04,
     *  1.07637051E-04, 1.06082810E-04, 1.04158035E-04, 1.02252127E-04,
     *  1.00363793E-04,
     *  1.14378456E-04, 1.12769772E-04, 1.11176540E-04, 1.09598197E-04,
     *  1.08034170E-04, 1.06483874E-04, 1.04564405E-04, 1.02664257E-04,
     *  1.00782185E-04,
     *  1.14761137E-04, 1.13155404E-04, 1.11565314E-04, 1.09990316E-04,
     *  1.08429851E-04, 1.06883352E-04, 1.04968982E-04, 1.03074364E-04,
     *  1.01198297E-04,
     *  1.15142915E-04, 1.13540029E-04, 1.11952967E-04, 1.10381191E-04,
     *  1.08824156E-04, 1.07281309E-04, 1.05371842E-04, 1.03482537E-04,
     *  1.01612232E-04/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  1.15523830E-04, 1.13923689E-04, 1.12339546E-04, 1.10770875E-04,
     *  1.09217143E-04, 1.07677811E-04, 1.05773060E-04, 1.03888858E-04,
     *  1.02024083E-04,
     *  1.15903919E-04, 1.14306425E-04, 1.12725097E-04, 1.11159418E-04,
     *  1.09608867E-04, 1.08072919E-04, 1.06172704E-04, 1.04293408E-04,
     *  1.02433942E-04,
     *  1.16283219E-04, 1.14688279E-04, 1.13109664E-04, 1.11546868E-04,
     *  1.09999382E-04, 1.08466692E-04, 1.06570841E-04, 1.04696260E-04,
     *  1.02841893E-04,
     *  1.16661767E-04, 1.15069288E-04, 1.13493289E-04, 1.11933272E-04,
     *  1.10388739E-04, 1.08859185E-04, 1.06967534E-04, 1.05097487E-04,
     *  1.03248018E-04,
     *  1.19412259E-04, 1.17835309E-04, 1.16275793E-04, 1.14733271E-04,
     *  1.13207299E-04, 1.11697439E-04, 1.09832100E-04, 1.07990388E-04,
     *  1.06171442E-04,
     *  1.22135658E-04, 1.20570516E-04, 1.19023536E-04, 1.17494310E-04,
     *  1.15982435E-04, 1.14487510E-04, 1.12642084E-04, 1.10821754E-04,
     *  1.09025755E-04,
     *  1.24841275E-04, 1.23284942E-04, 1.21747337E-04, 1.20228075E-04,
     *  1.18726775E-04, 1.17243064E-04, 1.15412594E-04, 1.13608316E-04,
     *  1.11829527E-04,
     *  1.27536722E-04, 1.25986728E-04, 1.24455911E-04, 1.22943901E-04,
     *  1.21450333E-04, 1.19974850E-04, 1.18155389E-04, 1.16362959E-04,
     *  1.14596896E-04,
     *  1.30228375E-04, 1.28682648E-04, 1.27156461E-04, 1.25649453E-04,
     *  1.24161271E-04, 1.22691566E-04, 1.20879900E-04, 1.19095920E-04,
     *  1.17338989E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  1.32921686E-04, 1.31378460E-04, 1.29855072E-04, 1.28351167E-04,
     *  1.26866398E-04, 1.25400425E-04, 1.23593884E-04, 1.21815552E-04,
     *  1.20064808E-04,
     *  1.35621400E-04, 1.34079147E-04, 1.32556981E-04, 1.31054552E-04,
     *  1.29571516E-04, 1.28107538E-04, 1.26303864E-04, 1.24528827E-04,
     *  1.22781813E-04,
     *  1.38331714E-04, 1.36789098E-04, 1.35266780E-04, 1.33764411E-04,
     *  1.32281653E-04, 1.30818172E-04, 1.29015433E-04, 1.27241682E-04,
     *  1.25496314E-04,
     *  1.41056394E-04, 1.39512231E-04, 1.37988548E-04, 1.36484998E-04,
     *  1.35001244E-04, 1.33536953E-04, 1.31733466E-04, 1.29959265E-04,
     *  1.28213747E-04,
     *  1.43798866E-04, 1.42252097E-04, 1.40725967E-04, 1.39220132E-04,
     *  1.37734252E-04, 1.36267997E-04, 1.34462283E-04, 1.32686110E-04,
     *  1.30938877E-04,
     *  1.46562280E-04, 1.45011949E-04, 1.43482399E-04, 1.41973285E-04,
     *  1.40484269E-04, 1.39015020E-04, 1.37205764E-04, 1.35426272E-04,
     *  1.33675941E-04,
     *  1.49349569E-04, 1.47794805E-04, 1.46260950E-04, 1.44747659E-04,
     *  1.43254593E-04, 1.41781421E-04, 1.39967440E-04, 1.38183421E-04,
     *  1.36428761E-04,
     *  1.52163486E-04, 1.50603489E-04, 1.49064518E-04, 1.47546228E-04,
     *  1.46048280E-04, 1.44570342E-04, 1.42750564E-04, 1.40960926E-04,
     *  1.39200825E-04,
     *  1.55006643E-04, 1.53440672E-04, 1.51895838E-04, 1.50371792E-04,
     *  1.48868196E-04, 1.47384717E-04, 1.45558162E-04, 1.43761911E-04,
     *  1.41995359E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  1.57881535E-04, 1.56308902E-04, 1.54757508E-04, 1.53227006E-04,
     *  1.51717053E-04, 1.50227318E-04, 1.48393081E-04, 1.46589301E-04,
     *  1.44815372E-04,
     *  1.60790568E-04, 1.59210626E-04, 1.57652022E-04, 1.56114406E-04,
     *  1.54597437E-04, 1.53100779E-04, 1.51258022E-04, 1.49445865E-04,
     *  1.47663702E-04,
     *  1.63736071E-04, 1.62148212E-04, 1.60581785E-04, 1.59036440E-04,
     *  1.57511833E-04, 1.56007630E-04, 1.54155567E-04, 1.52334243E-04,
     *  1.50543048E-04,
     *  1.66720322E-04, 1.65123967E-04, 1.63549137E-04, 1.61995480E-04,
     *  1.60462651E-04, 1.58950314E-04, 1.57088207E-04, 1.55256974E-04,
     *  1.53456000E-04,
     *  1.69745553E-04, 1.68140152E-04, 1.66556366E-04, 1.64993843E-04,
     *  1.63452238E-04, 1.61931210E-04, 1.60058360E-04, 1.58216514E-04,
     *  1.56405058E-04,
     *  1.72813966E-04, 1.71198991E-04, 1.69605722E-04, 1.68033805E-04,
     *  1.66482892E-04, 1.64952643E-04, 1.63068385E-04, 1.61215261E-04,
     *  1.59392653E-04,
     *  1.75927744E-04, 1.74302688E-04, 1.72699429E-04, 1.71117609E-04,
     *  1.69556881E-04, 1.68016903E-04, 1.66120601E-04, 1.64255562E-04,
     *  1.62421166E-04,
     *  1.79089057E-04, 1.77453432E-04, 1.75839692E-04, 1.74247482E-04,
     *  1.72676449E-04, 1.71126252E-04, 1.69217296E-04, 1.67339732E-04,
     *  1.65492936E-04,
     *  1.82300076E-04, 1.80653405E-04, 1.79028712E-04, 1.77425636E-04,
     *  1.75843827E-04, 1.74282939E-04, 1.72360739E-04, 1.70470061E-04,
     *  1.68610279E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  1.85562972E-04, 1.83904795E-04, 1.82268686E-04, 1.80654286E-04,
     *  1.79061241E-04, 1.77489205E-04, 1.75553190E-04, 1.73648829E-04,
     *  1.71775492E-04,
     *  1.88879930E-04, 1.87209795E-04, 1.85561822E-04, 1.83935650E-04,
     *  1.82330922E-04, 1.80747293E-04, 1.78796908E-04, 1.76878310E-04,
     *  1.74990867E-04,
     *  1.92253151E-04, 1.90570617E-04, 1.88910340E-04, 1.87271957E-04,
     *  1.85655110E-04, 1.84059452E-04, 1.82094156E-04, 1.80160783E-04,
     *  1.78258697E-04,
     *  1.95684858E-04, 1.93989491E-04, 1.92316480E-04, 1.90665456E-04,
     *  1.89036063E-04, 1.87427951E-04, 1.85447213E-04, 1.83498537E-04,
     *  1.81581284E-04,
     *  1.99177301E-04, 1.97468677E-04, 1.95782506E-04, 1.94118420E-04,
     *  1.92476060E-04, 1.90855075E-04, 1.88858376E-04, 1.86893880E-04,
     *  1.84960945E-04,
     *  2.02732766E-04, 2.01010463E-04, 1.99310714E-04, 1.97633150E-04,
     *  1.95977409E-04, 1.94343139E-04, 1.92329968E-04, 1.90349142E-04,
     *  1.88400021E-04,
     *  2.06353572E-04, 2.04617174E-04, 2.02903434E-04, 2.01211980E-04,
     *  1.99542451E-04, 1.97894490E-04, 1.95864340E-04, 1.93866685E-04,
     *  1.91900877E-04,
     *  2.10042081E-04, 2.08291177E-04, 2.06563036E-04, 2.04857286E-04,
     *  2.03173562E-04, 2.01511508E-04, 1.99463881E-04, 1.97448900E-04,
     *  1.95465916E-04,
     *  2.13800701E-04, 2.12034881E-04, 2.10291934E-04, 2.08571484E-04,
     *  2.06873166E-04, 2.05196620E-04, 2.03131021E-04, 2.01098223E-04,
     *  1.99097575E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  2.17631890E-04, 2.15850748E-04, 2.14092590E-04, 2.12357039E-04,
     *  2.10643727E-04, 2.08952294E-04, 2.06868232E-04, 2.04817131E-04,
     *  2.02798335E-04,
     *  2.21538158E-04, 2.19741290E-04, 2.17967519E-04, 2.16216468E-04,
     *  2.14487766E-04, 2.12781052E-04, 2.10678038E-04, 2.08608149E-04,
     *  2.06570726E-04,
     *  2.25522075E-04, 2.23709076E-04, 2.21919292E-04, 2.20152342E-04,
     *  2.18407856E-04, 2.16685468E-04, 2.14563017E-04, 2.12473857E-04,
     *  2.10417328E-04,
     *  2.29586269E-04, 2.27756737E-04, 2.25950539E-04, 2.24167295E-04,
     *  2.22406629E-04, 2.20668176E-04, 2.18525801E-04, 2.16416891E-04,
     *  2.14340780E-04,
     *  2.33733438E-04, 2.31886969E-04, 2.30063958E-04, 2.28264021E-04,
     *  2.26486782E-04, 2.24731873E-04, 2.22569090E-04, 2.20439948E-04,
     *  2.18343778E-04,
     *  2.37966345E-04, 2.36102536E-04, 2.34262311E-04, 2.32445284E-04,
     *  2.30651077E-04, 2.28879321E-04, 2.26695645E-04, 2.24545792E-04,
     *  2.22429087E-04,
     *  2.42287829E-04, 2.40406275E-04, 2.38548435E-04, 2.36713920E-04,
     *  2.34902351E-04, 2.33113356E-04, 2.30908301E-04, 2.28737254E-04,
     *  2.26599539E-04,
     *  2.46700803E-04, 2.44801099E-04, 2.42925242E-04, 2.41072840E-04,
     *  2.39243513E-04, 2.37436885E-04, 2.35209965E-04, 2.33017243E-04,
     *  2.30858040E-04,
     *  2.51208265E-04, 2.49290003E-04, 2.47395724E-04, 2.45525035E-04,
     *  2.43677552E-04, 2.41852898E-04, 2.39603624E-04, 2.37388743E-04,
     *  2.35207572E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  2.55813293E-04, 2.53876065E-04, 2.51962959E-04, 2.50073580E-04,
     *  2.48207542E-04, 2.46364465E-04, 2.44092346E-04, 2.41854821E-04,
     *  2.39651202E-04,
     *  2.60519059E-04, 2.58562453E-04, 2.56630112E-04, 2.54721638E-04,
     *  2.52836643E-04, 2.50974746E-04, 2.48679289E-04, 2.46418631E-04,
     *  2.44192080E-04,
     *  2.65328824E-04, 2.63352426E-04, 2.61400439E-04, 2.59472464E-04,
     *  2.57568108E-04, 2.55686990E-04, 2.53367700E-04, 2.51083418E-04,
     *  2.48833448E-04,
     *  2.70245948E-04, 2.68249342E-04, 2.66277296E-04, 2.64329409E-04,
     *  2.62405287E-04, 2.60504545E-04, 2.58160921E-04, 2.55852521E-04,
     *  2.53578644E-04,
     *  2.75273894E-04, 2.73256659E-04, 2.71264138E-04, 2.69295927E-04,
     *  2.67351628E-04, 2.65430856E-04, 2.63062396E-04, 2.60729380E-04,
     *  2.58431103E-04,
     *  2.80416230E-04, 2.78377943E-04, 2.76364527E-04, 2.74375575E-04,
     *  2.72410688E-04, 2.70469476E-04, 2.68075673E-04, 2.65717540E-04,
     *  2.63394366E-04,
     *  2.85676633E-04, 2.83616868E-04, 2.81582134E-04, 2.79572022E-04,
     *  2.77586130E-04, 2.75624066E-04, 2.73204410E-04, 2.70820653E-04,
     *  2.68472081E-04,
     *  2.91058900E-04, 2.88977226E-04, 2.86920747E-04, 2.84889051E-04,
     *  2.82881734E-04, 2.80898402E-04, 2.78452376E-04, 2.76042486E-04,
     *  2.73668012E-04,
     *  2.96566944E-04, 2.94462926E-04, 2.92384272E-04, 2.90330565E-04,
     *  2.88301400E-04, 2.86296380E-04, 2.83823465E-04, 2.81386925E-04,
     *  2.78986039E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  3.02204806E-04, 3.00078007E-04, 2.97976741E-04, 2.95900593E-04,
     *  2.93849152E-04, 2.91822019E-04, 2.89321689E-04, 2.86857981E-04,
     *  2.84430168E-04,
     *  3.07976658E-04, 3.05826633E-04, 3.03702318E-04, 3.01603292E-04,
     *  2.99529143E-04, 2.97479469E-04, 2.94951194E-04, 2.92459793E-04,
     *  2.90004533E-04,
     *  3.13886807E-04, 3.11713109E-04, 3.09565299E-04, 3.07442956E-04,
     *  3.05345663E-04, 3.03273016E-04, 3.00716259E-04, 2.98196634E-04,
     *  2.95713403E-04,
     *  3.19939701E-04, 3.17741878E-04, 3.15570126E-04, 3.13424020E-04,
     *  3.11303143E-04, 3.09207084E-04, 3.06621306E-04, 3.04072921E-04,
     *  3.01561187E-04,
     *  3.26139938E-04, 3.23917532E-04, 3.21721385E-04, 3.19551067E-04,
     *  3.17406159E-04, 3.15286248E-04, 3.12670900E-04, 3.10093214E-04,
     *  3.07552442E-04,
     *  3.32492267E-04, 3.30244817E-04, 3.28023816E-04, 3.25828832E-04,
     *  3.23659443E-04, 3.21515232E-04, 3.18869761E-04, 3.16262226E-04,
     *  3.13691874E-04,
     *  3.39001599E-04, 3.36728636E-04, 3.34482319E-04, 3.32262210E-04,
     *  3.30067883E-04, 3.27898922E-04, 3.25222768E-04, 3.22584830E-04,
     *  3.19984349E-04,
     *  3.45673009E-04, 3.43374062E-04, 3.41101958E-04, 3.38856260E-04,
     *  3.36636536E-04, 3.34442367E-04, 3.31734965E-04, 3.29066064E-04,
     *  3.26434900E-04,
     *  3.52511746E-04, 3.50186337E-04, 3.47887974E-04, 3.45616215E-04,
     *  3.43370628E-04, 3.41150789E-04, 3.38411567E-04, 3.35711137E-04,
     *  3.33048730E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  3.59523239E-04, 3.57170884E-04, 3.54845783E-04, 3.52547490E-04,
     *  3.50275568E-04, 3.48029591E-04, 3.45257970E-04, 3.42525438E-04,
     *  3.39831220E-04,
     *  3.66713104E-04, 3.64333315E-04, 3.61980990E-04, 3.59655681E-04,
     *  3.57356949E-04, 3.55084362E-04, 3.52279756E-04, 3.49514542E-04,
     *  3.46787940E-04,
     *  3.74087152E-04, 3.71679433E-04, 3.69299395E-04, 3.66946584E-04,
     *  3.64620558E-04, 3.62320883E-04, 3.59482700E-04, 3.56684219E-04,
     *  3.53924651E-04,
     *  3.81651396E-04, 3.79215247E-04, 3.76806999E-04, 3.74426195E-04,
     *  3.72072387E-04, 3.69745140E-04, 3.66872781E-04, 3.64040439E-04,
     *  3.61247319E-04,
     *  3.89412059E-04, 3.86946975E-04, 3.84510015E-04, 3.82100719E-04,
     *  3.79718637E-04, 3.77363328E-04, 3.74456187E-04, 3.71589383E-04,
     *  3.68762117E-04,
     *  3.97375584E-04, 3.94881052E-04, 3.92414872E-04, 3.89976582E-04,
     *  3.87565726E-04, 3.85181860E-04, 3.82239323E-04, 3.79337451E-04,
     *  3.76475437E-04,
     *  4.05548642E-04, 4.03024144E-04, 4.00528231E-04, 3.98060436E-04,
     *  3.95620301E-04, 3.93207379E-04, 3.90228825E-04, 3.87291271E-04,
     *  3.84393901E-04,
     *  4.13938140E-04, 4.11383152E-04, 4.08856987E-04, 4.06359173E-04,
     *  4.03889248E-04, 4.01446761E-04, 3.98431564E-04, 3.95457706E-04,
     *  3.92524365E-04,
     *  4.22551233E-04, 4.19965226E-04, 4.17408283E-04, 4.14879928E-04,
     *  4.12379696E-04, 4.09907133E-04, 4.06854657E-04, 4.03843866E-04,
     *  4.00873932E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.40756826E-05, 1.41288410E-05, 1.41819682E-05, 1.42350641E-05,
     *  1.42881282E-05, 1.43411604E-05, 1.43941605E-05, 1.44471281E-05,
     *  1.45000632E-05,
     *  1.40785990E-05, 1.41317401E-05, 1.41848502E-05, 1.42379290E-05,
     *  1.42909764E-05, 1.43439921E-05, 1.43969758E-05, 1.44499274E-05,
     *  1.45028466E-05,
     *  1.40816770E-05, 1.41347994E-05, 1.41878910E-05, 1.42409517E-05,
     *  1.42939811E-05, 1.43469791E-05, 1.43999453E-05, 1.44528796E-05,
     *  1.45057817E-05,
     *  1.40849256E-05, 1.41380279E-05, 1.41910997E-05, 1.42441409E-05,
     *  1.42971511E-05, 1.43501300E-05, 1.44030775E-05, 1.44559932E-05,
     *  1.45088771E-05,
     *  1.40883543E-05, 1.41414351E-05, 1.41944857E-05, 1.42475059E-05,
     *  1.43004954E-05, 1.43534539E-05, 1.44063812E-05, 1.44592771E-05,
     *  1.45121413E-05,
     *  1.40919735E-05, 1.41450311E-05, 1.41980589E-05, 1.42510565E-05,
     *  1.43040238E-05, 1.43569605E-05, 1.44098662E-05, 1.44627407E-05,
     *  1.45155839E-05,
     *  1.40957940E-05, 1.41488268E-05, 1.42018300E-05, 1.42548034E-05,
     *  1.43077469E-05, 1.43606600E-05, 1.44135425E-05, 1.44663941E-05,
     *  1.45192147E-05,
     *  1.40998275E-05, 1.41528335E-05, 1.42058103E-05, 1.42587577E-05,
     *  1.43116755E-05, 1.43645633E-05, 1.44174209E-05, 1.44702479E-05,
     *  1.45230442E-05,
     *  1.41040864E-05, 1.41570635E-05, 1.42100119E-05, 1.42629313E-05,
     *  1.43158215E-05, 1.43686821E-05, 1.44215129E-05, 1.44743135E-05,
     *  1.45270837E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.41085837E-05, 1.41615297E-05, 1.42144475E-05, 1.42673368E-05,
     *  1.43201973E-05, 1.43730287E-05, 1.44258306E-05, 1.44786029E-05,
     *  1.45313451E-05,
     *  1.41133335E-05, 1.41662461E-05, 1.42191310E-05, 1.42719878E-05,
     *  1.43248164E-05, 1.43776163E-05, 1.44303872E-05, 1.44831288E-05,
     *  1.45358410E-05,
     *  1.41183509E-05, 1.41712274E-05, 1.42240768E-05, 1.42768987E-05,
     *  1.43296928E-05, 1.43824588E-05, 1.44351963E-05, 1.44879051E-05,
     *  1.45405848E-05,
     *  1.41236518E-05, 1.41764894E-05, 1.42293004E-05, 1.42820847E-05,
     *  1.43348417E-05, 1.43875712E-05, 1.44402728E-05, 1.44929462E-05,
     *  1.45455910E-05,
     *  1.41292533E-05, 1.41820489E-05, 1.42348186E-05, 1.42875622E-05,
     *  1.43402793E-05, 1.43929694E-05, 1.44456322E-05, 1.44982675E-05,
     *  1.45508748E-05,
     *  1.41351738E-05, 1.41879240E-05, 1.42406491E-05, 1.42933488E-05,
     *  1.43460227E-05, 1.43986704E-05, 1.44512915E-05, 1.45038856E-05,
     *  1.45564525E-05,
     *  1.41414327E-05, 1.41941338E-05, 1.42468108E-05, 1.42994631E-05,
     *  1.43520904E-05, 1.44046923E-05, 1.44572683E-05, 1.45098182E-05,
     *  1.45623415E-05,
     *  1.41480511E-05, 1.42006991E-05, 1.42533240E-05, 1.43059251E-05,
     *  1.43585021E-05, 1.44110545E-05, 1.44635819E-05, 1.45160839E-05,
     *  1.45685602E-05,
     *  1.41550513E-05, 1.42076419E-05, 1.42602104E-05, 1.43127561E-05,
     *  1.43652787E-05, 1.44177777E-05, 1.44702526E-05, 1.45227030E-05,
     *  1.45751285E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.41624575E-05, 1.42149859E-05, 1.42674933E-05, 1.43199791E-05,
     *  1.43724429E-05, 1.44248840E-05, 1.44773021E-05, 1.45296968E-05,
     *  1.45820674E-05,
     *  1.41702955E-05, 1.42227565E-05, 1.42751977E-05, 1.43276186E-05,
     *  1.43800187E-05, 1.44323973E-05, 1.44847540E-05, 1.45370883E-05,
     *  1.45893998E-05,
     *  1.41785931E-05, 1.42309809E-05, 1.42833504E-05, 1.43357010E-05,
     *  1.43880320E-05, 1.44403429E-05, 1.44926332E-05, 1.45449022E-05,
     *  1.45971496E-05,
     *  1.41873802E-05, 1.42396886E-05, 1.42919803E-05, 1.43442545E-05,
     *  1.43965106E-05, 1.44487481E-05, 1.45009664E-05, 1.45531648E-05,
     *  1.46053429E-05,
     *  1.41966891E-05, 1.42489111E-05, 1.43011182E-05, 1.43533095E-05,
     *  1.44054844E-05, 1.44576423E-05, 1.45097825E-05, 1.45619044E-05,
     *  1.46140073E-05,
     *  1.42065544E-05, 1.42586824E-05, 1.43107975E-05, 1.43628988E-05,
     *  1.44149855E-05, 1.44670570E-05, 1.45191125E-05, 1.45711513E-05,
     *  1.46231729E-05,
     *  1.42170137E-05, 1.42690393E-05, 1.43210543E-05, 1.43730575E-05,
     *  1.44250484E-05, 1.44770259E-05, 1.45289894E-05, 1.45809382E-05,
     *  1.46328714E-05,
     *  1.42281074E-05, 1.42800215E-05, 1.43319273E-05, 1.43838239E-05,
     *  1.44357103E-05, 1.44875857E-05, 1.45394493E-05, 1.45913001E-05,
     *  1.46431375E-05,
     *  1.42398796E-05, 1.42916718E-05, 1.43434586E-05, 1.43952388E-05,
     *  1.44470115E-05, 1.44987757E-05, 1.45505305E-05, 1.46022749E-05,
     *  1.46540080E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.42523777E-05, 1.43040367E-05, 1.43556935E-05, 1.44073468E-05,
     *  1.44589955E-05, 1.45106385E-05, 1.45622747E-05, 1.46139032E-05,
     *  1.46655230E-05,
     *  1.42656535E-05, 1.43171668E-05, 1.43686814E-05, 1.44201960E-05,
     *  1.44717092E-05, 1.45232199E-05, 1.45747270E-05, 1.46262292E-05,
     *  1.46777256E-05,
     *  1.42797632E-05, 1.43311168E-05, 1.43824757E-05, 1.44338385E-05,
     *  1.44852037E-05, 1.45365699E-05, 1.45879359E-05, 1.46393004E-05,
     *  1.46906621E-05,
     *  1.42912851E-05, 1.43425046E-05, 1.43937330E-05, 1.44449685E-05,
     *  1.44962096E-05, 1.45474549E-05, 1.45987029E-05, 1.46499522E-05,
     *  1.47012015E-05,
     *  1.43033730E-05, 1.43544483E-05, 1.44055362E-05, 1.44566351E-05,
     *  1.45077430E-05, 1.45588586E-05, 1.46099800E-05, 1.46611059E-05,
     *  1.47122348E-05,
     *  1.43160596E-05, 1.43669796E-05, 1.44179165E-05, 1.44688684E-05,
     *  1.45198333E-05, 1.45708096E-05, 1.46217953E-05, 1.46727889E-05,
     *  1.47237888E-05,
     *  1.43293802E-05, 1.43801328E-05, 1.44309071E-05, 1.44817009E-05,
     *  1.45325120E-05, 1.45833385E-05, 1.46341785E-05, 1.46850301E-05,
     *  1.47358916E-05,
     *  1.43433727E-05, 1.43939447E-05, 1.44445437E-05, 1.44951671E-05,
     *  1.45458127E-05, 1.45964782E-05, 1.46471615E-05, 1.46978606E-05,
     *  1.47485737E-05,
     *  1.43580778E-05, 1.44084548E-05, 1.44588645E-05, 1.45093043E-05,
     *  1.45597715E-05, 1.46102637E-05, 1.46607785E-05, 1.47113137E-05,
     *  1.47618672E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.43735395E-05, 1.44237056E-05, 1.44739109E-05, 1.45241524E-05,
     *  1.45744273E-05, 1.46247327E-05, 1.46750660E-05, 1.47254248E-05,
     *  1.47758068E-05,
     *  1.43898054E-05, 1.44397430E-05, 1.44897272E-05, 1.45397545E-05,
     *  1.45898216E-05, 1.46399255E-05, 1.46900632E-05, 1.47402321E-05,
     *  1.47904294E-05,
     *  1.44069267E-05, 1.44566167E-05, 1.45063614E-05, 1.45561568E-05,
     *  1.46059994E-05, 1.46558856E-05, 1.47058123E-05, 1.47557763E-05,
     *  1.48057747E-05,
     *  1.44249592E-05, 1.44743803E-05, 1.45238652E-05, 1.45734094E-05,
     *  1.46230089E-05, 1.46726598E-05, 1.47223585E-05, 1.47721014E-05,
     *  1.48218853E-05,
     *  1.44439633E-05, 1.44930920E-05, 1.45422947E-05, 1.45915664E-05,
     *  1.46409025E-05, 1.46902986E-05, 1.47397506E-05, 1.47892546E-05,
     *  1.48388070E-05,
     *  1.44640049E-05, 1.45128151E-05, 1.45617109E-05, 1.46106865E-05,
     *  1.46597367E-05, 1.47088565E-05, 1.47580414E-05, 1.48072869E-05,
     *  1.48565889E-05,
     *  1.44851558E-05, 1.45336186E-05, 1.45821799E-05, 1.46308332E-05,
     *  1.46795726E-05, 1.47283926E-05, 1.47772877E-05, 1.48262532E-05,
     *  1.48752843E-05,
     *  1.45074946E-05, 1.45555776E-05, 1.46037738E-05, 1.46520758E-05,
     *  1.47004770E-05, 1.47489708E-05, 1.47975513E-05, 1.48462129E-05,
     *  1.48949505E-05,
     *  1.45311075E-05, 1.45787744E-05, 1.46265714E-05, 1.46744899E-05,
     *  1.47225221E-05, 1.47706607E-05, 1.48188990E-05, 1.48672306E-05,
     *  1.49156496E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.45560891E-05, 1.46032995E-05, 1.46506590E-05, 1.46981579E-05,
     *  1.47457870E-05, 1.47935382E-05, 1.48414036E-05, 1.48893761E-05,
     *  1.49374488E-05,
     *  1.45825441E-05, 1.46292523E-05, 1.46761314E-05, 1.47231702E-05,
     *  1.47703583E-05, 1.48176860E-05, 1.48651445E-05, 1.49127255E-05,
     *  1.49604214E-05,
     *  1.46105881E-05, 1.46567425E-05, 1.47030929E-05, 1.47496263E-05,
     *  1.47963305E-05, 1.48431946E-05, 1.48902082E-05, 1.49373618E-05,
     *  1.49846468E-05,
     *  1.46403497E-05, 1.46858918E-05, 1.47316589E-05, 1.47776357E-05,
     *  1.48238081E-05, 1.48701633E-05, 1.49166895E-05, 1.49633757E-05,
     *  1.50102118E-05,
     *  1.46719722E-05, 1.47168354E-05, 1.47619572E-05, 1.48073195E-05,
     *  1.48529059E-05, 1.48987016E-05, 1.49446927E-05, 1.49908665E-05,
     *  1.50372115E-05,
     *  1.47056162E-05, 1.47497243E-05, 1.47941300E-05, 1.48388121E-05,
     *  1.48837513E-05, 1.49289300E-05, 1.49743323E-05, 1.50199434E-05,
     *  1.50657498E-05,
     *  1.47414622E-05, 1.47847276E-05, 1.48283363E-05, 1.48722632E-05,
     *  1.49164854E-05, 1.49609823E-05, 1.50057351E-05, 1.50507266E-05,
     *  1.50959412E-05,
     *  1.47797147E-05, 1.48220360E-05, 1.48647546E-05, 1.49078402E-05,
     *  1.49512658E-05, 1.49950070E-05, 1.50390415E-05, 1.50833493E-05,
     *  1.51279119E-05,
     *  1.48206060E-05, 1.48618655E-05, 1.49035860E-05, 1.49457313E-05,
     *  1.49882689E-05, 1.50311698E-05, 1.50744077E-05, 1.51179588E-05,
     *  1.51618015E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.48644021E-05, 1.49044617E-05, 1.49450586E-05, 1.49861487E-05,
     *  1.50276930E-05, 1.50696566E-05, 1.51120081E-05, 1.51547194E-05,
     *  1.51977651E-05,
     *  1.49114097E-05, 1.49501067E-05, 1.49894326E-05, 1.50293336E-05,
     *  1.50697623E-05, 1.51106764E-05, 1.51520385E-05, 1.51938148E-05,
     *  1.52359752E-05,
     *  1.49619849E-05, 1.49991256E-05, 1.50370065E-05, 1.50755612E-05,
     *  1.51147314E-05, 1.51544659E-05, 1.51947193E-05, 1.52354511E-05,
     *  1.52766252E-05,
     *  1.50165454E-05, 1.50518973E-05, 1.50881258E-05, 1.51251480E-05,
     *  1.51628918E-05, 1.52012944E-05, 1.52403004E-05, 1.52798609E-05,
     *  1.53199323E-05,
     *  1.50755855E-05, 1.51088662E-05, 1.51431927E-05, 1.51784603E-05,
     *  1.52145787E-05, 1.52514701E-05, 1.52890664E-05, 1.53273079E-05,
     *  1.53661417E-05,
     *  1.51396976E-05, 1.51705602E-05, 1.52026811E-05, 1.52359261E-05,
     *  1.52701811E-05, 1.53053485E-05, 1.53413436E-05, 1.53780929E-05,
     *  1.54155318E-05,
     *  1.52280808E-05, 1.52552999E-05, 1.52841276E-05, 1.53143768E-05,
     *  1.53458911E-05, 1.53785388E-05, 1.54122071E-05, 1.54467993E-05,
     *  1.54822314E-05,
     *  1.53273142E-05, 1.53499746E-05, 1.53747321E-05, 1.54013178E-05,
     *  1.54295119E-05, 1.54591320E-05, 1.54900251E-05, 1.55220614E-05,
     *  1.55551296E-05,
     *  1.54397995E-05, 1.54566239E-05, 1.54762516E-05, 1.54982809E-05,
     *  1.55223922E-05, 1.55483265E-05, 1.55758705E-05, 1.56048463E-05,
     *  1.56351037E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  1.55688908E-05, 1.55780188E-05, 1.55910189E-05, 1.56072606E-05,
     *  1.56262597E-05, 1.56476352E-05, 1.56710808E-05, 1.56963463E-05,
     *  1.57232243E-05,
     *  1.57195310E-05, 1.57180904E-05, 1.57222444E-05, 1.57309342E-05,
     *  1.57433855E-05, 1.57590119E-05, 1.57773570E-05, 1.57980574E-05,
     *  1.58208187E-05,
     *  1.58995888E-05, 1.58827577E-05, 1.58745615E-05, 1.58730385E-05,
     *  1.58768538E-05, 1.58850504E-05, 1.58969141E-05, 1.59118959E-05,
     *  1.59295631E-05,
     *  1.61232182E-05, 1.60817459E-05, 1.60551141E-05, 1.60390678E-05,
     *  1.60310352E-05, 1.60293181E-05, 1.60327247E-05, 1.60403805E-05,
     *  1.60516220E-05,
     *  1.64224623E-05, 1.63335006E-05, 1.62760692E-05, 1.62377193E-05,
     *  1.62124875E-05, 1.61969528E-05, 1.61889320E-05, 1.61869293E-05,
     *  1.61898674E-05,
     *  1.69459960E-05, 1.66849288E-05, 1.65620141E-05, 1.64844281E-05,
     *  1.64319015E-05, 1.63958380E-05, 1.63716090E-05, 1.63563751E-05,
     *  1.63482435E-05,
     *  2.13074444E-05, 1.94574444E-05, 1.69864251E-05, 1.68129012E-05,
     *  1.67091763E-05, 1.66392565E-05, 1.65903064E-05, 1.65559391E-05,
     *  1.65324140E-05,
     *  2.52014444E-05, 2.28964444E-05, 2.03084444E-05, 1.73528531E-05,
     *  1.70922285E-05, 1.69533537E-05, 1.68617273E-05, 1.67972894E-05,
     *  1.67510192E-05,
     *  2.91024444E-05, 2.66664444E-05, 2.40504444E-05, 2.11784444E-05,
     *  1.79374656E-05, 1.74097308E-05, 1.72210164E-05, 1.71017191E-05,
     *  1.70184464E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  3.31094444E-05, 3.06584444E-05, 2.80984444E-05, 2.54284444E-05,
     *  2.27644444E-05, 2.06194444E-05, 1.77836601E-05, 1.75178183E-05,
     *  1.73622671E-05,
     *  3.72304444E-05, 3.48024444E-05, 3.22974444E-05, 2.97264444E-05,
     *  2.71344444E-05, 2.45734444E-05, 2.16824444E-05, 1.82618296E-05,
     *  1.78521380E-05,
     *  4.14584444E-05, 3.90624444E-05, 3.66044444E-05, 3.40874444E-05,
     *  3.15244444E-05, 2.89094444E-05, 2.61704444E-05, 2.33954444E-05,
     *  2.11894444E-05,
     *  4.57854444E-05, 4.34244444E-05, 4.10094444E-05, 3.85374444E-05,
     *  3.60094444E-05, 3.34184444E-05, 3.07504444E-05, 2.80354444E-05,
     *  2.53294444E-05,
     *  5.02074444E-05, 4.78844444E-05, 4.55124444E-05, 4.30864444E-05,
     *  4.06024444E-05, 3.80544444E-05, 3.54314444E-05, 3.27264444E-05,
     *  2.99044444E-05,
     *  5.47254444E-05, 5.24424444E-05, 5.01154444E-05, 4.77394444E-05,
     *  4.53094444E-05, 4.28174444E-05, 4.02524444E-05, 3.75974444E-05,
     *  3.48164444E-05,
     *  6.78774444E-05, 6.57154444E-05, 6.35244444E-05, 6.13024444E-05,
     *  5.90424444E-05, 5.67374444E-05, 5.43784444E-05, 5.19514444E-05,
     *  4.94344444E-05,
     *  8.18484444E-05, 7.98164444E-05, 7.77744444E-05, 7.57194444E-05,
     *  7.36474444E-05, 7.15524444E-05, 6.94284444E-05, 6.72674444E-05,
     *  6.50574444E-05,
     *  9.67942046E-05, 9.49041163E-05, 9.30240770E-05, 9.11520276E-05,
     *  8.92856957E-05, 8.74225483E-05, 8.55597320E-05, 8.36939996E-05,
     *  8.18216156E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  9.68349084E-05, 9.49456673E-05, 9.30665623E-05, 9.11955465E-05,
     *  8.93303627E-05, 8.74684958E-05, 8.56071151E-05, 8.37430007E-05,
     *  8.18724519E-05,
     *  9.69161902E-05, 9.50286316E-05, 9.31513810E-05, 9.12824164E-05,
     *  8.94195097E-05, 8.75601820E-05, 8.57016461E-05, 8.38407364E-05,
     *  8.19738200E-05,
     *  9.71993741E-05, 9.53175789E-05, 9.34466757E-05, 9.15847241E-05,
     *  8.97295949E-05, 8.78789278E-05, 8.60300814E-05, 8.41800693E-05,
     *  8.23254817E-05,
     *  9.76330556E-05, 9.57597994E-05, 9.38982841E-05, 9.20466854E-05,
     *  9.02030125E-05, 8.83650722E-05, 8.65304253E-05, 8.46963336E-05,
     *  8.28596938E-05,
     *  9.80637774E-05, 9.61986710E-05, 9.43460980E-05, 9.25043390E-05,
     *  9.06715275E-05, 8.88456194E-05, 8.70243552E-05, 8.52052149E-05,
     *  8.33853629E-05,
     *  9.84916784E-05, 9.66343559E-05, 9.47903077E-05, 9.29579093E-05,
     *  9.11354063E-05, 8.93208881E-05, 8.75122550E-05, 8.57071799E-05,
     *  8.39030621E-05,
     *  9.89168893E-05, 9.70670059E-05, 9.52310905E-05, 9.34076047E-05,
     *  9.15948954E-05, 8.97911715E-05, 8.79944762E-05, 8.62026536E-05,
     *  8.44133092E-05,
     *  9.93395329E-05, 9.74967634E-05, 9.56686124E-05, 9.38536196E-05,
     *  9.20502234E-05, 9.02567406E-05, 8.84713420E-05, 8.66920240E-05,
     *  8.49165744E-05,
     *  9.97597251E-05, 9.79237624E-05, 9.61030288E-05, 9.42961351E-05,
     *  9.25016028E-05, 9.07178459E-05, 8.89431498E-05, 8.71756465E-05,
     *  8.54132858E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  1.00177575E-04, 9.83481287E-05, 9.65344853E-05, 9.47353207E-05,
     *  9.29492316E-05, 9.11747199E-05, 8.94101742E-05, 8.76538480E-05,
     *  8.59038347E-05,
     *  1.00593186E-04, 9.87699811E-05, 9.69631191E-05, 9.51713351E-05,
     *  9.33932945E-05, 9.16275789E-05, 8.98726696E-05, 8.81269292E-05,
     *  8.63885796E-05,
     *  1.01006656E-04, 9.91894316E-05, 9.73890588E-05, 9.56043271E-05,
     *  9.38339642E-05, 9.20766240E-05, 9.03308718E-05, 8.85951682E-05,
     *  8.68678497E-05,
     *  1.01418078E-04, 9.96065863E-05, 9.78124261E-05, 9.60344366E-05,
     *  9.42714024E-05, 9.25220431E-05, 9.07850001E-05, 8.90588221E-05,
     *  8.73419488E-05,
     *  1.04374393E-04, 1.02598368E-04, 1.00842479E-04, 9.91058272E-05,
     *  9.73874913E-05, 9.56865268E-05, 9.40019582E-05, 9.23327732E-05,
     *  9.06779154E-05,
     *  1.07253329E-04, 1.05503722E-04, 1.03776178E-04, 1.02069945E-04,
     *  1.00384263E-04, 9.87183686E-05, 9.70714900E-05, 9.54428412E-05,
     *  9.38316205E-05,
     *  1.10075535E-04, 1.08345658E-04, 1.06639219E-04, 1.04955551E-04,
     *  1.03293988E-04, 1.01653871E-04, 1.00034539E-04, 9.84353326E-05,
     *  9.68555877E-05,
     *  1.12856550E-04, 1.11141282E-04, 1.09450464E-04, 1.07783481E-04,
     *  1.06139722E-04, 1.04518588E-04, 1.02919484E-04, 1.01341824E-04,
     *  9.97850207E-05,
     *  1.15608482E-04, 1.13903788E-04, 1.12224309E-04, 1.10569461E-04,
     *  1.08938667E-04, 1.07331364E-04, 1.05746999E-04, 1.04185023E-04,
     *  1.02644899E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  1.18341044E-04, 1.16643668E-04, 1.14972098E-04, 1.13325769E-04,
     *  1.11704127E-04, 1.10106630E-04, 1.08532747E-04, 1.06981957E-04,
     *  1.05453748E-04,
     *  1.21062226E-04, 1.19369482E-04, 1.17703013E-04, 1.16062265E-04,
     *  1.14446697E-04, 1.12855779E-04, 1.11288994E-04, 1.09745837E-04,
     *  1.08225812E-04,
     *  1.23778736E-04, 1.22088373E-04, 1.20424664E-04, 1.18787060E-04,
     *  1.17175028E-04, 1.15588047E-04, 1.14025607E-04, 1.12487211E-04,
     *  1.10972374E-04,
     *  1.26496324E-04, 1.24806423E-04, 1.23143487E-04, 1.21506972E-04,
     *  1.19896348E-04, 1.18311098E-04, 1.16750717E-04, 1.15214713E-04,
     *  1.13702605E-04,
     *  1.29219997E-04, 1.27528899E-04, 1.25865028E-04, 1.24227841E-04,
     *  1.22616810E-04, 1.21031420E-04, 1.19471168E-04, 1.17935566E-04,
     *  1.16424133E-04,
     *  1.31954188E-04, 1.30260440E-04, 1.28594143E-04, 1.26954754E-04,
     *  1.25341747E-04, 1.23754606E-04, 1.22192829E-04, 1.20655928E-04,
     *  1.19143424E-04,
     *  1.34702874E-04, 1.33005189E-04, 1.31335151E-04, 1.29692216E-04,
     *  1.28075857E-04, 1.26485559E-04, 1.24920819E-04, 1.23381148E-04,
     *  1.21866067E-04,
     *  1.37469674E-04, 1.35766900E-04, 1.34091947E-04, 1.32444270E-04,
     *  1.30823340E-04, 1.29228642E-04, 1.27659673E-04, 1.26115940E-04,
     *  1.24596966E-04,
     *  1.40257917E-04, 1.38549013E-04, 1.36868085E-04, 1.35214591E-04,
     *  1.33588000E-04, 1.31987793E-04, 1.30413465E-04, 1.28864526E-04,
     *  1.27340493E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  1.43070702E-04, 1.41354715E-04, 1.39666852E-04, 1.38006566E-04,
     *  1.36373323E-04, 1.34766606E-04, 1.33185906E-04, 1.31630731E-04,
     *  1.30100598E-04,
     *  1.45910938E-04, 1.44186996E-04, 1.42491313E-04, 1.40823342E-04,
     *  1.39182547E-04, 1.37568406E-04, 1.35980413E-04, 1.34418070E-04,
     *  1.32880893E-04,
     *  1.48781387E-04, 1.47048679E-04, 1.45344360E-04, 1.43667880E-04,
     *  1.42018701E-04, 1.40396301E-04, 1.38800168E-04, 1.37229805E-04,
     *  1.35684726E-04,
     *  1.51684689E-04, 1.49942460E-04, 1.48228744E-04, 1.46542988E-04,
     *  1.44884655E-04, 1.43253218E-04, 1.41648165E-04, 1.40068996E-04,
     *  1.38515223E-04,
     *  1.54623390E-04, 1.52870928E-04, 1.51147100E-04, 1.49451353E-04,
     *  1.47783145E-04, 1.46141949E-04, 1.44527249E-04, 1.42938543E-04,
     *  1.41375342E-04,
     *  1.57599959E-04, 1.55836592E-04, 1.54101979E-04, 1.52395565E-04,
     *  1.50716804E-04, 1.49065168E-04, 1.47440139E-04, 1.45841213E-04,
     *  1.44267898E-04,
     *  1.60616807E-04, 1.58841896E-04, 1.57095859E-04, 1.55378137E-04,
     *  1.53688182E-04, 1.52025464E-04, 1.50389463E-04, 1.48779672E-04,
     *  1.47195598E-04,
     *  1.63676302E-04, 1.61889237E-04, 1.60131166E-04, 1.58401525E-04,
     *  1.56699766E-04, 1.55025355E-04, 1.53377771E-04, 1.51756505E-04,
     *  1.50161060E-04,
     *  1.66780782E-04, 1.64980978E-04, 1.63210286E-04, 1.61468141E-04,
     *  1.59753994E-04, 1.58067307E-04, 1.56407557E-04, 1.54774233E-04,
     *  1.53166836E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  1.69932567E-04, 1.68119457E-04, 1.66335580E-04, 1.64580370E-04,
     *  1.62853272E-04, 1.61153748E-04, 1.59481273E-04, 1.57835332E-04,
     *  1.56215426E-04,
     *  1.73133964E-04, 1.71307001E-04, 1.69509394E-04, 1.67740573E-04,
     *  1.65999982E-04, 1.64287081E-04, 1.62601341E-04, 1.60942247E-04,
     *  1.59309295E-04,
     *  1.76387281E-04, 1.74545932E-04, 1.72734065E-04, 1.70951105E-04,
     *  1.69196496E-04, 1.67469693E-04, 1.65770167E-04, 1.64097398E-04,
     *  1.62450884E-04,
     *  1.79694833E-04, 1.77838579E-04, 1.76011934E-04, 1.74214321E-04,
     *  1.72445181E-04, 1.70703968E-04, 1.68990147E-04, 1.67303200E-04,
     *  1.65642620E-04,
     *  1.83058948E-04, 1.81187281E-04, 1.79345352E-04, 1.77532584E-04,
     *  1.75748413E-04, 1.73992290E-04, 1.72263681E-04, 1.70562063E-04,
     *  1.68886927E-04,
     *  1.86481975E-04, 1.84594396E-04, 1.82736687E-04, 1.80908270E-04,
     *  1.79108578E-04, 1.77337059E-04, 1.75593177E-04, 1.73876406E-04,
     *  1.72186235E-04,
     *  1.89966289E-04, 1.88062306E-04, 1.86188330E-04, 1.84343778E-04,
     *  1.82528083E-04, 1.80740690E-04, 1.78981059E-04, 1.77248663E-04,
     *  1.75542988E-04,
     *  1.93514296E-04, 1.91593424E-04, 1.89702699E-04, 1.87841535E-04,
     *  1.86009361E-04, 1.84205622E-04, 1.82429774E-04, 1.80681288E-04,
     *  1.78959647E-04,
     *  1.97128440E-04, 1.95190199E-04, 1.93282248E-04, 1.91404000E-04,
     *  1.89554880E-04, 1.87734329E-04, 1.85941801E-04, 1.84176766E-04,
     *  1.82438704E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  2.00811206E-04, 1.98855121E-04, 1.96929473E-04, 1.95033672E-04,
     *  1.93167140E-04, 1.91329316E-04, 1.89519652E-04, 1.87737614E-04,
     *  1.85982679E-04,
     *  2.04565126E-04, 2.02590725E-04, 2.00646911E-04, 1.98733092E-04,
     *  1.96848688E-04, 1.94993134E-04, 1.93165880E-04, 1.91366388E-04,
     *  1.89594135E-04,
     *  2.08392784E-04, 2.06399596E-04, 2.04437151E-04, 2.02504852E-04,
     *  2.00602117E-04, 1.98728379E-04, 1.96883084E-04, 1.95065692E-04,
     *  1.93275677E-04,
     *  2.12296818E-04, 2.10284375E-04, 2.08302834E-04, 2.06351596E-04,
     *  2.04430074E-04, 2.02537698E-04, 2.00673914E-04, 1.98838177E-04,
     *  1.97029958E-04,
     *  2.16279928E-04, 2.14247763E-04, 2.12246662E-04, 2.10276024E-04,
     *  2.08335260E-04, 2.06423797E-04, 2.04541075E-04, 2.02686549E-04,
     *  2.00859688E-04,
     *  2.20344877E-04, 2.18292522E-04, 2.16271399E-04, 2.14280903E-04,
     *  2.12320442E-04, 2.10389439E-04, 2.08487334E-04, 2.06613576E-04,
     *  2.04767633E-04,
     *  2.24494496E-04, 2.22421484E-04, 2.20379876E-04, 2.18369062E-04,
     *  2.16388449E-04, 2.14437457E-04, 2.12515520E-04, 2.10622089E-04,
     *  2.08756624E-04,
     *  2.28731691E-04, 2.26637553E-04, 2.24574995E-04, 2.22543405E-04,
     *  2.20542184E-04, 2.18570751E-04, 2.16628536E-04, 2.14714987E-04,
     *  2.12829562E-04,
     *  2.33059444E-04, 2.30943710E-04, 2.28859737E-04, 2.26806908E-04,
     *  2.24784623E-04, 2.22792296E-04, 2.20829355E-04, 2.18895243E-04,
     *  2.16989418E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  2.37480818E-04, 2.35343016E-04, 2.33237160E-04, 2.31162631E-04,
     *  2.29118823E-04, 2.27105147E-04, 2.25121030E-04, 2.23165910E-04,
     *  2.21239242E-04,
     *  2.41998961E-04, 2.39838618E-04, 2.37710410E-04, 2.35613715E-04,
     *  2.33547923E-04, 2.31512443E-04, 2.29506697E-04, 2.27530122E-04,
     *  2.25582167E-04,
     *  2.46617113E-04, 2.44433752E-04, 2.42282720E-04, 2.40163391E-04,
     *  2.38075153E-04, 2.36017410E-04, 2.33989581E-04, 2.31991099E-04,
     *  2.30021412E-04,
     *  2.51338608E-04, 2.49131749E-04, 2.46957418E-04, 2.44814985E-04,
     *  2.42703834E-04, 2.40623366E-04, 2.38572997E-04, 2.36552156E-04,
     *  2.34560288E-04,
     *  2.56166879E-04, 2.53936038E-04, 2.51737930E-04, 2.49571919E-04,
     *  2.47437386E-04, 2.45333729E-04, 2.43260359E-04, 2.41216703E-04,
     *  2.39202201E-04,
     *  2.61105461E-04, 2.58850152E-04, 2.56627784E-04, 2.54437718E-04,
     *  2.52279331E-04, 2.50152016E-04, 2.48055182E-04, 2.45988251E-04,
     *  2.43950660E-04,
     *  2.66158000E-04, 2.63877733E-04, 2.61630619E-04, 2.59416017E-04,
     *  2.57233298E-04, 2.55081854E-04, 2.52961087E-04, 2.50870418E-04,
     *  2.48809280E-04,
     *  2.71328255E-04, 2.69022533E-04, 2.66750184E-04, 2.64510560E-04,
     *  2.62303029E-04, 2.60126979E-04, 2.57981808E-04, 2.55866934E-04,
     *  2.53781785E-04,
     *  2.76620101E-04, 2.74288427E-04, 2.71990347E-04, 2.69725210E-04,
     *  2.67492383E-04, 2.65291246E-04, 2.63121196E-04, 2.60981644E-04,
     *  2.58872019E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  2.82037540E-04, 2.79679408E-04, 2.77355098E-04, 2.75063955E-04,
     *  2.72805341E-04, 2.70578632E-04, 2.68383222E-04, 2.66218518E-04,
     *  2.64083943E-04,
     *  2.87584701E-04, 2.85199601E-04, 2.82848557E-04, 2.80530909E-04,
     *  2.78246013E-04, 2.75993242E-04, 2.73771986E-04, 2.71581649E-04,
     *  2.69421648E-04,
     *  2.93265846E-04, 2.90853265E-04, 2.88474978E-04, 2.86130319E-04,
     *  2.83818642E-04, 2.81539315E-04, 2.79291722E-04, 2.77075265E-04,
     *  2.74889358E-04,
     *  2.99085381E-04, 2.96644799E-04, 2.94238752E-04, 2.91866573E-04,
     *  2.89527610E-04, 2.87221226E-04, 2.84946802E-04, 2.82703735E-04,
     *  2.80491435E-04,
     *  3.05047855E-04, 3.02578745E-04, 3.00144420E-04, 2.97744205E-04,
     *  2.95377445E-04, 2.93043498E-04, 2.90741743E-04, 2.88471569E-04,
     *  2.86232383E-04,
     *  3.11157970E-04, 3.08659801E-04, 3.06196671E-04, 3.03767899E-04,
     *  3.01372826E-04, 2.99010806E-04, 2.96681211E-04, 2.94383429E-04,
     *  2.92116861E-04,
     *  3.17420586E-04, 3.14892821E-04, 3.12400353E-04, 3.09942498E-04,
     *  3.07518590E-04, 3.05127979E-04, 3.02770033E-04, 3.00444135E-04,
     *  2.98149683E-04,
     *  3.23840729E-04, 3.21282824E-04, 3.18760480E-04, 3.16273008E-04,
     *  3.13819737E-04, 3.11400013E-04, 3.09013198E-04, 3.06658670E-04,
     *  3.04335825E-04,
     *  3.30423595E-04, 3.27835001E-04, 3.25282237E-04, 3.22764609E-04,
     *  3.20281441E-04, 3.17832074E-04, 3.15415866E-04, 3.13032190E-04,
     *  3.10680436E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  3.37174560E-04, 3.34554721E-04, 3.31970986E-04, 3.29422657E-04,
     *  3.26909052E-04, 3.24429507E-04, 3.21983375E-04, 3.19570025E-04,
     *  3.17188842E-04,
     *  3.44099186E-04, 3.41447540E-04, 3.38832277E-04, 3.36252695E-04,
     *  3.33708106E-04, 3.31197841E-04, 3.28721249E-04, 3.26277694E-04,
     *  3.23866555E-04,
     *  3.51203230E-04, 3.48519206E-04, 3.45871852E-04, 3.43260458E-04,
     *  3.40684333E-04, 3.38142801E-04, 3.35635205E-04, 3.33160906E-04,
     *  3.30719278E-04,
     *  3.58492648E-04, 3.55775671E-04, 3.53095656E-04, 3.50451885E-04,
     *  3.47843663E-04, 3.45270309E-04, 3.42731161E-04, 3.40225574E-04,
     *  3.37752917E-04,
     *  3.65973607E-04, 3.63223096E-04, 3.60509841E-04, 3.57833123E-04,
     *  3.55192238E-04, 3.52586501E-04, 3.50015245E-04, 3.47477818E-04,
     *  3.44973587E-04,
     *  3.73652495E-04, 3.70867858E-04, 3.68120781E-04, 3.65410536E-04,
     *  3.62736415E-04, 3.60097728E-04, 3.57493800E-04, 3.54923977E-04,
     *  3.52387619E-04,
     *  3.81535923E-04, 3.78716565E-04, 3.75935074E-04, 3.73190718E-04,
     *  3.70482782E-04, 3.67810569E-04, 3.65173401E-04, 3.62570617E-04,
     *  3.60001572E-04,
     *  3.89630742E-04, 3.86776060E-04, 3.83959558E-04, 3.81180498E-04,
     *  3.78438159E-04, 3.75731840E-04, 3.73060856E-04, 3.70424540E-04,
     *  3.67822242E-04,
     *  3.97944049E-04, 3.95053431E-04, 3.92201313E-04, 3.89386950E-04,
     *  3.86609616E-04, 3.83868602E-04, 3.81163219E-04, 3.78492794E-04,
     *  3.75856671E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  1.45529655E-05, 1.46058347E-05, 1.46586706E-05, 1.47114731E-05,
     *  1.47642419E-05, 1.48169769E-05, 1.49640658E-05, 1.51108849E-05,
     *  1.52574302E-05,
     *  1.45557331E-05, 1.46085868E-05, 1.46614074E-05, 1.47141947E-05,
     *  1.47669485E-05, 1.48196686E-05, 1.49667171E-05, 1.51134970E-05,
     *  1.52600044E-05,
     *  1.45586514E-05, 1.46114884E-05, 1.46642926E-05, 1.47170637E-05,
     *  1.47698015E-05, 1.48225058E-05, 1.49695110E-05, 1.51162490E-05,
     *  1.52627158E-05,
     *  1.45617287E-05, 1.46145479E-05, 1.46673344E-05, 1.47200881E-05,
     *  1.47728087E-05, 1.48254960E-05, 1.49724549E-05, 1.51191481E-05,
     *  1.52655715E-05,
     *  1.45649736E-05, 1.46177737E-05, 1.46705413E-05, 1.47232764E-05,
     *  1.47759786E-05, 1.48286477E-05, 1.49755570E-05, 1.51222022E-05,
     *  1.52685792E-05,
     *  1.45683954E-05, 1.46211749E-05, 1.46739224E-05, 1.47266375E-05,
     *  1.47793199E-05, 1.48319696E-05, 1.49788257E-05, 1.51254197E-05,
     *  1.52717470E-05,
     *  1.45720039E-05, 1.46247614E-05, 1.46774872E-05, 1.47301808E-05,
     *  1.47828421E-05, 1.48354709E-05, 1.49822702E-05, 1.51288091E-05,
     *  1.52750834E-05,
     *  1.45758095E-05, 1.46285435E-05, 1.46812459E-05, 1.47339166E-05,
     *  1.47865552E-05, 1.48391616E-05, 1.49858998E-05, 1.51323799E-05,
     *  1.52785973E-05,
     *  1.45798233E-05, 1.46325319E-05, 1.46852094E-05, 1.47378554E-05,
     *  1.47904697E-05, 1.48430521E-05, 1.49897249E-05, 1.51361419E-05,
     *  1.52822984E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  1.45840570E-05, 1.46367385E-05, 1.46893890E-05, 1.47420086E-05,
     *  1.47945968E-05, 1.48471534E-05, 1.49937561E-05, 1.51401055E-05,
     *  1.52861968E-05,
     *  1.45885232E-05, 1.46411754E-05, 1.46937972E-05, 1.47463882E-05,
     *  1.47989484E-05, 1.48514774E-05, 1.49980048E-05, 1.51442818E-05,
     *  1.52903032E-05,
     *  1.45932352E-05, 1.46458559E-05, 1.46984467E-05, 1.47510072E-05,
     *  1.48035372E-05, 1.48560365E-05, 1.50024832E-05, 1.51486824E-05,
     *  1.52946289E-05,
     *  1.45982071E-05, 1.46507939E-05, 1.47033514E-05, 1.47558790E-05,
     *  1.48083767E-05, 1.48608441E-05, 1.50072040E-05, 1.51533198E-05,
     *  1.52991860E-05,
     *  1.46034539E-05, 1.46560044E-05, 1.47085259E-05, 1.47610183E-05,
     *  1.48134812E-05, 1.48659142E-05, 1.50121810E-05, 1.51582072E-05,
     *  1.53039872E-05,
     *  1.46089918E-05, 1.46615030E-05, 1.47139860E-05, 1.47664404E-05,
     *  1.48188658E-05, 1.48712620E-05, 1.50174286E-05, 1.51633586E-05,
     *  1.53090462E-05,
     *  1.46148378E-05, 1.46673069E-05, 1.47197483E-05, 1.47721617E-05,
     *  1.48245468E-05, 1.48769033E-05, 1.50229623E-05, 1.51687890E-05,
     *  1.53143773E-05,
     *  1.46210103E-05, 1.46734338E-05, 1.47258304E-05, 1.47781998E-05,
     *  1.48305415E-05, 1.48828553E-05, 1.50287984E-05, 1.51745140E-05,
     *  1.53199958E-05,
     *  1.46275286E-05, 1.46799031E-05, 1.47322514E-05, 1.47845733E-05,
     *  1.48368683E-05, 1.48891361E-05, 1.50349545E-05, 1.51805507E-05,
     *  1.53259179E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  1.46344137E-05, 1.46867352E-05, 1.47390315E-05, 1.47913021E-05,
     *  1.48435468E-05, 1.48957650E-05, 1.50414491E-05, 1.51869168E-05,
     *  1.53321609E-05,
     *  1.46416878E-05, 1.46939521E-05, 1.47461922E-05, 1.47984076E-05,
     *  1.48505978E-05, 1.49027626E-05, 1.50483021E-05, 1.51936314E-05,
     *  1.53387431E-05,
     *  1.46493748E-05, 1.47015772E-05, 1.47537566E-05, 1.48059123E-05,
     *  1.48580439E-05, 1.49101510E-05, 1.50555345E-05, 1.52007149E-05,
     *  1.53456840E-05,
     *  1.46575000E-05, 1.47096356E-05, 1.47617493E-05, 1.48138405E-05,
     *  1.48659088E-05, 1.49179537E-05, 1.50631689E-05, 1.52081888E-05,
     *  1.53530045E-05,
     *  1.46660908E-05, 1.47181541E-05, 1.47701968E-05, 1.48222184E-05,
     *  1.48742182E-05, 1.49261959E-05, 1.50712295E-05, 1.52160762E-05,
     *  1.53607267E-05,
     *  1.46751765E-05, 1.47271615E-05, 1.47791274E-05, 1.48310735E-05,
     *  1.48829993E-05, 1.49349043E-05, 1.50797418E-05, 1.52244017E-05,
     *  1.53688741E-05,
     *  1.46847885E-05, 1.47366886E-05, 1.47885713E-05, 1.48404358E-05,
     *  1.48922815E-05, 1.49441079E-05, 1.50887333E-05, 1.52331916E-05,
     *  1.53774720E-05,
     *  1.46949606E-05, 1.47467687E-05, 1.47985611E-05, 1.48503371E-05,
     *  1.49020961E-05, 1.49538374E-05, 1.50982335E-05, 1.52424740E-05,
     *  1.53865472E-05,
     *  1.47057291E-05, 1.47574373E-05, 1.48091318E-05, 1.48608119E-05,
     *  1.49124769E-05, 1.49641260E-05, 1.51082739E-05, 1.52522789E-05,
     *  1.53961283E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  1.47171332E-05, 1.47687328E-05, 1.48203210E-05, 1.48718970E-05,
     *  1.49234599E-05, 1.49750091E-05, 1.51188881E-05, 1.52626385E-05,
     *  1.54062461E-05,
     *  1.47292150E-05, 1.47806965E-05, 1.48321691E-05, 1.48836320E-05,
     *  1.49350842E-05, 1.49865249E-05, 1.51301125E-05, 1.52735870E-05,
     *  1.54169333E-05,
     *  1.47420200E-05, 1.47933730E-05, 1.48447199E-05, 1.48960597E-05,
     *  1.49473915E-05, 1.49987144E-05, 1.51419857E-05, 1.52851616E-05,
     *  1.54282250E-05,
     *  1.47524496E-05, 1.48036952E-05, 1.48549372E-05, 1.49061745E-05,
     *  1.49574061E-05, 1.50086308E-05, 1.51516391E-05, 1.52945667E-05,
     *  1.54373955E-05,
     *  1.47633654E-05, 1.48144962E-05, 1.48656262E-05, 1.49167539E-05,
     *  1.49678784E-05, 1.50189984E-05, 1.51617261E-05, 1.53043893E-05,
     *  1.54469685E-05,
     *  1.47747934E-05, 1.48258014E-05, 1.48768114E-05, 1.49278221E-05,
     *  1.49788321E-05, 1.50298403E-05, 1.51722686E-05, 1.53146501E-05,
     *  1.54569635E-05,
     *  1.47867614E-05, 1.48376378E-05, 1.48885194E-05, 1.49394048E-05,
     *  1.49902924E-05, 1.50411810E-05, 1.51832897E-05, 1.53253707E-05,
     *  1.54674010E-05,
     *  1.47992987E-05, 1.48500341E-05, 1.49007782E-05, 1.49515293E-05,
     *  1.50022860E-05, 1.50530468E-05, 1.51948139E-05, 1.53365744E-05,
     *  1.54783031E-05,
     *  1.48124369E-05, 1.48630210E-05, 1.49136176E-05, 1.49642250E-05,
     *  1.50148415E-05, 1.50654655E-05, 1.52068674E-05, 1.53482856E-05,
     *  1.54896927E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  1.48262096E-05, 1.48766312E-05, 1.49270696E-05, 1.49775228E-05,
     *  1.50279890E-05, 1.50784665E-05, 1.52194777E-05, 1.53605303E-05,
     *  1.55015944E-05,
     *  1.48406528E-05, 1.48908998E-05, 1.49411682E-05, 1.49914560E-05,
     *  1.50417610E-05, 1.50920814E-05, 1.52326744E-05, 1.53733362E-05,
     *  1.55140340E-05,
     *  1.48558049E-05, 1.49058641E-05, 1.49559499E-05, 1.50060599E-05,
     *  1.50561920E-05, 1.51063439E-05, 1.52464887E-05, 1.53867324E-05,
     *  1.55270391E-05,
     *  1.48717073E-05, 1.49215643E-05, 1.49714536E-05, 1.50213725E-05,
     *  1.50713187E-05, 1.51212897E-05, 1.52609540E-05, 1.54007501E-05,
     *  1.55406388E-05,
     *  1.48884043E-05, 1.49380434E-05, 1.49877210E-05, 1.50374344E-05,
     *  1.50871807E-05, 1.51369574E-05, 1.52761059E-05, 1.54154226E-05,
     *  1.55548641E-05,
     *  1.49059437E-05, 1.49553476E-05, 1.50047971E-05, 1.50542890E-05,
     *  1.51038202E-05, 1.51533878E-05, 1.52919824E-05, 1.54307850E-05,
     *  1.55697480E-05,
     *  1.49243768E-05, 1.49735267E-05, 1.50227299E-05, 1.50719830E-05,
     *  1.51212824E-05, 1.51706249E-05, 1.53086240E-05, 1.54468751E-05,
     *  1.55853255E-05,
     *  1.49437591E-05, 1.49926342E-05, 1.50415714E-05, 1.50905666E-05,
     *  1.51396160E-05, 1.51887160E-05, 1.53260742E-05, 1.54637331E-05,
     *  1.56016339E-05,
     *  1.49641504E-05, 1.50127280E-05, 1.50613773E-05, 1.51100939E-05,
     *  1.51588734E-05, 1.52077117E-05, 1.53443796E-05, 1.54814018E-05,
     *  1.56187131E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  1.49856156E-05, 1.50338705E-05, 1.50822081E-05, 1.51306231E-05,
     *  1.51791107E-05, 1.52276664E-05, 1.53635900E-05, 1.54999272E-05,
     *  1.56366056E-05,
     *  1.50082249E-05, 1.50561295E-05, 1.51041289E-05, 1.51522172E-05,
     *  1.52003889E-05, 1.52486390E-05, 1.53837590E-05, 1.55193585E-05,
     *  1.56553568E-05,
     *  1.50320549E-05, 1.50795784E-05, 1.51272104E-05, 1.51749442E-05,
     *  1.52227735E-05, 1.52706927E-05, 1.54049443E-05, 1.55397485E-05,
     *  1.56750151E-05,
     *  1.50571885E-05, 1.51042971E-05, 1.51515294E-05, 1.51988780E-05,
     *  1.52463357E-05, 1.52938961E-05, 1.54272079E-05, 1.55611539E-05,
     *  1.56956327E-05,
     *  1.50837168E-05, 1.51303725E-05, 1.51771693E-05, 1.52240986E-05,
     *  1.52711525E-05, 1.53183233E-05, 1.54506170E-05, 1.55836356E-05,
     *  1.57172653E-05,
     *  1.51117391E-05, 1.51578997E-05, 1.52042211E-05, 1.52506935E-05,
     *  1.52973076E-05, 1.53440549E-05, 1.54752439E-05, 1.56072592E-05,
     *  1.57399727E-05,
     *  1.51413643E-05, 1.51869828E-05, 1.52327843E-05, 1.52787576E-05,
     *  1.53248922E-05, 1.53711783E-05, 1.55011670E-05, 1.56320955E-05,
     *  1.57638194E-05,
     *  1.51727126E-05, 1.52177360E-05, 1.52629679E-05, 1.53083952E-05,
     *  1.53540059E-05, 1.53997888E-05, 1.55284713E-05, 1.56582211E-05,
     *  1.57888746E-05,
     *  1.52059163E-05, 1.52502850E-05, 1.52948914E-05, 1.53397202E-05,
     *  1.53847576E-05, 1.54299906E-05, 1.55572492E-05, 1.56857186E-05,
     *  1.58152131E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  1.52411219E-05, 1.52847689E-05, 1.53286868E-05, 1.53728581E-05,
     *  1.54172666E-05, 1.54618975E-05, 1.55876015E-05, 1.57146780E-05,
     *  1.58429156E-05,
     *  1.52784923E-05, 1.53213413E-05, 1.53644997E-05, 1.54079470E-05,
     *  1.54516645E-05, 1.54956347E-05, 1.56196379E-05, 1.57451967E-05,
     *  1.58720695E-05,
     *  1.53182091E-05, 1.53601735E-05, 1.54024918E-05, 1.54451399E-05,
     *  1.54880960E-05, 1.55313398E-05, 1.56534787E-05, 1.57773809E-05,
     *  1.59027696E-05,
     *  1.53604758E-05, 1.54014564E-05, 1.54428427E-05, 1.54846064E-05,
     *  1.55267215E-05, 1.55691647E-05, 1.56892558E-05, 1.58113465E-05,
     *  1.59351186E-05,
     *  1.54055210E-05, 1.54454041E-05, 1.54857535E-05, 1.55265353E-05,
     *  1.55677193E-05, 1.56092777E-05, 1.57271143E-05, 1.58472203E-05,
     *  1.59692286E-05,
     *  1.54536036E-05, 1.54922578E-05, 1.55314493E-05, 1.55711380E-05,
     *  1.56112877E-05, 1.56518657E-05, 1.57672141E-05, 1.58851411E-05,
     *  1.60052216E-05,
     *  1.55184299E-05, 1.55553303E-05, 1.55928757E-05, 1.56310154E-05,
     *  1.56697041E-05, 1.57089014E-05, 1.58207625E-05, 1.59356550E-05,
     *  1.60530655E-05,
     *  1.55891336E-05, 1.56239898E-05, 1.56596251E-05, 1.56959749E-05,
     *  1.57329820E-05, 1.57705956E-05, 1.58784810E-05, 1.59899408E-05,
     *  1.61043504E-05,
     *  1.56665147E-05, 1.56989692E-05, 1.57323720E-05, 1.57666397E-05,
     *  1.58016993E-05, 1.58374862E-05, 1.59408163E-05, 1.60483767E-05,
     *  1.61594020E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  1.57515406E-05, 1.57811479E-05, 1.58119198E-05, 1.58437474E-05,
     *  1.58765358E-05, 1.59102023E-05, 1.60082840E-05, 1.61113947E-05,
     *  1.62185887E-05,
     *  1.58453985E-05, 1.58715947E-05, 1.58992368E-05, 1.59281798E-05,
     *  1.59582988E-05, 1.59894860E-05, 1.60814832E-05, 1.61794907E-05,
     *  1.62823290E-05,
     *  1.59495683E-05, 1.59716273E-05, 1.59955050E-05, 1.60210040E-05,
     *  1.60479573E-05, 1.60762218E-05, 1.61611157E-05, 1.62532374E-05,
     *  1.63511011E-05,
     *  1.60659322E-05, 1.60828994E-05, 1.61021900E-05, 1.61235294E-05,
     *  1.61466888E-05, 1.61714755E-05, 1.62480106E-05, 1.63333013E-05,
     *  1.64254547E-05,
     *  1.61969407E-05, 1.62075287E-05, 1.62211423E-05, 1.62373883E-05,
     *  1.62559456E-05, 1.62765485E-05, 1.63431573E-05, 1.64204639E-05,
     *  1.65060252E-05,
     *  1.63458784E-05, 1.63482965E-05, 1.63547499E-05, 1.63646556E-05,
     *  1.63775490E-05, 1.63930536E-05, 1.64477502E-05, 1.65156499E-05,
     *  1.65935531E-05,
     *  1.65173139E-05, 1.65089707E-05, 1.65061777E-05, 1.65080299E-05,
     *  1.65138295E-05, 1.65230260E-05, 1.65632497E-05, 1.66199641E-05,
     *  1.66889072E-05,
     *  1.67179165E-05, 1.66948635E-05, 1.66797617E-05, 1.66711218E-05,
     *  1.66678435E-05, 1.66690889E-05, 1.66914688E-05, 1.67347416E-05,
     *  1.67931167E-05,
     *  1.69580943E-05, 1.69138690E-05, 1.68817035E-05, 1.68589373E-05,
     *  1.68437212E-05, 1.68347110E-05, 1.68346986E-05, 1.68616171E-05,
     *  1.69074128E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  1.72557691E-05, 1.71786149E-05, 1.71213971E-05, 1.70787466E-05,
     *  1.70472611E-05, 1.70246298E-05, 1.69958961E-05, 1.70026223E-05,
     *  1.70332845E-05,
     *  1.76472946E-05, 1.75116780E-05, 1.74142822E-05, 1.73417916E-05,
     *  1.72870228E-05, 1.72455849E-05, 1.71789764E-05, 1.71603267E-05,
     *  1.71725566E-05,
     *  1.82376006E-05, 1.79620286E-05, 1.77891560E-05, 1.76671068E-05,
     *  1.75765394E-05, 1.75076981E-05, 1.73892911E-05, 1.73380493E-05,
     *  1.73274985E-05,
     *  2.22534444E-05, 1.87001749E-05, 1.83137113E-05, 1.80919392E-05,
     *  1.79394854E-05, 1.78273611E-05, 1.76344538E-05, 1.75401865E-05,
     *  1.75009823E-05,
     *  2.68154444E-05, 2.33444444E-05, 1.93100033E-05, 1.87129311E-05,
     *  1.84247982E-05, 1.82343002E-05, 1.79258855E-05, 1.77727442E-05,
     *  1.76967179E-05,
     *  3.18354444E-05, 2.86394444E-05, 2.54044444E-05, 2.30664444E-05,
     *  1.91764263E-05, 1.87939662E-05, 1.82820086E-05, 1.80442548E-05,
     *  1.79196168E-05,
     *  4.68064444E-05, 4.40804444E-05, 4.13464444E-05, 3.87424444E-05,
     *  3.57604444E-05, 3.29004444E-05, 2.01017209E-05, 1.91503038E-05,
     *  1.87542563E-05,
     *  6.27914444E-05, 6.04764444E-05, 5.81364444E-05, 5.57744444E-05,
     *  5.32454444E-05, 5.04964444E-05, 4.13241537E-05, 2.22113055E-05,
     *  2.02350625E-05,
     *  7.99382375E-05, 7.80387600E-05, 7.61171055E-05, 7.41659322E-05,
     *  7.21762054E-05, 7.01365323E-05, 6.40278419E-05, 5.66307558E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  7.99911700E-05, 7.80941061E-05, 7.61752564E-05, 7.42273783E-05,
     *  7.22415734E-05, 7.02066441E-05, 6.41187753E-05, 5.67762567E-05,
     *  4.10976425E-05,
     *  8.00966841E-05, 7.82043897E-05, 7.62910773E-05, 7.43496962E-05,
     *  7.23716125E-05, 7.03460048E-05, 6.42987935E-05, 5.70605347E-05,
     *  4.35211738E-05,
     *  8.04623870E-05, 7.85862056E-05, 7.66915441E-05, 7.47719698E-05,
     *  7.28196897E-05, 7.08250664E-05, 6.49106524E-05, 5.79937194E-05,
     *  4.73041075E-05,
     *  8.10169572E-05, 7.91640281E-05, 7.72961339E-05, 7.54076528E-05,
     *  7.34918757E-05, 7.15406581E-05, 6.58066354E-05, 5.92861236E-05,
     *  5.04562502E-05,
     *  8.15615816E-05, 7.97301886E-05, 7.78869346E-05, 7.60268704E-05,
     *  7.41441682E-05, 7.22318685E-05, 6.66545018E-05, 6.04476766E-05,
     *  5.26449912E-05,
     *  8.20969711E-05, 8.02855804E-05, 7.84650849E-05, 7.66310982E-05,
     *  7.47785167E-05, 7.29013347E-05, 6.74615861E-05, 6.15109654E-05,
     *  5.43882487E-05,
     *  8.26237637E-05, 8.08309978E-05, 7.90315866E-05, 7.72216180E-05,
     *  7.53965901E-05, 7.35512735E-05, 6.82335809E-05, 6.24972666E-05,
     *  5.58668133E-05,
     *  8.31425340E-05, 8.13671508E-05, 7.95873264E-05, 7.77995520E-05,
     *  7.59998296E-05, 7.41835689E-05, 6.89750081E-05, 6.34213228E-05,
     *  5.71677236E-05,
     *  8.36538022E-05, 8.18946766E-05, 8.01330933E-05, 7.83658887E-05,
     *  7.65894901E-05, 7.47998384E-05, 6.96895292E-05, 6.42938177E-05,
     *  5.83401814E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  8.41580401E-05, 8.24141496E-05, 8.06695931E-05, 7.89215041E-05,
     *  7.71666715E-05, 7.54014819E-05, 7.03801574E-05, 6.51227710E-05,
     *  5.94149070E-05,
     *  8.46556778E-05, 8.29260898E-05, 8.11974599E-05, 7.94671784E-05,
     *  7.77323444E-05, 7.59897210E-05, 7.10494079E-05, 6.59143760E-05,
     *  6.04124468E-05,
     *  8.51471086E-05, 8.34309696E-05, 8.17172656E-05, 8.00036104E-05,
     *  7.82873700E-05, 7.65656284E-05, 7.16994049E-05, 6.66735291E-05,
     *  6.13472615E-05,
     *  8.56326926E-05, 8.39292196E-05, 8.22295284E-05, 8.05314284E-05,
     *  7.88325167E-05, 7.71301524E-05, 7.23319620E-05, 6.74041784E-05,
     *  6.22299403E-05,
     *  8.90362769E-05, 8.74066912E-05, 8.57879261E-05, 8.41786777E-05,
     *  8.25775652E-05, 8.09831281E-05, 7.65524221E-05, 7.21243913E-05,
     *  6.76563512E-05,
     *  9.22370062E-05, 9.06581528E-05, 8.90941879E-05, 8.75442096E-05,
     *  8.60072849E-05, 8.44824498E-05, 8.02796388E-05, 7.61406557E-05,
     *  7.20421767E-05,
     *  9.52946355E-05, 9.37517994E-05, 9.22263930E-05, 9.07177186E-05,
     *  8.92250666E-05, 8.77477151E-05, 8.36967883E-05, 7.97432255E-05,
     *  7.58710260E-05,
     *  9.82484921E-05, 9.67316552E-05, 9.52339263E-05, 9.37547192E-05,
     *  9.22934447E-05, 9.08495104E-05, 8.69038985E-05, 8.30759079E-05,
     *  7.93529612E-05,
     *  1.01126092E-04, 9.96280759E-05, 9.81503241E-05, 9.66923147E-05,
     *  9.52535268E-05, 9.38334410E-05, 8.99623103E-05, 8.62218369E-05,
     *  8.26012584E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  1.03947616E-04, 1.02463065E-04, 1.00999605E-04, 9.95567498E-05,
     *  9.81340196E-05, 9.67309375E-05, 9.29126921E-05, 8.92338894E-05,
     *  8.56848073E-05,
     *  1.06728432E-04, 1.05253220E-04, 1.03799707E-04, 1.02367428E-04,
     *  1.00955928E-04, 9.95647547E-05, 9.57835973E-05, 9.21480247E-05,
     *  8.86489409E-05,
     *  1.09480618E-04, 1.08011478E-04, 1.06564495E-04, 1.05139219E-04,
     *  1.03735209E-04, 1.02352028E-04, 9.85959901E-05, 9.49899676E-05,
     *  9.15252529E-05,
     *  1.12213923E-04, 1.10748205E-04, 1.09305002E-04, 1.07883870E-04,
     *  1.06484375E-04, 1.05106091E-04, 1.01365834E-04, 9.77788810E-05,
     *  9.43367694E-05,
     *  1.14936402E-04, 1.13471917E-04, 1.12030229E-04, 1.10610900E-04,
     *  1.09213502E-04, 1.07837611E-04, 1.04105662E-04, 1.00529528E-04,
     *  9.71008972E-05,
     *  1.17654851E-04, 1.16189753E-04, 1.14747684E-04, 1.13328208E-04,
     *  1.11930897E-04, 1.10555332E-04, 1.06825582E-04, 1.03253612E-04,
     *  9.98312087E-05,
     *  1.20375110E-04, 1.18907822E-04, 1.17463755E-04, 1.16042475E-04,
     *  1.14643555E-04, 1.13266577E-04, 1.09533932E-04, 1.05960650E-04,
     *  1.02538574E-04,
     *  1.23102283E-04, 1.21631434E-04, 1.20183973E-04, 1.18759463E-04,
     *  1.17357479E-04, 1.15977602E-04, 1.12237739E-04, 1.08658551E-04,
     *  1.05231910E-04,
     *  1.25840899E-04, 1.24365285E-04, 1.22913205E-04, 1.21484221E-04,
     *  1.20077905E-04, 1.18693840E-04, 1.14943036E-04, 1.11354022E-04,
     *  1.07918685E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  1.28595036E-04, 1.27113587E-04, 1.25655801E-04, 1.24221240E-04,
     *  1.22809476E-04, 1.21420090E-04, 1.17655092E-04, 1.14052859E-04,
     *  1.10605280E-04,
     *  1.31368412E-04, 1.29880163E-04, 1.28415698E-04, 1.26974576E-04,
     *  1.25556367E-04, 1.24160651E-04, 1.20378580E-04, 1.16760149E-04,
     *  1.13297239E-04,
     *  1.34164457E-04, 1.32668534E-04, 1.31196507E-04, 1.29747933E-04,
     *  1.28322381E-04, 1.26919428E-04, 1.23117706E-04, 1.19480428E-04,
     *  1.15999462E-04,
     *  1.36986370E-04, 1.35481972E-04, 1.34001576E-04, 1.32544737E-04,
     *  1.31111023E-04, 1.29700010E-04, 1.25876303E-04, 1.22217797E-04,
     *  1.18716339E-04,
     *  1.39837167E-04, 1.38323553E-04, 1.36834042E-04, 1.35368190E-04,
     *  1.33925562E-04, 1.32505733E-04, 1.28657910E-04, 1.24976011E-04,
     *  1.21451861E-04,
     *  1.42719714E-04, 1.41196192E-04, 1.39696875E-04, 1.38221315E-04,
     *  1.36769077E-04, 1.35339732E-04, 1.31465828E-04, 1.27758549E-04,
     *  1.24209699E-04,
     *  1.45636758E-04, 1.44102682E-04, 1.42592909E-04, 1.41106992E-04,
     *  1.39644491E-04, 1.38204979E-04, 1.34303166E-04, 1.30568670E-04,
     *  1.26993270E-04,
     *  1.48590953E-04, 1.47045710E-04, 1.45524871E-04, 1.44027985E-04,
     *  1.42554610E-04, 1.41104318E-04, 1.37172885E-04, 1.33409456E-04,
     *  1.29805786E-04,
     *  1.51584880E-04, 1.50027891E-04, 1.48495405E-04, 1.46986969E-04,
     *  1.45502141E-04, 1.44040491E-04, 1.40077822E-04, 1.36283849E-04,
     *  1.32650297E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  1.54621066E-04, 1.53051775E-04, 1.51507088E-04, 1.49986550E-04,
     *  1.48489718E-04, 1.47016158E-04, 1.43020721E-04, 1.39194678E-04,
     *  1.35529724E-04,
     *  1.57701996E-04, 1.56119871E-04, 1.54562451E-04, 1.53029282E-04,
     *  1.51519917E-04, 1.50033920E-04, 1.46004252E-04, 1.42144685E-04,
     *  1.38446888E-04,
     *  1.60830130E-04, 1.59234656E-04, 1.57663992E-04, 1.56117681E-04,
     *  1.54595274E-04, 1.53096334E-04, 1.49031030E-04, 1.45136548E-04,
     *  1.41404527E-04,
     *  1.64007910E-04, 1.62398589E-04, 1.60814186E-04, 1.59254238E-04,
     *  1.57718299E-04, 1.56205927E-04, 1.52103630E-04, 1.48172894E-04,
     *  1.44405324E-04,
     *  1.67237775E-04, 1.65614123E-04, 1.64015497E-04, 1.62441434E-04,
     *  1.60891484E-04, 1.59365205E-04, 1.55224602E-04, 1.51256315E-04,
     *  1.47451917E-04,
     *  1.70522165E-04, 1.68883708E-04, 1.67270389E-04, 1.65681743E-04,
     *  1.64117317E-04, 1.62576669E-04, 1.58396481E-04, 1.54389384E-04,
     *  1.50546917E-04,
     *  1.73863533E-04, 1.72209807E-04, 1.70581334E-04, 1.68977647E-04,
     *  1.67398290E-04, 1.65842819E-04, 1.61621798E-04, 1.57574662E-04,
     *  1.53692917E-04,
     *  1.77264348E-04, 1.75594899E-04, 1.73950819E-04, 1.72331641E-04,
     *  1.70736907E-04, 1.69166170E-04, 1.64903091E-04, 1.60814713E-04,
     *  1.56892507E-04,
     *  1.80727108E-04, 1.79041485E-04, 1.77381353E-04, 1.75746241E-04,
     *  1.74135690E-04, 1.72549250E-04, 1.68242909E-04, 1.64112107E-04,
     *  1.60148281E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  1.84254340E-04, 1.82552100E-04, 1.80875475E-04, 1.79223992E-04,
     *  1.77597189E-04, 1.75994615E-04, 1.71643825E-04, 1.67469436E-04,
     *  1.63462847E-04,
     *  1.87848610E-04, 1.86129313E-04, 1.84435759E-04, 1.82767471E-04,
     *  1.81123987E-04, 1.79504853E-04, 1.75108439E-04, 1.70889312E-04,
     *  1.66838833E-04,
     *  1.91512525E-04, 1.89775735E-04, 1.88064819E-04, 1.86379298E-04,
     *  1.84718706E-04, 1.83082589E-04, 1.78639388E-04, 1.74374383E-04,
     *  1.70278897E-04,
     *  1.95248743E-04, 1.93494026E-04, 1.91765316E-04, 1.90062135E-04,
     *  1.88384012E-04, 1.86730492E-04, 1.82239347E-04, 1.77927334E-04,
     *  1.73785733E-04,
     *  1.99059972E-04, 1.97286896E-04, 1.95539965E-04, 1.93818697E-04,
     *  1.92122622E-04, 1.90451281E-04, 1.85911042E-04, 1.81550894E-04,
     *  1.77362078E-04,
     *  2.02948982E-04, 2.01157114E-04, 1.99391534E-04, 1.97651756E-04,
     *  1.95937308E-04, 1.94247727E-04, 1.89657247E-04, 1.85247843E-04,
     *  1.81010714E-04,
     *  2.06918603E-04, 2.05107513E-04, 2.03322856E-04, 2.01564144E-04,
     *  1.99830902E-04, 1.98122665E-04, 1.93480798E-04, 1.89021017E-04,
     *  1.84734480E-04,
     *  2.10971735E-04, 2.09140991E-04, 2.07336828E-04, 2.05558758E-04,
     *  2.03806301E-04, 2.02078992E-04, 1.97384591E-04, 1.92873315E-04,
     *  1.88536273E-04,
     *  2.15111348E-04, 2.13260518E-04, 2.11436421E-04, 2.09638568E-04,
     *  2.07866475E-04, 2.06119675E-04, 2.01371593E-04, 1.96807699E-04,
     *  1.92419057E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  2.19340492E-04, 2.17469141E-04, 2.15624681E-04, 2.13806617E-04,
     *  2.12014467E-04, 2.10247757E-04, 2.05444842E-04, 2.00827206E-04,
     *  1.96385865E-04,
     *  2.23662297E-04, 2.21769990E-04, 2.19904734E-04, 2.18066032E-04,
     *  2.16253399E-04, 2.14466359E-04, 2.09607456E-04, 2.04934948E-04,
     *  2.00439805E-04,
     *  2.28079980E-04, 2.26166278E-04, 2.24279792E-04, 2.22420023E-04,
     *  2.20586480E-04, 2.18778688E-04, 2.13862634E-04, 2.09134121E-04,
     *  2.04584066E-04,
     *  2.32596849E-04, 2.30661312E-04, 2.28753159E-04, 2.26871889E-04,
     *  2.25017008E-04, 2.23188037E-04, 2.18213665E-04, 2.13428006E-04,
     *  2.08821925E-04,
     *  2.37216308E-04, 2.35258492E-04, 2.33328233E-04, 2.31425026E-04,
     *  2.29548375E-04, 2.27697798E-04, 2.22663931E-04, 2.17819977E-04,
     *  2.13156748E-04,
     *  2.41941862E-04, 2.39961320E-04, 2.38008512E-04, 2.36082929E-04,
     *  2.34184072E-04, 2.32311458E-04, 2.27216912E-04, 2.22313506E-04,
     *  2.17591998E-04,
     *  2.46777121E-04, 2.44773403E-04, 2.42797599E-04, 2.40849198E-04,
     *  2.38927698E-04, 2.37032611E-04, 2.31876191E-04, 2.26912166E-04,
     *  2.22131239E-04,
     *  2.51725808E-04, 2.49698459E-04, 2.47699209E-04, 2.45727542E-04,
     *  2.43782956E-04, 2.41864958E-04, 2.36645460E-04, 2.31619640E-04,
     *  2.26778144E-04,
     *  2.56791759E-04, 2.54740320E-04, 2.52717170E-04, 2.50721788E-04,
     *  2.48753669E-04, 2.46812318E-04, 2.41528525E-04, 2.36439722E-04,
     *  2.31536497E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  2.61978934E-04, 2.59902943E-04, 2.57855433E-04, 2.55835881E-04,
     *  2.53843778E-04, 2.51878626E-04, 2.46529312E-04, 2.41376326E-04,
     *  2.36410199E-04,
     *  2.67291419E-04, 2.65190407E-04, 2.63118073E-04, 2.61073893E-04,
     *  2.59057351E-04, 2.57067947E-04, 2.51651870E-04, 2.46433491E-04,
     *  2.41403277E-04,
     *  2.72733431E-04, 2.70606926E-04, 2.68509301E-04, 2.66440027E-04,
     *  2.64398586E-04, 2.62384474E-04, 2.56900381E-04, 2.51615383E-04,
     *  2.46519887E-04,
     *  2.78309327E-04, 2.76156852E-04, 2.74033462E-04, 2.71938625E-04,
     *  2.69871820E-04, 2.67832539E-04, 2.62279163E-04, 2.56926309E-04,
     *  2.51764319E-04,
     *  2.84023609E-04, 2.81844680E-04, 2.79695047E-04, 2.77574173E-04,
     *  2.75481533E-04, 2.73416617E-04, 2.67792676E-04, 2.62370715E-04,
     *  2.57141007E-04,
     *  2.89880927E-04, 2.87675056E-04, 2.85498696E-04, 2.83351305E-04,
     *  2.81232355E-04, 2.79141332E-04, 2.73445532E-04, 2.67953195E-04,
     *  2.62654531E-04,
     *  2.95886090E-04, 2.93652784E-04, 2.91449206E-04, 2.89274813E-04,
     *  2.87129072E-04, 2.85011465E-04, 2.79242494E-04, 2.73678502E-04,
     *  2.68309628E-04,
     *  3.02044069E-04, 2.99782828E-04, 2.97551539E-04, 2.95349652E-04,
     *  2.93176633E-04, 2.91031960E-04, 2.85188491E-04, 2.79551547E-04,
     *  2.74111196E-04,
     *  3.08360008E-04, 3.06070326E-04, 3.03810823E-04, 3.01580947E-04,
     *  2.99380158E-04, 2.97207930E-04, 2.91288621E-04, 2.85577412E-04,
     *  2.80064299E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  3.14839226E-04, 3.12520592E-04, 3.10232368E-04, 3.07974000E-04,
     *  3.05744942E-04, 3.03544665E-04, 2.97548157E-04, 2.91761355E-04,
     *  2.86174181E-04,
     *  3.21487228E-04, 3.19139124E-04, 3.16821667E-04, 3.14534297E-04,
     *  3.12276466E-04, 3.10047640E-04, 3.03972558E-04, 2.98108818E-04,
     *  2.92446267E-04,
     *  3.28309712E-04, 3.25931614E-04, 3.23584405E-04, 3.21267519E-04,
     *  3.18980404E-04, 3.16722522E-04, 3.10567473E-04, 3.04625434E-04,
     *  2.98886173E-04,
     *  3.35312578E-04, 3.32903956E-04, 3.30526468E-04, 3.28179544E-04,
     *  3.25862628E-04, 3.23575178E-04, 3.17338754E-04, 3.11317037E-04,
     *  3.05499717E-04,
     *  3.42501932E-04, 3.40062249E-04, 3.37653951E-04, 3.35276462E-04,
     *  3.32929223E-04, 3.30611686E-04, 3.24292459E-04, 3.18189668E-04,
     *  3.12292923E-04,
     *  3.49884100E-04, 3.47412814E-04, 3.44973167E-04, 3.42564579E-04,
     *  3.40186487E-04, 3.37838338E-04, 3.31434864E-04, 3.25249586E-04,
     *  3.19272031E-04,
     *  3.57465636E-04, 3.54962197E-04, 3.52490656E-04, 3.50050429E-04,
     *  3.47640947E-04, 3.45261654E-04, 3.38772471E-04, 3.32503275E-04,
     *  3.26443510E-04,
     *  3.65253328E-04, 3.62717179E-04, 3.60213192E-04, 3.57740779E-04,
     *  3.55299365E-04, 3.52888391E-04, 3.46312019E-04, 3.39957457E-04,
     *  3.33814063E-04,
     *  3.73254211E-04, 3.70684789E-04, 3.68147799E-04, 3.65642646E-04,
     *  3.63168751E-04, 3.60725551E-04, 3.54060491E-04, 3.47619096E-04,
     *  3.41390638E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  1.52624695E-05, 1.52725471E-05, 1.53078082E-05, 1.53622605E-05,
     *  1.54168757E-05, 1.54716540E-05, 1.55265956E-05, 1.55817005E-05,
     *  1.56369690E-05,
     *  1.52650424E-05, 1.52751174E-05, 1.53103697E-05, 1.53648082E-05,
     *  1.54194098E-05, 1.54741746E-05, 1.55291028E-05, 1.55841945E-05,
     *  1.56394498E-05,
     *  1.52677524E-05, 1.52778247E-05, 1.53130674E-05, 1.53674913E-05,
     *  1.54220784E-05, 1.54768288E-05, 1.55317427E-05, 1.55868202E-05,
     *  1.56420615E-05,
     *  1.52706067E-05, 1.52806760E-05, 1.53159085E-05, 1.53703168E-05,
     *  1.54248884E-05, 1.54796234E-05, 1.55345221E-05, 1.55895845E-05,
     *  1.56448107E-05,
     *  1.52736128E-05, 1.52836790E-05, 1.53189006E-05, 1.53732922E-05,
     *  1.54278472E-05, 1.54825659E-05, 1.55374482E-05, 1.55924944E-05,
     *  1.56477046E-05,
     *  1.52767789E-05, 1.52868418E-05, 1.53220517E-05, 1.53764254E-05,
     *  1.54309627E-05, 1.54856638E-05, 1.55405287E-05, 1.55955576E-05,
     *  1.56507507E-05,
     *  1.52801135E-05, 1.52901728E-05, 1.53253702E-05, 1.53797248E-05,
     *  1.54342432E-05, 1.54889255E-05, 1.55437718E-05, 1.55987822E-05,
     *  1.56539569E-05,
     *  1.52836255E-05, 1.52936810E-05, 1.53288650E-05, 1.53831992E-05,
     *  1.54376973E-05, 1.54923595E-05, 1.55471859E-05, 1.56021766E-05,
     *  1.56573318E-05,
     *  1.52873246E-05, 1.52973759E-05, 1.53325456E-05, 1.53868579E-05,
     *  1.54413344E-05, 1.54959751E-05, 1.55507802E-05, 1.56057498E-05,
     *  1.56608841E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  1.52912207E-05, 1.53012677E-05, 1.53364221E-05, 1.53907110E-05,
     *  1.54451642E-05, 1.54997820E-05, 1.55545643E-05, 1.56095113E-05,
     *  1.56646232E-05,
     *  1.52953247E-05, 1.53053669E-05, 1.53405050E-05, 1.53947688E-05,
     *  1.54491972E-05, 1.55037903E-05, 1.55585483E-05, 1.56134712E-05,
     *  1.56685591E-05,
     *  1.52996479E-05, 1.53096851E-05, 1.53448055E-05, 1.53990425E-05,
     *  1.54534443E-05, 1.55080111E-05, 1.55627430E-05, 1.56176400E-05,
     *  1.56727024E-05,
     *  1.53042023E-05, 1.53142340E-05, 1.53493357E-05, 1.54035438E-05,
     *  1.54579172E-05, 1.55124558E-05, 1.55671597E-05, 1.56220291E-05,
     *  1.56770640E-05,
     *  1.53090006E-05, 1.53190266E-05, 1.53541080E-05, 1.54082853E-05,
     *  1.54626281E-05, 1.55171365E-05, 1.55718105E-05, 1.56266503E-05,
     *  1.56816559E-05,
     *  1.53140565E-05, 1.53240762E-05, 1.53591360E-05, 1.54132803E-05,
     *  1.54675903E-05, 1.55220663E-05, 1.55767082E-05, 1.56315162E-05,
     *  1.56864904E-05,
     *  1.53193843E-05, 1.53293973E-05, 1.53644338E-05, 1.54185426E-05,
     *  1.54728175E-05, 1.55272588E-05, 1.55818663E-05, 1.56366403E-05,
     *  1.56915809E-05,
     *  1.53249991E-05, 1.53350050E-05, 1.53700166E-05, 1.54240873E-05,
     *  1.54783246E-05, 1.55327285E-05, 1.55872993E-05, 1.56420368E-05,
     *  1.56969412E-05,
     *  1.53309174E-05, 1.53409156E-05, 1.53759003E-05, 1.54299302E-05,
     *  1.54841270E-05, 1.55384910E-05, 1.55930222E-05, 1.56477206E-05,
     *  1.57025864E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  1.53371562E-05, 1.53471461E-05, 1.53821021E-05, 1.54360880E-05,
     *  1.54902415E-05, 1.55445626E-05, 1.55990513E-05, 1.56537078E-05,
     *  1.57085321E-05,
     *  1.53437340E-05, 1.53537150E-05, 1.53886400E-05, 1.54425788E-05,
     *  1.54966856E-05, 1.55509606E-05, 1.56054038E-05, 1.56600152E-05,
     *  1.57147950E-05,
     *  1.53506701E-05, 1.53606416E-05, 1.53955334E-05, 1.54494214E-05,
     *  1.55034781E-05, 1.55577036E-05, 1.56120978E-05, 1.56666609E-05,
     *  1.57213929E-05,
     *  1.53579855E-05, 1.53679466E-05, 1.54028026E-05, 1.54566361E-05,
     *  1.55106389E-05, 1.55648111E-05, 1.56191529E-05, 1.56736640E-05,
     *  1.57283447E-05,
     *  1.53657021E-05, 1.53756521E-05, 1.54104696E-05, 1.54642444E-05,
     *  1.55181892E-05, 1.55723043E-05, 1.56265894E-05, 1.56810448E-05,
     *  1.57356704E-05,
     *  1.53738436E-05, 1.53837817E-05, 1.54185577E-05, 1.54722692E-05,
     *  1.55261517E-05, 1.55802051E-05, 1.56344295E-05, 1.56888249E-05,
     *  1.57433912E-05,
     *  1.53824350E-05, 1.53923602E-05, 1.54270915E-05, 1.54807349E-05,
     *  1.55345502E-05, 1.55885374E-05, 1.56426964E-05, 1.56970272E-05,
     *  1.57515298E-05,
     *  1.53915032E-05, 1.54014146E-05, 1.54360977E-05, 1.54896677E-05,
     *  1.55434106E-05, 1.55973264E-05, 1.56514150E-05, 1.57056763E-05,
     *  1.57601104E-05,
     *  1.54010768E-05, 1.54109733E-05, 1.54456044E-05, 1.54990952E-05,
     *  1.55527601E-05, 1.56065990E-05, 1.56606117E-05, 1.57147982E-05,
     *  1.57691585E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  1.54111865E-05, 1.54210668E-05, 1.54556417E-05, 1.55090472E-05,
     *  1.55626279E-05, 1.56163838E-05, 1.56703148E-05, 1.57244207E-05,
     *  1.57787015E-05,
     *  1.54218650E-05, 1.54317277E-05, 1.54662421E-05, 1.55195553E-05,
     *  1.55730451E-05, 1.56267115E-05, 1.56805543E-05, 1.57345734E-05,
     *  1.57887686E-05,
     *  1.54331472E-05, 1.54429911E-05, 1.54774399E-05, 1.55306534E-05,
     *  1.55840451E-05, 1.56376149E-05, 1.56913625E-05, 1.57452879E-05,
     *  1.57993907E-05,
     *  1.54423099E-05, 1.54521381E-05, 1.54865325E-05, 1.55396634E-05,
     *  1.55929739E-05, 1.56464637E-05, 1.57001325E-05, 1.57539803E-05,
     *  1.58080068E-05,
     *  1.54518745E-05, 1.54616861E-05, 1.54960227E-05, 1.55490658E-05,
     *  1.56022899E-05, 1.56556947E-05, 1.57092800E-05, 1.57630455E-05,
     *  1.58169910E-05,
     *  1.54618605E-05, 1.54716544E-05, 1.55059296E-05, 1.55588794E-05,
     *  1.56120117E-05, 1.56653262E-05, 1.57188227E-05, 1.57725008E-05,
     *  1.58263603E-05,
     *  1.54722887E-05, 1.54820637E-05, 1.55162735E-05, 1.55691240E-05,
     *  1.56221587E-05, 1.56753773E-05, 1.57287794E-05, 1.57823647E-05,
     *  1.58361329E-05,
     *  1.54831807E-05, 1.54929356E-05, 1.55270758E-05, 1.55798206E-05,
     *  1.56327515E-05, 1.56858680E-05, 1.57391698E-05, 1.57926565E-05,
     *  1.58463278E-05,
     *  1.54945596E-05, 1.55042932E-05, 1.55383592E-05, 1.55909915E-05,
     *  1.56438118E-05, 1.56968198E-05, 1.57500149E-05, 1.58033968E-05,
     *  1.58569650E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  1.55064498E-05, 1.55161606E-05, 1.55501476E-05, 1.56026599E-05,
     *  1.56553626E-05, 1.57082550E-05, 1.57613366E-05, 1.58146070E-05,
     *  1.58680658E-05,
     *  1.55188772E-05, 1.55285637E-05, 1.55624664E-05, 1.56148510E-05,
     *  1.56674282E-05, 1.57201975E-05, 1.57731583E-05, 1.58263101E-05,
     *  1.58796523E-05,
     *  1.55318693E-05, 1.55415298E-05, 1.55753426E-05, 1.56275908E-05,
     *  1.56800343E-05, 1.57326725E-05, 1.57855047E-05, 1.58385301E-05,
     *  1.58917484E-05,
     *  1.55454551E-05, 1.55550879E-05, 1.55888046E-05, 1.56409074E-05,
     *  1.56932083E-05, 1.57457066E-05, 1.57984017E-05, 1.58512926E-05,
     *  1.59043789E-05,
     *  1.55596655E-05, 1.55692687E-05, 1.56028828E-05, 1.56548302E-05,
     *  1.57069790E-05, 1.57593281E-05, 1.58118769E-05, 1.58646245E-05,
     *  1.59175702E-05,
     *  1.55745335E-05, 1.55841050E-05, 1.56176095E-05, 1.56693909E-05,
     *  1.57213770E-05, 1.57735670E-05, 1.58259598E-05, 1.58785545E-05,
     *  1.59313503E-05,
     *  1.55900940E-05, 1.55996316E-05, 1.56330187E-05, 1.56846226E-05,
     *  1.57364350E-05, 1.57884549E-05, 1.58406812E-05, 1.58931128E-05,
     *  1.59457488E-05,
     *  1.56063842E-05, 1.56158856E-05, 1.56491471E-05, 1.57005610E-05,
     *  1.57521876E-05, 1.58040257E-05, 1.58560741E-05, 1.59083316E-05,
     *  1.59607970E-05,
     *  1.56234440E-05, 1.56329064E-05, 1.56660333E-05, 1.57172438E-05,
     *  1.57686716E-05, 1.58203153E-05, 1.58721735E-05, 1.59242450E-05,
     *  1.59765283E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  1.56413155E-05, 1.56507362E-05, 1.56837188E-05, 1.57347113E-05,
     *  1.57859262E-05, 1.58373618E-05, 1.58890167E-05, 1.59408892E-05,
     *  1.59929781E-05,
     *  1.56600442E-05, 1.56694201E-05, 1.57022479E-05, 1.57530066E-05,
     *  1.58039932E-05, 1.58552060E-05, 1.59066431E-05, 1.59583029E-05,
     *  1.60101838E-05,
     *  1.56796784E-05, 1.56890063E-05, 1.57216677E-05, 1.57721754E-05,
     *  1.58229172E-05, 1.58738911E-05, 1.59250950E-05, 1.59765270E-05,
     *  1.60281854E-05,
     *  1.57002700E-05, 1.57095461E-05, 1.57420287E-05, 1.57922668E-05,
     *  1.58427459E-05, 1.58934634E-05, 1.59444173E-05, 1.59956053E-05,
     *  1.60470255E-05,
     *  1.57218746E-05, 1.57310951E-05, 1.57633852E-05, 1.58133334E-05,
     *  1.58635300E-05, 1.59139724E-05, 1.59646581E-05, 1.60155845E-05,
     *  1.60667493E-05,
     *  1.57445519E-05, 1.57537124E-05, 1.57857953E-05, 1.58354314E-05,
     *  1.58853243E-05, 1.59354709E-05, 1.59858685E-05, 1.60365142E-05,
     *  1.60874053E-05,
     *  1.57683661E-05, 1.57774618E-05, 1.58093213E-05, 1.58586211E-05,
     *  1.59081870E-05, 1.59580156E-05, 1.60081035E-05, 1.60584476E-05,
     *  1.61090451E-05,
     *  1.57933861E-05, 1.58024120E-05, 1.58340302E-05, 1.58829674E-05,
     *  1.59321809E-05, 1.59816670E-05, 1.60314218E-05, 1.60814418E-05,
     *  1.61317237E-05,
     *  1.58196867E-05, 1.58286370E-05, 1.58599945E-05, 1.59085400E-05,
     *  1.59573734E-05, 1.60064903E-05, 1.60558864E-05, 1.61055577E-05,
     *  1.61555004E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  1.58473481E-05, 1.58562166E-05, 1.58872921E-05, 1.59354142E-05,
     *  1.59838370E-05, 1.60325556E-05, 1.60815649E-05, 1.61308606E-05,
     *  1.61804383E-05,
     *  1.58764575E-05, 1.58852373E-05, 1.59160073E-05, 1.59636710E-05,
     *  1.60116499E-05, 1.60599382E-05, 1.61085302E-05, 1.61574209E-05,
     *  1.62066053E-05,
     *  1.59071092E-05, 1.59157928E-05, 1.59462312E-05, 1.59933982E-05,
     *  1.60408965E-05, 1.60887194E-05, 1.61368605E-05, 1.61853141E-05,
     *  1.62340745E-05,
     *  1.59394056E-05, 1.59479847E-05, 1.59780629E-05, 1.60246908E-05,
     *  1.60716680E-05, 1.61189869E-05, 1.61666404E-05, 1.62146216E-05,
     *  1.62629242E-05,
     *  1.59734584E-05, 1.59819235E-05, 1.60116099E-05, 1.60576518E-05,
     *  1.61040633E-05, 1.61508358E-05, 1.61979610E-05, 1.62454311E-05,
     *  1.62932390E-05,
     *  1.60093890E-05, 1.60177300E-05, 1.60469893E-05, 1.60923932E-05,
     *  1.61381897E-05, 1.61843689E-05, 1.62309211E-05, 1.62778377E-05,
     *  1.63251102E-05,
     *  1.60571466E-05, 1.60653161E-05, 1.60939859E-05, 1.61385105E-05,
     *  1.61834608E-05, 1.62288247E-05, 1.62745908E-05, 1.63207488E-05,
     *  1.63672887E-05,
     *  1.61083348E-05, 1.61163122E-05, 1.61443224E-05, 1.61878646E-05,
     *  1.62318710E-05, 1.62763273E-05, 1.63212198E-05, 1.63665361E-05,
     *  1.64122645E-05,
     *  1.61632778E-05, 1.61710394E-05, 1.61983089E-05, 1.62407502E-05,
     *  1.62837011E-05, 1.63271442E-05, 1.63710634E-05, 1.64154436E-05,
     *  1.64602709E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  1.62223419E-05, 1.62298601E-05, 1.62562955E-05, 1.62974990E-05,
     *  1.63392658E-05, 1.63815748E-05, 1.64244066E-05, 1.64677430E-05,
     *  1.65115673E-05,
     *  1.62859434E-05, 1.62931863E-05, 1.63186786E-05, 1.63584856E-05,
     *  1.63989197E-05, 1.64399553E-05, 1.64815686E-05, 1.65237378E-05,
     *  1.65664428E-05,
     *  1.63545579E-05, 1.63614877E-05, 1.63859095E-05, 1.64241350E-05,
     *  1.64630639E-05, 1.65026647E-05, 1.65429084E-05, 1.65837686E-05,
     *  1.66252209E-05,
     *  1.64287313E-05, 1.64353038E-05, 1.64585051E-05, 1.64949321E-05,
     *  1.65321542E-05, 1.65701324E-05, 1.66088313E-05, 1.66482186E-05,
     *  1.66882646E-05,
     *  1.65090950E-05, 1.65152575E-05, 1.65370606E-05, 1.65714329E-05,
     *  1.66067112E-05, 1.66428473E-05, 1.66797973E-05, 1.67175214E-05,
     *  1.67559834E-05,
     *  1.65963841E-05, 1.66020736E-05, 1.66222661E-05, 1.66542791E-05,
     *  1.66873335E-05, 1.67213688E-05, 1.67563305E-05, 1.67921694E-05,
     *  1.68288409E-05,
     *  1.66914609E-05, 1.66966013E-05, 1.67149276E-05, 1.67442163E-05,
     *  1.67747128E-05, 1.68063409E-05, 1.68390321E-05, 1.68727252E-05,
     *  1.69073647E-05,
     *  1.67953461E-05, 1.67998445E-05, 1.68159940E-05, 1.68421172E-05,
     *  1.68696549E-05, 1.68985098E-05, 1.69285954E-05, 1.69598346E-05,
     *  1.69921581E-05,
     *  1.69092597E-05, 1.69130019E-05, 1.69265927E-05, 1.69490119E-05,
     *  1.69731050E-05, 1.69987463E-05, 1.70258252E-05, 1.70542440E-05,
     *  1.70839155E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  1.70346763E-05, 1.70375196E-05, 1.70480773E-05, 1.70661282E-05,
     *  1.70861817E-05, 1.71080742E-05, 1.71316625E-05, 1.71568215E-05,
     *  1.71834404E-05,
     *  1.71734013E-05, 1.71751650E-05, 1.71820920E-05, 1.71949442E-05,
     *  1.72102220E-05, 1.72277086E-05, 1.72472171E-05, 1.72685848E-05,
     *  1.72916695E-05,
     *  1.73276774E-05, 1.73281294E-05, 1.73306605E-05, 1.73372618E-05,
     *  1.73468407E-05, 1.73591059E-05, 1.73738089E-05, 1.73907364E-05,
     *  1.74097034E-05,
     *  1.75003396E-05, 1.74991751E-05, 1.74963135E-05, 1.74953082E-05,
     *  1.74980137E-05, 1.75040310E-05, 1.75130249E-05, 1.75247111E-05,
     *  1.75388459E-05,
     *  1.76950440E-05, 1.76918545E-05, 1.76822728E-05, 1.76718805E-05,
     *  1.76661925E-05, 1.76646510E-05, 1.76667949E-05, 1.76722389E-05,
     *  1.76806573E-05,
     *  1.79166220E-05, 1.79108443E-05, 1.78927299E-05, 1.78705580E-05,
     *  1.78544701E-05, 1.78436659E-05, 1.78374970E-05, 1.78354309E-05,
     *  1.78370246E-05,
     *  1.87446366E-05, 1.87259748E-05, 1.86662507E-05, 1.85886770E-05,
     *  1.85254758E-05, 1.84740108E-05, 1.84323183E-05, 1.83988960E-05,
     *  1.83725675E-05,
     *  2.02039095E-05, 2.01443835E-05, 1.99609553E-05, 1.97352412E-05,
     *  1.95581888E-05, 1.94158987E-05, 1.92997185E-05, 1.92038852E-05,
     *  1.91243631E-05,
     *  2.65758274E-05, 2.51220111E-05, 2.33136471E-05, 2.21569251E-05,
     *  2.15047978E-05, 2.10618864E-05, 2.07345523E-05, 2.04806700E-05,
     *  2.02776073E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  3.13123478E-05, 2.58622981E-05, 2.35706206E-05, 2.22980749E-05,
     *  2.16054037E-05, 2.11411983E-05, 2.08005443E-05, 2.05374609E-05,
     *  2.03276205E-05,
     *  4.21608850E-05, 3.13826531E-05, 2.41800241E-05, 2.26041236E-05,
     *  2.18178784E-05, 2.13065755E-05, 2.09371053E-05, 2.06543874E-05,
     *  2.04302188E-05,
     *  4.66894268E-05, 4.53014180E-05, 3.16032023E-05, 2.40554251E-05,
     *  2.27139118E-05, 2.19704692E-05, 2.14704773E-05, 2.11031009E-05,
     *  2.08191290E-05,
     *  5.00472883E-05, 4.91870396E-05, 4.55124666E-05, 3.17658835E-05,
     *  2.49958482E-05, 2.33954161E-05, 2.25278582E-05, 2.19522514E-05,
     *  2.15328463E-05,
     *  5.23155246E-05, 5.16360724E-05, 4.89837478E-05, 4.33238657E-05,
     *  3.18471797E-05, 2.58957897E-05, 2.40800632E-05, 2.30934949E-05,
     *  2.24425682E-05,
     *  5.41029932E-05, 5.35202261E-05, 5.13270020E-05, 4.72318922E-05,
     *  4.13333502E-05, 3.18999969E-05, 2.67105960E-05, 2.47497112E-05,
     *  2.36584538E-05,
     *  5.56102532E-05, 5.50889906E-05, 5.31660527E-05, 4.97837419E-05,
     *  4.55516478E-05, 3.96488414E-05, 3.19438694E-05, 2.74205386E-05,
     *  2.53883618E-05,
     *  5.69315035E-05, 5.64532942E-05, 5.47112542E-05, 5.17498572E-05,
     *  4.82859324E-05, 4.39906388E-05, 3.83070452E-05, 3.19863365E-05,
     *  2.80259918E-05,
     *  5.81192386E-05, 5.76730859E-05, 5.60617733E-05, 5.33823823E-05,
     *  5.03694613E-05, 4.68562624E-05, 4.25854993E-05, 3.72862529E-05,
     *  3.20300010E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  5.92059236E-05, 5.87847032E-05, 5.72728875E-05, 5.47973447E-05,
     *  5.20845754E-05, 4.90377762E-05, 4.55173174E-05, 4.13518921E-05,
     *  3.65229957E-05,
     *  6.02131218E-05, 5.98119356E-05, 5.83787557E-05, 5.60583211E-05,
     *  5.35612931E-05, 5.08260464E-05, 4.77685019E-05, 4.42864693E-05,
     *  4.02905710E-05,
     *  6.11559291E-05, 6.07712545E-05, 5.94020368E-05, 5.72041104E-05,
     *  5.48704479E-05, 5.23592029E-05, 4.96157396E-05, 4.65743665E-05,
     *  4.31726139E-05,
     *  6.20453522E-05, 6.16745643E-05, 6.03585681E-05, 5.82601993E-05,
     *  5.60550100E-05, 5.37132436E-05, 5.11972574E-05, 4.84625924E-05,
     *  4.54650617E-05,
     *  6.75012531E-05, 6.71907232E-05, 6.61000944E-05, 6.44016040E-05,
     *  6.26771069E-05, 6.09217662E-05, 5.91299021E-05, 5.72950742E-05,
     *  5.54104501E-05,
     *  7.19015416E-05, 7.16203280E-05, 7.06365723E-05, 6.91173902E-05,
     *  6.75924913E-05, 6.60604687E-05, 6.45197783E-05, 6.29687216E-05,
     *  6.14054601E-05,
     *  7.57390056E-05, 7.54751979E-05, 7.45542609E-05, 7.31382216E-05,
     *  7.17248034E-05, 7.03133922E-05, 6.89033731E-05, 6.74941216E-05,
     *  6.60849964E-05,
     *  7.92265408E-05, 7.89740303E-05, 7.80936638E-05, 7.67435542E-05,
     *  7.54004294E-05, 7.40639175E-05, 7.27336691E-05, 7.14093552E-05,
     *  7.00906631E-05,
     *  8.24786465E-05, 8.22338117E-05, 8.13809349E-05, 8.00752472E-05,
     *  7.87791453E-05, 7.74923497E-05, 7.62146028E-05, 7.49456693E-05,
     *  7.36853350E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  8.55648426E-05, 8.53253405E-05, 8.44915330E-05, 8.32165657E-05,
     *  8.19528576E-05, 8.07001720E-05, 7.94582896E-05, 7.82270091E-05,
     *  7.70061475E-05,
     *  8.85308244E-05, 8.82950448E-05, 8.74745409E-05, 8.62209804E-05,
     *  8.49798108E-05, 8.37508188E-05, 8.25338039E-05, 8.13285794E-05,
     *  8.01349728E-05,
     *  9.14084094E-05, 9.11751942E-05, 9.03638593E-05, 8.91250647E-05,
     *  8.78994543E-05, 8.66868290E-05, 8.54869993E-05, 8.42997858E-05,
     *  8.31250201E-05,
     *  9.42207696E-05, 9.39892548E-05, 9.31840126E-05, 9.19550663E-05,
     *  9.07398756E-05, 8.95382514E-05, 8.83500110E-05, 8.71749797E-05,
     *  8.60129910E-05,
     *  9.69854105E-05, 9.67549321E-05, 9.59534220E-05, 9.47305664E-05,
     *  9.35218880E-05, 9.23272042E-05, 9.11463377E-05, 8.99791166E-05,
     *  8.88253759E-05,
     *  9.97159741E-05, 9.94860077E-05, 9.86863701E-05, 9.74666562E-05,
     *  9.62614366E-05, 9.50705336E-05, 9.38937736E-05, 9.27309875E-05,
     *  9.15820109E-05,
     *  1.02423381E-04, 1.02193503E-04, 1.01394239E-04, 1.00175297E-04,
     *  9.89710920E-05, 9.77814509E-05, 9.66062023E-05, 9.54451791E-05,
     *  9.42982180E-05,
     *  1.05116584E-04, 1.04886445E-04, 1.04086319E-04, 1.02866205E-04,
     *  1.01661018E-04, 1.00470586E-04, 9.92947423E-05, 9.81333198E-05,
     *  9.69861565E-05,
     *  1.07803080E-04, 1.07572387E-04, 1.06770366E-04, 1.05547453E-04,
     *  1.04339618E-04, 1.03146692E-04, 1.01968508E-04, 1.00804902E-04,
     *  9.96557106E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  1.10489271E-04, 1.10257774E-04, 1.09452973E-04, 1.08225880E-04,
     *  1.07013986E-04, 1.05817125E-04, 1.04635131E-04, 1.03467840E-04,
     *  1.02315091E-04,
     *  1.13180718E-04, 1.12948199E-04, 1.12139856E-04, 1.10907388E-04,
     *  1.09690220E-04, 1.08488186E-04, 1.07301121E-04, 1.06128864E-04,
     *  1.04971254E-04,
     *  1.15882333E-04, 1.15648602E-04, 1.14836045E-04, 1.13597155E-04,
     *  1.12373650E-04, 1.11165365E-04, 1.09972136E-04, 1.08793801E-04,
     *  1.07630200E-04,
     *  1.18598518E-04, 1.18363405E-04, 1.17546038E-04, 1.16299797E-04,
     *  1.15069015E-04, 1.13853526E-04, 1.12653167E-04, 1.11467777E-04,
     *  1.10297195E-04,
     *  1.21333271E-04, 1.21096623E-04, 1.20273909E-04, 1.19019483E-04,
     *  1.17780580E-04, 1.16557035E-04, 1.15348686E-04, 1.14155369E-04,
     *  1.12976927E-04,
     *  1.24090271E-04, 1.23851949E-04, 1.23023398E-04, 1.21760031E-04,
     *  1.20512244E-04, 1.19279872E-04, 1.18062754E-04, 1.16860727E-04,
     *  1.15673633E-04,
     *  1.26872939E-04, 1.26632815E-04, 1.25797981E-04, 1.24524977E-04,
     *  1.23267606E-04, 1.22025703E-04, 1.20799107E-04, 1.19587655E-04,
     *  1.18391189E-04,
     *  1.29684493E-04, 1.29442448E-04, 1.28600915E-04, 1.27317631E-04,
     *  1.26050031E-04, 1.24797947E-04, 1.23561220E-04, 1.22339686E-04,
     *  1.21133188E-04,
     *  1.32527988E-04, 1.32283910E-04, 1.31435289E-04, 1.30141127E-04,
     *  1.28862694E-04, 1.27599826E-04, 1.26352360E-04, 1.25120134E-04,
     *  1.23902990E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  1.35406346E-04, 1.35160132E-04, 1.34304059E-04, 1.32998454E-04,
     *  1.31708623E-04, 1.30434402E-04, 1.29175628E-04, 1.27932140E-04,
     *  1.26703778E-04,
     *  1.38322390E-04, 1.38073941E-04, 1.37210069E-04, 1.35892486E-04,
     *  1.34590723E-04, 1.33304614E-04, 1.32033995E-04, 1.30778706E-04,
     *  1.29538588E-04,
     *  1.41278864E-04, 1.41028085E-04, 1.40156083E-04, 1.38826015E-04,
     *  1.37511809E-04, 1.36213301E-04, 1.34930328E-04, 1.33662727E-04,
     *  1.32410340E-04,
     *  1.44278449E-04, 1.44025250E-04, 1.43144802E-04, 1.41801760E-04,
     *  1.40474624E-04, 1.39163230E-04, 1.37867414E-04, 1.36587013E-04,
     *  1.35321869E-04,
     *  1.47323787E-04, 1.47068081E-04, 1.46178881E-04, 1.44822394E-04,
     *  1.43481858E-04, 1.42157108E-04, 1.40847980E-04, 1.39554311E-04,
     *  1.38275941E-04,
     *  1.50417489E-04, 1.50159190E-04, 1.49260943E-04, 1.47890556E-04,
     *  1.46536166E-04, 1.45197606E-04, 1.43874711E-04, 1.42567320E-04,
     *  1.41275272E-04,
     *  1.53562151E-04, 1.53301177E-04, 1.52393594E-04, 1.51008865E-04,
     *  1.49640177E-04, 1.48287365E-04, 1.46950264E-04, 1.45628711E-04,
     *  1.44322546E-04,
     *  1.56760362E-04, 1.56496632E-04, 1.55579433E-04, 1.54179928E-04,
     *  1.52796512E-04, 1.51429018E-04, 1.50077281E-04, 1.48741137E-04,
     *  1.47420426E-04,
     *  1.60014717E-04, 1.59748153E-04, 1.58821060E-04, 1.57406356E-04,
     *  1.56007789E-04, 1.54625191E-04, 1.53258396E-04, 1.51907243E-04,
     *  1.50571567E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  1.63327825E-04, 1.63058348E-04, 1.62121091E-04, 1.60690770E-04,
     *  1.59276635E-04, 1.57878519E-04, 1.56496255E-04, 1.55129678E-04,
     *  1.53778628E-04,
     *  1.66702315E-04, 1.66429849E-04, 1.65482160E-04, 1.64035810E-04,
     *  1.62605698E-04, 1.61191654E-04, 1.59793512E-04, 1.58411107E-04,
     *  1.57044277E-04,
     *  1.70140845E-04, 1.69865314E-04, 1.68906927E-04, 1.67444143E-04,
     *  1.65997647E-04, 1.64567272E-04, 1.63152849E-04, 1.61754214E-04,
     *  1.60371204E-04,
     *  1.73646110E-04, 1.73367438E-04, 1.72398091E-04, 1.70918467E-04,
     *  1.69455187E-04, 1.68008079E-04, 1.66576977E-04, 1.65161714E-04,
     *  1.63762128E-04,
     *  1.77220845E-04, 1.76938957E-04, 1.75958388E-04, 1.74461525E-04,
     *  1.72981059E-04, 1.71516821E-04, 1.70068643E-04, 1.68636357E-04,
     *  1.67219801E-04,
     *  1.80867834E-04, 1.80582656E-04, 1.79590605E-04, 1.78076102E-04,
     *  1.76578053E-04, 1.75096289E-04, 1.73630639E-04, 1.72180938E-04,
     *  1.70747020E-04,
     *  1.84589916E-04, 1.84301373E-04, 1.83297581E-04, 1.81765039E-04,
     *  1.80249010E-04, 1.78749324E-04, 1.77265809E-04, 1.75798299E-04,
     *  1.74346629E-04,
     *  1.88389988E-04, 1.88098007E-04, 1.87082213E-04, 1.85531233E-04,
     *  1.83996828E-04, 1.82478824E-04, 1.80977051E-04, 1.79491341E-04,
     *  1.78021529E-04,
     *  1.92271014E-04, 1.91975519E-04, 1.90947464E-04, 1.89377648E-04,
     *  1.87824468E-04, 1.86287751E-04, 1.84767326E-04, 1.83263024E-04,
     *  1.81774678E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  1.96236026E-04, 1.95936942E-04, 1.94896365E-04, 1.93307313E-04,
     *  1.91734961E-04, 1.90179135E-04, 1.88639663E-04, 1.87116375E-04,
     *  1.85609105E-04,
     *  2.00288132E-04, 1.99985385E-04, 1.98932025E-04, 1.97323335E-04,
     *  1.95731411E-04, 1.94156078E-04, 1.92597163E-04, 1.91054495E-04,
     *  1.89527907E-04,
     *  2.04430522E-04, 2.04124037E-04, 2.03057630E-04, 2.01428900E-04,
     *  1.99817002E-04, 1.98221762E-04, 1.96643006E-04, 1.95080562E-04,
     *  1.93534263E-04,
     *  2.08666472E-04, 2.08356173E-04, 2.07276455E-04, 2.05627278E-04,
     *  2.03995004E-04, 2.02379455E-04, 2.00780457E-04, 1.99197839E-04,
     *  1.97631430E-04,
     *  2.12999348E-04, 2.12685157E-04, 2.11591863E-04, 2.09921832E-04,
     *  2.08268774E-04, 2.06632511E-04, 2.05012869E-04, 2.03409675E-04,
     *  2.01822758E-04,
     *  2.17432612E-04, 2.17114454E-04, 2.16007315E-04, 2.14316017E-04,
     *  2.12641766E-04, 2.10984383E-04, 2.09343690E-04, 2.07719516E-04,
     *  2.06111689E-04,
     *  2.21969829E-04, 2.21647626E-04, 2.20526372E-04, 2.18813394E-04,
     *  2.17117536E-04, 2.15438621E-04, 2.13776469E-04, 2.12130907E-04,
     *  2.10501764E-04,
     *  2.26614670E-04, 2.26288344E-04, 2.25152703E-04, 2.23417625E-04,
     *  2.21699745E-04, 2.19998882E-04, 2.18314859E-04, 2.16647498E-04,
     *  2.14996629E-04,
     *  2.31370919E-04, 2.31040391E-04, 2.29890087E-04, 2.28132488E-04,
     *  2.26392165E-04, 2.24668937E-04, 2.22962624E-04, 2.21273050E-04,
     *  2.19600041E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  2.36242479E-04, 2.35907669E-04, 2.34742424E-04, 2.32961877E-04,
     *  2.31198687E-04, 2.29452670E-04, 2.27723646E-04, 2.26011439E-04,
     *  2.24315873E-04,
     *  2.41233373E-04, 2.40894201E-04, 2.39713736E-04, 2.37909809E-04,
     *  2.36123322E-04, 2.34354089E-04, 2.32601930E-04, 2.30866666E-04,
     *  2.29148121E-04,
     *  2.46347759E-04, 2.46004143E-04, 2.44808172E-04, 2.42980431E-04,
     *  2.41170213E-04, 2.39377333E-04, 2.37601608E-04, 2.35842859E-04,
     *  2.34100908E-04,
     *  2.51589926E-04, 2.51241785E-04, 2.50030021E-04, 2.48178025E-04,
     *  2.46343638E-04, 2.44526673E-04, 2.42726947E-04, 2.40944279E-04,
     *  2.39178492E-04,
     *  2.56964307E-04, 2.56611556E-04, 2.55383711E-04, 2.53507013E-04,
     *  2.51648013E-04, 2.49806522E-04, 2.47982355E-04, 2.46175330E-04,
     *  2.44385269E-04,
     *  2.62475482E-04, 2.62118038E-04, 2.60873816E-04, 2.58971967E-04,
     *  2.57087905E-04, 2.55221440E-04, 2.53372387E-04, 2.51540562E-04,
     *  2.49725785E-04,
     *  2.68128188E-04, 2.67765965E-04, 2.66505070E-04, 2.64577613E-04,
     *  2.62668034E-04, 2.60776143E-04, 2.58901752E-04, 2.57044678E-04,
     *  2.55204738E-04,
     *  2.73927320E-04, 2.73560233E-04, 2.72282363E-04, 2.70328836E-04,
     *  2.68393281E-04, 2.66475505E-04, 2.64575321E-04, 2.62692543E-04,
     *  2.60826987E-04,
     *  2.79877945E-04, 2.79505906E-04, 2.78210757E-04, 2.76230692E-04,
     *  2.74268695E-04, 2.72324571E-04, 2.70398131E-04, 2.68489188E-04,
     *  2.66597559E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  2.85985304E-04, 2.85608225E-04, 2.84295488E-04, 2.82288412E-04,
     *  2.80299501E-04, 2.78328559E-04, 2.76375395E-04, 2.74439822E-04,
     *  2.72521654E-04,
     *  2.92254822E-04, 2.91872613E-04, 2.90541977E-04, 2.88507410E-04,
     *  2.86491107E-04, 2.84492871E-04, 2.82512510E-04, 2.80549834E-04,
     *  2.78604657E-04,
     *  2.98692116E-04, 2.98304686E-04, 2.96955834E-04, 2.94893291E-04,
     *  2.92849113E-04, 2.90823101E-04, 2.88815063E-04, 2.86824806E-04,
     *  2.84852142E-04,
     *  3.05303001E-04, 3.04910258E-04, 3.03542870E-04, 3.01451859E-04,
     *  2.99379316E-04, 2.97325041E-04, 2.95288838E-04, 2.93270515E-04,
     *  2.91269883E-04,
     *  3.12093501E-04, 3.11695353E-04, 3.10309104E-04, 3.08189128E-04,
     *  3.06087723E-04, 3.04004690E-04, 3.01939831E-04, 2.99892951E-04,
     *  2.97863861E-04,
     *  3.19069857E-04, 3.18666209E-04, 3.17260772E-04, 3.15111325E-04,
     *  3.12980556E-04, 3.10868264E-04, 3.08774250E-04, 3.06698317E-04,
     *  3.04640273E-04,
     *  3.26238536E-04, 3.25829293E-04, 3.24404334E-04, 3.22224906E-04,
     *  3.20064265E-04, 3.17922207E-04, 3.15798531E-04, 3.13693041E-04,
     *  3.11605541E-04,
     *  3.33606240E-04, 3.33191306E-04, 3.31746489E-04, 3.29536562E-04,
     *  3.27345532E-04, 3.25173194E-04, 3.23019346E-04, 3.20883788E-04,
     *  3.18766324E-04,
     *  3.41179917E-04, 3.40759194E-04, 3.39294177E-04, 3.37053228E-04,
     *  3.34831288E-04, 3.32628150E-04, 3.30443610E-04, 3.28277468E-04,
     *  3.26129525E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  1.56924011E-05, 1.57479969E-05, 1.58037567E-05, 1.58596804E-05,
     *  1.62739574E-05, 1.66970698E-05, 1.71290582E-05, 1.75699593E-05,
     *  1.80198050E-05,
     *  1.56948688E-05, 1.57504517E-05, 1.58061986E-05, 1.58621095E-05,
     *  1.62762957E-05, 1.66993219E-05, 1.71312284E-05, 1.75720515E-05,
     *  1.80218229E-05,
     *  1.56974665E-05, 1.57530355E-05, 1.58087686E-05, 1.58646660E-05,
     *  1.62787554E-05, 1.67016897E-05, 1.71335091E-05, 1.75742493E-05,
     *  1.80239418E-05,
     *  1.57002008E-05, 1.57557551E-05, 1.58114735E-05, 1.58673562E-05,
     *  1.62813424E-05, 1.67041790E-05, 1.71359056E-05, 1.75765577E-05,
     *  1.80261664E-05,
     *  1.57030788E-05, 1.57586173E-05, 1.58143200E-05, 1.58701872E-05,
     *  1.62840633E-05, 1.67067957E-05, 1.71384236E-05, 1.75789821E-05,
     *  1.80285017E-05,
     *  1.57061079E-05, 1.57616295E-05, 1.58173156E-05, 1.58731662E-05,
     *  1.62869248E-05, 1.67095462E-05, 1.71410691E-05, 1.75815279E-05,
     *  1.80309530E-05,
     *  1.57092960E-05, 1.57647996E-05, 1.58204678E-05, 1.58763007E-05,
     *  1.62899340E-05, 1.67124372E-05, 1.71438482E-05, 1.75842012E-05,
     *  1.80335258E-05,
     *  1.57126515E-05, 1.57681358E-05, 1.58237850E-05, 1.58795990E-05,
     *  1.62930985E-05, 1.67154756E-05, 1.71467676E-05, 1.75870079E-05,
     *  1.80362258E-05,
     *  1.57161830E-05, 1.57716468E-05, 1.58272756E-05, 1.58830694E-05,
     *  1.62964262E-05, 1.67186689E-05, 1.71498341E-05, 1.75899546E-05,
     *  1.80390591E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  1.57199000E-05, 1.57753418E-05, 1.58309488E-05, 1.58867210E-05,
     *  1.62999254E-05, 1.67220248E-05, 1.71530551E-05, 1.75930481E-05,
     *  1.80420321E-05,
     *  1.57238122E-05, 1.57792306E-05, 1.58348142E-05, 1.58905634E-05,
     *  1.63036050E-05, 1.67255516E-05, 1.71564381E-05, 1.75962955E-05,
     *  1.80451514E-05,
     *  1.57279301E-05, 1.57833233E-05, 1.58388821E-05, 1.58946066E-05,
     *  1.63074743E-05, 1.67292579E-05, 1.71599912E-05, 1.75997043E-05,
     *  1.80484240E-05,
     *  1.57322646E-05, 1.57876309E-05, 1.58431631E-05, 1.58988612E-05,
     *  1.63115431E-05, 1.67331529E-05, 1.71637229E-05, 1.76032825E-05,
     *  1.80518575E-05,
     *  1.57368274E-05, 1.57921650E-05, 1.58476686E-05, 1.59033385E-05,
     *  1.63158219E-05, 1.67372461E-05, 1.71676421E-05, 1.76070383E-05,
     *  1.80554594E-05,
     *  1.57416308E-05, 1.57969376E-05, 1.58524108E-05, 1.59080505E-05,
     *  1.63203217E-05, 1.67415477E-05, 1.71717583E-05, 1.76109805E-05,
     *  1.80592380E-05,
     *  1.57466880E-05, 1.58019618E-05, 1.58574023E-05, 1.59130097E-05,
     *  1.63250539E-05, 1.67460684E-05, 1.71760814E-05, 1.76151183E-05,
     *  1.80632018E-05,
     *  1.57520126E-05, 1.58072511E-05, 1.58626567E-05, 1.59182295E-05,
     *  1.63300310E-05, 1.67508196E-05, 1.71806218E-05, 1.76194614E-05,
     *  1.80673598E-05,
     *  1.57576195E-05, 1.58128201E-05, 1.58681883E-05, 1.59237240E-05,
     *  1.63352658E-05, 1.67558131E-05, 1.71853904E-05, 1.76240200E-05,
     *  1.80717215E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  1.57635242E-05, 1.58186842E-05, 1.58740122E-05, 1.59295083E-05,
     *  1.63407720E-05, 1.67610616E-05, 1.71903990E-05, 1.76288047E-05,
     *  1.80762968E-05,
     *  1.57697431E-05, 1.58248596E-05, 1.58801446E-05, 1.59355981E-05,
     *  1.63465642E-05, 1.67665783E-05, 1.71956597E-05, 1.76338269E-05,
     *  1.80810961E-05,
     *  1.57762938E-05, 1.58313637E-05, 1.58866025E-05, 1.59420104E-05,
     *  1.63526577E-05, 1.67723772E-05, 1.72011855E-05, 1.76390985E-05,
     *  1.80861305E-05,
     *  1.57831949E-05, 1.58382147E-05, 1.58934040E-05, 1.59487629E-05,
     *  1.63590688E-05, 1.67784733E-05, 1.72069899E-05, 1.76446320E-05,
     *  1.80914115E-05,
     *  1.57904661E-05, 1.58454321E-05, 1.59005683E-05, 1.59558747E-05,
     *  1.63658145E-05, 1.67848821E-05, 1.72130873E-05, 1.76504406E-05,
     *  1.80969513E-05,
     *  1.57981284E-05, 1.58530366E-05, 1.59081158E-05, 1.59633659E-05,
     *  1.63729132E-05, 1.67916202E-05, 1.72194929E-05, 1.76565381E-05,
     *  1.81027627E-05,
     *  1.58062042E-05, 1.58610503E-05, 1.59160681E-05, 1.59712577E-05,
     *  1.63803841E-05, 1.67987053E-05, 1.72262226E-05, 1.76629393E-05,
     *  1.81088591E-05,
     *  1.58147171E-05, 1.58694965E-05, 1.59244484E-05, 1.59795730E-05,
     *  1.63882477E-05, 1.68061557E-05, 1.72332933E-05, 1.76696595E-05,
     *  1.81152547E-05,
     *  1.58236924E-05, 1.58784000E-05, 1.59332811E-05, 1.59883358E-05,
     *  1.63965257E-05, 1.68139911E-05, 1.72407227E-05, 1.76767150E-05,
     *  1.81219643E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  1.58331571E-05, 1.58877874E-05, 1.59425923E-05, 1.59975718E-05,
     *  1.64052411E-05, 1.68222323E-05, 1.72485299E-05, 1.76841229E-05,
     *  1.81290038E-05,
     *  1.58431398E-05, 1.58976869E-05, 1.59524097E-05, 1.60073083E-05,
     *  1.64144182E-05, 1.68309012E-05, 1.72567345E-05, 1.76919014E-05,
     *  1.81363895E-05,
     *  1.58536710E-05, 1.59081284E-05, 1.59627630E-05, 1.60175745E-05,
     *  1.64240831E-05, 1.68400211E-05, 1.72653576E-05, 1.77000695E-05,
     *  1.81441389E-05,
     *  1.58622119E-05, 1.59165952E-05, 1.59711568E-05, 1.60258964E-05,
     *  1.64319091E-05, 1.68473987E-05, 1.72723272E-05, 1.77066660E-05,
     *  1.81503927E-05,
     *  1.58711163E-05, 1.59254211E-05, 1.59799053E-05, 1.60345687E-05,
     *  1.64400567E-05, 1.68550726E-05, 1.72795711E-05, 1.77135173E-05,
     *  1.81568839E-05,
     *  1.58804010E-05, 1.59346225E-05, 1.59890248E-05, 1.60436074E-05,
     *  1.64485399E-05, 1.68630556E-05, 1.72871007E-05, 1.77206336E-05,
     *  1.81636215E-05,
     *  1.58900838E-05, 1.59442170E-05, 1.59985322E-05, 1.60530293E-05,
     *  1.64573736E-05, 1.68713608E-05, 1.72949276E-05, 1.77280254E-05,
     *  1.81706154E-05,
     *  1.59001833E-05, 1.59542227E-05, 1.60084457E-05, 1.60628519E-05,
     *  1.64665733E-05, 1.68800019E-05, 1.73030643E-05, 1.77357038E-05,
     *  1.81778754E-05,
     *  1.59107192E-05, 1.59646590E-05, 1.60187841E-05, 1.60730940E-05,
     *  1.64761553E-05, 1.68889933E-05, 1.73115235E-05, 1.77436805E-05,
     *  1.81854120E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  1.59217123E-05, 1.59755463E-05, 1.60295673E-05, 1.60837750E-05,
     *  1.64861367E-05, 1.68983502E-05, 1.73203188E-05, 1.77519674E-05,
     *  1.81932361E-05,
     *  1.59331845E-05, 1.59869060E-05, 1.60408166E-05, 1.60949156E-05,
     *  1.64965355E-05, 1.69080885E-05, 1.73294642E-05, 1.77605771E-05,
     *  1.82013591E-05,
     *  1.59451588E-05, 1.59987608E-05, 1.60525539E-05, 1.61065376E-05,
     *  1.65073706E-05, 1.69182246E-05, 1.73389745E-05, 1.77695229E-05,
     *  1.82097927E-05,
     *  1.59576597E-05, 1.60111346E-05, 1.60648028E-05, 1.61186639E-05,
     *  1.65186619E-05, 1.69287761E-05, 1.73488649E-05, 1.77788183E-05,
     *  1.82185492E-05,
     *  1.59707131E-05, 1.60240526E-05, 1.60775881E-05, 1.61313188E-05,
     *  1.65304303E-05, 1.69397612E-05, 1.73591517E-05, 1.77884779E-05,
     *  1.82276415E-05,
     *  1.59843463E-05, 1.60375417E-05, 1.60909358E-05, 1.61445277E-05,
     *  1.65426978E-05, 1.69511991E-05, 1.73698517E-05, 1.77985164E-05,
     *  1.82370831E-05,
     *  1.59985881E-05, 1.60516300E-05, 1.61048736E-05, 1.61583179E-05,
     *  1.65554877E-05, 1.69631100E-05, 1.73809827E-05, 1.78089496E-05,
     *  1.82468878E-05,
     *  1.60134694E-05, 1.60663476E-05, 1.61194307E-05, 1.61727178E-05,
     *  1.65688243E-05, 1.69755150E-05, 1.73925630E-05, 1.78197939E-05,
     *  1.82570702E-05,
     *  1.60290224E-05, 1.60817261E-05, 1.61346383E-05, 1.61877579E-05,
     *  1.65827335E-05, 1.69884363E-05, 1.74046123E-05, 1.78310664E-05,
     *  1.82676456E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  1.60452818E-05, 1.60977992E-05, 1.61505290E-05, 1.62034700E-05,
     *  1.65972424E-05, 1.70018973E-05, 1.74171507E-05, 1.78427850E-05,
     *  1.82786299E-05,
     *  1.60622841E-05, 1.61146026E-05, 1.61671377E-05, 1.62198882E-05,
     *  1.66123797E-05, 1.70159227E-05, 1.74301997E-05, 1.78549683E-05,
     *  1.82900396E-05,
     *  1.60800683E-05, 1.61321742E-05, 1.61845015E-05, 1.62370486E-05,
     *  1.66281757E-05, 1.70305382E-05, 1.74437816E-05, 1.78676361E-05,
     *  1.83018920E-05,
     *  1.60986757E-05, 1.61505543E-05, 1.62026594E-05, 1.62549893E-05,
     *  1.66446624E-05, 1.70457712E-05, 1.74579200E-05, 1.78808089E-05,
     *  1.83142053E-05,
     *  1.61181505E-05, 1.61697858E-05, 1.62216533E-05, 1.62737511E-05,
     *  1.66618737E-05, 1.70616504E-05, 1.74726396E-05, 1.78945081E-05,
     *  1.83269983E-05,
     *  1.61385395E-05, 1.61899144E-05, 1.62415277E-05, 1.62933772E-05,
     *  1.66798453E-05, 1.70782059E-05, 1.74879664E-05, 1.79087564E-05,
     *  1.83402909E-05,
     *  1.61598930E-05, 1.62109887E-05, 1.62623297E-05, 1.63139135E-05,
     *  1.66986154E-05, 1.70954699E-05, 1.75039275E-05, 1.79235772E-05,
     *  1.83541038E-05,
     *  1.61822643E-05, 1.62330607E-05, 1.62841098E-05, 1.63354091E-05,
     *  1.67182239E-05, 1.71134758E-05, 1.75205518E-05, 1.79389955E-05,
     *  1.83684585E-05,
     *  1.62057109E-05, 1.62561858E-05, 1.63069219E-05, 1.63579162E-05,
     *  1.67387137E-05, 1.71322594E-05, 1.75378694E-05, 1.79550372E-05,
     *  1.83833777E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  1.62302938E-05, 1.62804235E-05, 1.63308235E-05, 1.63814905E-05,
     *  1.67601300E-05, 1.71518582E-05, 1.75559120E-05, 1.79717295E-05,
     *  1.83988851E-05,
     *  1.62560789E-05, 1.63058372E-05, 1.63558762E-05, 1.64061918E-05,
     *  1.67825207E-05, 1.71723118E-05, 1.75747132E-05, 1.79891011E-05,
     *  1.84150055E-05,
     *  1.62831365E-05, 1.63324951E-05, 1.63821457E-05, 1.64320838E-05,
     *  1.68059372E-05, 1.71936624E-05, 1.75943082E-05, 1.80071821E-05,
     *  1.84317649E-05,
     *  1.63115423E-05, 1.63604703E-05, 1.64097027E-05, 1.64592347E-05,
     *  1.68304337E-05, 1.72159545E-05, 1.76147342E-05, 1.80260040E-05,
     *  1.84491906E-05,
     *  1.63413779E-05, 1.63898413E-05, 1.64386232E-05, 1.64877179E-05,
     *  1.68560683E-05, 1.72392352E-05, 1.76360305E-05, 1.80456003E-05,
     *  1.84673111E-05,
     *  1.63727310E-05, 1.64206927E-05, 1.64689886E-05, 1.65176120E-05,
     *  1.68829027E-05, 1.72635546E-05, 1.76582385E-05, 1.80660057E-05,
     *  1.84861563E-05,
     *  1.64142015E-05, 1.64614785E-05, 1.65091116E-05, 1.65570933E-05,
     *  1.69182338E-05, 1.72954955E-05, 1.76873474E-05, 1.80927066E-05,
     *  1.85107802E-05,
     *  1.64583941E-05, 1.65049147E-05, 1.65518168E-05, 1.65990915E-05,
     *  1.69556819E-05, 1.73292535E-05, 1.77180405E-05, 1.81208059E-05,
     *  1.85366507E-05,
     *  1.65055323E-05, 1.65512158E-05, 1.65973099E-05, 1.66438042E-05,
     *  1.69953981E-05, 1.73649484E-05, 1.77504154E-05, 1.81503848E-05,
     *  1.85638369E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  1.65558640E-05, 1.66006188E-05, 1.66458181E-05, 1.66914495E-05,
     *  1.70375472E-05, 1.74027098E-05, 1.77845772E-05, 1.81815304E-05,
     *  1.85924122E-05,
     *  1.66096650E-05, 1.66533871E-05, 1.66975930E-05, 1.67422680E-05,
     *  1.70823091E-05, 1.74426781E-05, 1.78206388E-05, 1.82143359E-05,
     *  1.86224550E-05,
     *  1.66672428E-05, 1.67098137E-05, 1.67529143E-05, 1.67965269E-05,
     *  1.71298811E-05, 1.74850054E-05, 1.78587219E-05, 1.82489010E-05,
     *  1.86540488E-05,
     *  1.67289421E-05, 1.67702261E-05, 1.68120935E-05, 1.68545231E-05,
     *  1.71804794E-05, 1.75298574E-05, 1.78989576E-05, 1.82853328E-05,
     *  1.86872827E-05,
     *  1.67951502E-05, 1.68349914E-05, 1.68754791E-05, 1.69165878E-05,
     *  1.72343418E-05, 1.75774140E-05, 1.79414878E-05, 1.83237461E-05,
     *  1.87222522E-05,
     *  1.68663043E-05, 1.69045228E-05, 1.69434624E-05, 1.69830921E-05,
     *  1.72917305E-05, 1.76278718E-05, 1.79864659E-05, 1.83642646E-05,
     *  1.87590590E-05,
     *  1.69429006E-05, 1.69792876E-05, 1.70164842E-05, 1.70544528E-05,
     *  1.73529356E-05, 1.76814453E-05, 1.80340579E-05, 1.84070211E-05,
     *  1.87978125E-05,
     *  1.70255040E-05, 1.70598161E-05, 1.70950436E-05, 1.71311404E-05,
     *  1.74182783E-05, 1.77383697E-05, 1.80844445E-05, 1.84521593E-05,
     *  1.88386299E-05,
     *  1.71147621E-05, 1.71467140E-05, 1.71797082E-05, 1.72136881E-05,
     *  1.74881161E-05, 1.77989030E-05, 1.81378216E-05, 1.84998339E-05,
     *  1.88816370E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  1.72114210E-05, 1.72406759E-05, 1.72711268E-05, 1.73027032E-05,
     *  1.75628476E-05, 1.78633292E-05, 1.81944031E-05, 1.85502125E-05,
     *  1.89269693E-05,
     *  1.73163463E-05, 1.73425043E-05, 1.73700452E-05, 1.73988812E-05,
     *  1.76429193E-05, 1.79319614E-05, 1.82544225E-05, 1.86034768E-05,
     *  1.89747728E-05,
     *  1.74305489E-05, 1.74531314E-05, 1.74773262E-05, 1.75030229E-05,
     *  1.77288331E-05, 1.80051466E-05, 1.83181356E-05, 1.86598244E-05,
     *  1.90252052E-05,
     *  1.75552194E-05, 1.75736489E-05, 1.75939748E-05, 1.76160567E-05,
     *  1.78211553E-05, 1.80832698E-05, 1.83858231E-05, 1.87194703E-05,
     *  1.90784375E-05,
     *  1.76917725E-05, 1.77053458E-05, 1.77211705E-05, 1.77390663E-05,
     *  1.79205289E-05, 1.81667604E-05, 1.84577946E-05, 1.87826498E-05,
     *  1.91346554E-05,
     *  1.78419056E-05, 1.78497574E-05, 1.78603092E-05, 1.78733272E-05,
     *  1.80276868E-05, 1.82560990E-05, 1.85343926E-05, 1.88496210E-05,
     *  1.91940618E-05,
     *  1.83523948E-05, 1.83376170E-05, 1.83276087E-05, 1.83218494E-05,
     *  1.83757890E-05, 1.85414114E-05, 1.87761963E-05, 1.90592536E-05,
     *  1.93788141E-05,
     *  1.90582137E-05, 1.90032307E-05, 1.89577144E-05, 1.89203277E-05,
     *  1.88166260E-05, 1.88921375E-05, 1.90677048E-05, 1.93084996E-05,
     *  1.95962001E-05,
     *  2.01117866E-05, 1.99744189E-05, 1.98594887E-05, 1.97626984E-05,
     *  1.93917977E-05, 1.93323632E-05, 1.94249683E-05, 1.96090085E-05,
     *  1.98551707E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  2.01565768E-05, 2.00150472E-05, 1.98967141E-05, 1.97970838E-05,
     *  1.94141687E-05, 1.93490958E-05, 1.94383630E-05, 1.96201724E-05,
     *  1.98647279E-05,
     *  2.02482088E-05, 2.00979868E-05, 1.99725756E-05, 1.98670580E-05,
     *  1.94594292E-05, 1.93828609E-05, 1.94653518E-05, 1.96426442E-05,
     *  1.98839522E-05,
     *  2.05923966E-05, 2.04073366E-05, 2.02539412E-05, 2.01253998E-05,
     *  1.96234815E-05, 1.95042636E-05, 1.95619450E-05, 1.97228297E-05,
     *  1.99524032E-05,
     *  2.12103575E-05, 2.09536846E-05, 2.07445241E-05, 2.05712137E-05,
     *  1.98954924E-05, 1.97022010E-05, 1.97179556E-05, 1.98515528E-05,
     *  2.00618174E-05,
     *  2.19705557E-05, 2.16088483E-05, 2.13215804E-05, 2.10877461E-05,
     *  2.01936432E-05, 1.99144344E-05, 1.98832360E-05, 1.99868838E-05,
     *  2.01762346E-05,
     *  2.29361737E-05, 2.24127566E-05, 2.20121232E-05, 2.16942185E-05,
     *  2.05215426E-05, 2.01422745E-05, 2.00584189E-05, 2.01291800E-05,
     *  2.02958778E-05,
     *  2.42136643E-05, 2.34274824E-05, 2.28556991E-05, 2.24174932E-05,
     *  2.08834671E-05, 2.03871816E-05, 2.02441869E-05, 2.02788200E-05,
     *  2.04209803E-05,
     *  2.59848345E-05, 2.47510189E-05, 2.39110472E-05, 2.32955853E-05,
     *  2.12844992E-05, 2.06507830E-05, 2.04412765E-05, 2.04362040E-05,
     *  2.05517857E-05,
     *  2.85379982E-05, 2.65333166E-05, 2.52641992E-05, 2.43820123E-05,
     *  2.17306849E-05, 2.09348912E-05, 2.06504812E-05, 2.06017546E-05,
     *  2.06885478E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  3.20754131E-05, 2.89712820E-05, 2.70323929E-05, 2.57490026E-05,
     *  2.22291999E-05, 2.12415221E-05, 2.08726547E-05, 2.07759182E-05,
     *  2.08315313E-05,
     *  3.59499736E-05, 3.21223539E-05, 2.93402874E-05, 2.74836647E-05,
     *  2.27884986E-05, 2.15729116E-05, 2.11087138E-05, 2.09591645E-05,
     *  2.09810112E-05,
     *  3.93934456E-05, 3.55143720E-05, 3.21704065E-05, 2.96575165E-05,
     *  2.34183871E-05, 2.19315289E-05, 2.13596403E-05, 2.11519876E-05,
     *  2.11372732E-05,
     *  4.21773697E-05, 3.86449058E-05, 3.51786052E-05, 3.22191902E-05,
     *  2.41299219E-05, 2.23200818E-05, 2.16264820E-05, 2.13549052E-05,
     *  2.13006133E-05,
     *  5.34695713E-05, 5.14675568E-05, 4.94026339E-05, 4.72777106E-05,
     *  3.25863147E-05, 2.63699078E-05, 2.41767875E-05, 2.32014043E-05,
     *  2.27416872E-05,
     *  5.98280900E-05, 5.82348015E-05, 5.66241414E-05, 5.49953661E-05,
     *  4.27916256E-05, 3.29772158E-05, 2.81018662E-05, 2.58524402E-05,
     *  2.47095896E-05,
     *  6.46753409E-05, 6.32645000E-05, 6.18518587E-05, 6.04369109E-05,
     *  5.00500328E-05, 4.03729478E-05, 3.33941353E-05, 2.94568666E-05,
     *  2.73161346E-05,
     *  6.87772937E-05, 6.74689601E-05, 6.61653910E-05, 6.48663415E-05,
     *  5.54969898E-05, 4.66178014E-05, 3.91018691E-05, 3.38289284E-05,
     *  3.05649597E-05,
     *  7.24334046E-05, 7.11897004E-05, 6.99540599E-05, 6.87263368E-05,
     *  5.99761935E-05, 5.17215332E-05, 4.43490472E-05, 3.84538782E-05,
     *  3.42776350E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  7.57955394E-05, 7.45950355E-05, 7.34045015E-05, 7.22238162E-05,
     *  6.38751068E-05, 5.60592841E-05, 4.89530671E-05, 4.28929017E-05,
     *  3.81637863E-05,
     *  7.89528259E-05, 7.77819943E-05, 7.66223463E-05, 7.54737614E-05,
     *  6.73957506E-05, 5.98873047E-05, 5.30197677E-05, 4.69817794E-05,
     *  4.19813204E-05,
     *  8.19625449E-05, 8.08122140E-05, 7.96738915E-05, 7.85474512E-05,
     *  7.06553229E-05, 6.33623496E-05, 5.66844269E-05, 5.07213157E-05,
     *  4.56095847E-05,
     *  8.48638869E-05, 8.37275183E-05, 8.26037443E-05, 8.14924324E-05,
     *  7.37277085E-05, 6.65848690E-05, 6.00503754E-05, 5.41667265E-05,
     *  4.90188419E-05,
     *  8.76849568E-05, 8.65577078E-05, 8.54434840E-05, 8.43421469E-05,
     *  7.66625850E-05, 6.96222795E-05, 6.31917252E-05, 5.73769444E-05,
     *  5.22235330E-05,
     *  9.04466850E-05, 8.93248561E-05, 8.82163765E-05, 8.71211035E-05,
     *  7.94950573E-05, 7.25216781E-05, 6.61624840E-05, 6.04009295E-05,
     *  5.52525061E-05,
     *  9.31651600E-05, 9.20458503E-05, 9.09401390E-05, 8.98478802E-05,
     *  8.22509300E-05, 7.53171592E-05, 6.90028150E-05, 6.32776462E-05,
     *  5.81351884E-05,
     *  9.58530935E-05, 9.47339754E-05, 9.36286507E-05, 9.25369716E-05,
     *  8.49497983E-05, 7.80341891E-05, 7.17431510E-05, 6.60381689E-05,
     *  6.08975723E-05,
     *  9.85207766E-05, 9.73999441E-05, 9.62930605E-05, 9.51999764E-05,
     *  8.76069610E-05, 8.06923209E-05, 7.44069819E-05, 6.87074466E-05,
     *  6.35619188E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  1.01176726E-04, 1.00052589E-04, 9.89425273E-05, 9.78463902E-05,
     *  9.02346586E-05, 8.33069403E-05, 7.70127747E-05, 7.13056500E-05,
     *  6.61472144E-05,
     *  1.03828131E-04, 1.02699341E-04, 1.01584731E-04, 1.00484148E-04,
     *  9.28429017E-05, 8.58904257E-05, 7.95753120E-05, 7.38492192E-05,
     *  6.86696415E-05,
     *  1.06481175E-04, 1.05346571E-04, 1.04226233E-04, 1.03120010E-04,
     *  9.54400441E-05, 8.84529411E-05, 8.21066375E-05, 7.63516835E-05,
     *  7.11429918E-05,
     *  1.09141265E-04, 1.07999830E-04, 1.06872737E-04, 1.05759834E-04,
     *  9.80331864E-05, 9.10029912E-05, 8.46167324E-05, 7.88242998E-05,
     *  7.35790382E-05,
     *  1.11813202E-04, 1.10664038E-04, 1.09529281E-04, 1.08408780E-04,
     *  1.00628469E-04, 9.35478183E-05, 8.71140067E-05, 8.12765477E-05,
     *  7.59878675E-05,
     *  1.14501314E-04, 1.13343615E-04, 1.12200382E-04, 1.11071462E-04,
     *  1.03231287E-04, 9.60936924E-05, 8.96056599E-05, 8.37165125E-05,
     *  7.83781735E-05,
     *  1.17209552E-04, 1.16042588E-04, 1.14890142E-04, 1.13752063E-04,
     *  1.05846453E-04, 9.86461259E-05, 9.20979501E-05, 8.61511811E-05,
     *  8.07575070E-05,
     *  1.19941567E-04, 1.18764668E-04, 1.17602338E-04, 1.16454424E-04,
     *  1.08478317E-04, 1.01210036E-04, 9.45963962E-05, 8.85866709E-05,
     *  8.31324864E-05,
     *  1.22700771E-04, 1.21513320E-04, 1.20340485E-04, 1.19182111E-04,
     *  1.11130862E-04, 1.03789867E-04, 9.71059331E-05, 9.10284085E-05,
     *  8.55089724E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  1.25490386E-04, 1.24291807E-04, 1.23107887E-04, 1.21938475E-04,
     *  1.13807782E-04, 1.06389690E-04, 9.96310309E-05, 9.34812687E-05,
     *  8.78922100E-05,
     *  1.28313482E-04, 1.27103233E-04, 1.25907686E-04, 1.24726690E-04,
     *  1.16512534E-04, 1.09013275E-04, 1.02175789E-04, 9.59496844E-05,
     *  9.02869452E-05,
     *  1.31173009E-04, 1.29950577E-04, 1.28742890E-04, 1.27549797E-04,
     *  1.19248393E-04, 1.11664151E-04, 1.04744008E-04, 9.84377336E-05,
     *  9.26975195E-05,
     *  1.34071824E-04, 1.32836720E-04, 1.31616405E-04, 1.30410724E-04,
     *  1.22018484E-04, 1.14345657E-04, 1.07339253E-04, 1.00949209E-04,
     *  9.51279465E-05,
     *  1.37012712E-04, 1.35764469E-04, 1.34531055E-04, 1.33312320E-04,
     *  1.24825816E-04, 1.17060981E-04, 1.09964896E-04, 1.03487674E-04,
     *  9.75819747E-05,
     *  1.39998408E-04, 1.38736573E-04, 1.37489610E-04, 1.36257368E-04,
     *  1.27673310E-04, 1.19813188E-04, 1.12624159E-04, 1.06056509E-04,
     *  1.00063139E-04,
     *  1.43031609E-04, 1.41755743E-04, 1.40494795E-04, 1.39248610E-04,
     *  1.30563816E-04, 1.22605253E-04, 1.15320146E-04, 1.08658948E-04,
     *  1.02574804E-04,
     *  1.46114988E-04, 1.44824667E-04, 1.43549307E-04, 1.42288754E-04,
     *  1.33500140E-04, 1.25440081E-04, 1.18055867E-04, 1.11298111E-04,
     *  1.05120197E-04,
     *  1.49251212E-04, 1.47946018E-04, 1.46655830E-04, 1.45380495E-04,
     *  1.36485050E-04, 1.28320525E-04, 1.20834264E-04, 1.13977031E-04,
     *  1.07702439E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  1.52442944E-04, 1.51122469E-04, 1.49817046E-04, 1.48526523E-04,
     *  1.39521300E-04, 1.31249407E-04, 1.23658229E-04, 1.16698673E-04,
     *  1.10324571E-04,
     *  1.55692862E-04, 1.54356703E-04, 1.53035644E-04, 1.51729531E-04,
     *  1.42611635E-04, 1.34229525E-04, 1.26530622E-04, 1.19465957E-04,
     *  1.12989572E-04,
     *  1.59003659E-04, 1.57651418E-04, 1.56314327E-04, 1.54992230E-04,
     *  1.45758805E-04, 1.37263675E-04, 1.29454283E-04, 1.22281773E-04,
     *  1.15700380E-04,
     *  1.62378057E-04, 1.61009342E-04, 1.59655826E-04, 1.58317354E-04,
     *  1.48965574E-04, 1.40354657E-04, 1.32432048E-04, 1.25148994E-04,
     *  1.18459909E-04,
     *  1.65818813E-04, 1.64433232E-04, 1.63062902E-04, 1.61707667E-04,
     *  1.52234732E-04, 1.43505283E-04, 1.35466759E-04, 1.28070491E-04,
     *  1.21271060E-04,
     *  1.69328724E-04, 1.67925889E-04, 1.66538358E-04, 1.65165974E-04,
     *  1.55569099E-04, 1.46718392E-04, 1.38561274E-04, 1.31049145E-04,
     *  1.24136733E-04,
     *  1.72910636E-04, 1.71490160E-04, 1.70085041E-04, 1.68695123E-04,
     *  1.58971532E-04, 1.49996855E-04, 1.41718478E-04, 1.34087854E-04,
     *  1.27059844E-04,
     *  1.76567450E-04, 1.75128944E-04, 1.73705852E-04, 1.72298017E-04,
     *  1.62444939E-04, 1.53343584E-04, 1.44941290E-04, 1.37189545E-04,
     *  1.30043329E-04,
     *  1.80302125E-04, 1.78845203E-04, 1.77403751E-04, 1.75977613E-04,
     *  1.65992278E-04, 1.56761540E-04, 1.48232671E-04, 1.40357184E-04,
     *  1.33090157E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  1.84117687E-04, 1.82641960E-04, 1.81181763E-04, 1.79736937E-04,
     *  1.69616569E-04, 1.60253736E-04, 1.51595634E-04, 1.43593779E-04,
     *  1.36203336E-04,
     *  1.88017234E-04, 1.86522313E-04, 1.85042982E-04, 1.83579082E-04,
     *  1.73320895E-04, 1.63823250E-04, 1.55033248E-04, 1.46902396E-04,
     *  1.39385926E-04,
     *  1.92003941E-04, 1.90489434E-04, 1.88990579E-04, 1.87507218E-04,
     *  1.77108415E-04, 1.67473227E-04, 1.58548647E-04, 1.50286158E-04,
     *  1.42641040E-04,
     *  1.96081065E-04, 1.94546579E-04, 1.93027808E-04, 1.91524594E-04,
     *  1.80982363E-04, 1.71206887E-04, 1.62145038E-04, 1.53748255E-04,
     *  1.45971856E-04,
     *  2.00251952E-04, 1.98697090E-04, 1.97158009E-04, 1.95634550E-04,
     *  1.84946058E-04, 1.75027531E-04, 1.65825701E-04, 1.57291955E-04,
     *  1.49381624E-04,
     *  2.04520040E-04, 2.02944404E-04, 2.01384615E-04, 1.99840514E-04,
     *  1.89002909E-04, 1.78938545E-04, 1.69594006E-04, 1.60920602E-04,
     *  1.52873672E-04,
     *  2.08888868E-04, 2.07292055E-04, 2.05711158E-04, 2.04146016E-04,
     *  1.93156419E-04, 1.82943410E-04, 1.73453407E-04, 1.64637632E-04,
     *  1.56451411E-04,
     *  2.13362079E-04, 2.11743682E-04, 2.10141273E-04, 2.08554687E-04,
     *  1.97410195E-04, 1.87045707E-04, 1.77407459E-04, 1.68446573E-04,
     *  1.60118344E-04,
     *  2.17943426E-04, 2.16303035E-04, 2.14678704E-04, 2.13070268E-04,
     *  2.01767949E-04, 1.91249118E-04, 1.81459818E-04, 1.72351053E-04,
     *  1.63878074E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  2.22636776E-04, 2.20973979E-04, 2.19327314E-04, 2.17696616E-04,
     *  2.06233506E-04, 1.95557439E-04, 1.85614249E-04, 1.76354807E-04,
     *  1.67734304E-04,
     *  2.27446123E-04, 2.25760499E-04, 2.24091083E-04, 2.22437708E-04,
     *  2.10810813E-04, 1.99974584E-04, 1.89874632E-04, 1.80461684E-04,
     *  1.71690854E-04,
     *  2.32375583E-04, 2.30666710E-04, 2.28974121E-04, 2.27297649E-04,
     *  2.15503939E-04, 2.04504588E-04, 1.94244971E-04, 1.84675651E-04,
     *  1.75751658E-04,
     *  2.37429409E-04, 2.35696859E-04, 2.33980670E-04, 2.32280676E-04,
     *  2.20317086E-04, 2.09151618E-04, 1.98729395E-04, 1.89000806E-04,
     *  1.79920774E-04,
     *  2.42611995E-04, 2.40855333E-04, 2.39115114E-04, 2.37391168E-04,
     *  2.25254596E-04, 2.13919977E-04, 2.03332170E-04, 1.93441374E-04,
     *  1.84202396E-04,
     *  2.47927879E-04, 2.46146668E-04, 2.44381981E-04, 2.42633647E-04,
     *  2.30320952E-04, 2.18814111E-04, 2.08057703E-04, 1.98001726E-04,
     *  1.88600852E-04,
     *  2.53381755E-04, 2.51575551E-04, 2.49785953E-04, 2.48012791E-04,
     *  2.35520793E-04, 2.23838617E-04, 2.12910551E-04, 2.02686376E-04,
     *  1.93120618E-04,
     *  2.58978475E-04, 2.57146828E-04, 2.55331873E-04, 2.53533436E-04,
     *  2.40858912E-04, 2.28998248E-04, 2.17895427E-04, 2.07499996E-04,
     *  1.97766323E-04,
     *  2.64723061E-04, 2.62865516E-04, 2.61024749E-04, 2.59200586E-04,
     *  2.46340271E-04, 2.34297924E-04, 2.23017205E-04, 2.12447418E-04,
     *  2.02542756E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  2.70620707E-04, 2.68736803E-04, 2.66869765E-04, 2.65019417E-04,
     *  2.51970005E-04, 2.39742734E-04, 2.28280932E-04, 2.17533644E-04,
     *  2.07454877E-04,
     *  2.76676793E-04, 2.74766062E-04, 2.72872287E-04, 2.70995291E-04,
     *  2.57753429E-04, 2.45337951E-04, 2.33691835E-04, 2.22763856E-04,
     *  2.12507819E-04,
     *  2.82896886E-04, 2.80958856E-04, 2.79037871E-04, 2.77133756E-04,
     *  2.63696049E-04, 2.51089034E-04, 2.39255328E-04, 2.28143420E-04,
     *  2.17706904E-04,
     *  2.89286754E-04, 2.87320944E-04, 2.85372273E-04, 2.83440563E-04,
     *  2.69803567E-04, 2.57001638E-04, 2.44977018E-04, 2.33677898E-04,
     *  2.23057643E-04,
     *  2.95852371E-04, 2.93858296E-04, 2.91881455E-04, 2.89921666E-04,
     *  2.76081892E-04, 2.63081625E-04, 2.50862719E-04, 2.39373054E-04,
     *  2.28565754E-04,
     *  3.02599928E-04, 3.00577096E-04, 2.98571593E-04, 2.96583238E-04,
     *  2.82537148E-04, 2.69335072E-04, 2.56918460E-04, 2.45234867E-04,
     *  2.34237166E-04,
     *  3.09535841E-04, 3.07483753E-04, 3.05449091E-04, 3.03431674E-04,
     *  2.89175684E-04, 2.75768278E-04, 2.63150491E-04, 2.51269538E-04,
     *  2.40078026E-04,
     *  3.16666763E-04, 3.14584913E-04, 3.12520589E-04, 3.10473606E-04,
     *  2.96004083E-04, 2.82387779E-04, 2.69565296E-04, 2.57483499E-04,
     *  2.46094717E-04,
     *  3.23999588E-04, 3.21887465E-04, 3.19792968E-04, 3.17715912E-04,
     *  3.03029173E-04, 2.89200351E-04, 2.76169602E-04, 2.63883426E-04,
     *  2.52293863E-04/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  1.84786231E-05, 1.89464368E-05, 1.94232650E-05, 1.99091220E-05,
     *  2.04040182E-05, 2.09079593E-05, 2.14209473E-05, 2.19429801E-05,
     *  2.24740519E-05,
     *  1.84805701E-05, 1.89483161E-05, 1.94250796E-05, 1.99108747E-05,
     *  2.04057115E-05, 2.09095958E-05, 2.14225293E-05, 2.19445098E-05,
     *  2.24755314E-05,
     *  1.84826138E-05, 1.89502880E-05, 1.94269829E-05, 1.99127124E-05,
     *  2.04074865E-05, 2.09113107E-05, 2.14241866E-05, 2.19461119E-05,
     *  2.24770804E-05,
     *  1.84847586E-05, 1.89523567E-05, 1.94289789E-05, 1.99146390E-05,
     *  2.04093466E-05, 2.09131073E-05, 2.14259223E-05, 2.19477893E-05,
     *  2.24787019E-05,
     *  1.84870092E-05, 1.89545266E-05, 1.94310718E-05, 1.99166584E-05,
     *  2.04112958E-05, 2.09149892E-05, 2.14277400E-05, 2.19495453E-05,
     *  2.24803988E-05,
     *  1.84893706E-05, 1.89568023E-05, 1.94332660E-05, 1.99187747E-05,
     *  2.04133378E-05, 2.09169602E-05, 2.14296430E-05, 2.19513832E-05,
     *  2.24821744E-05,
     *  1.84918479E-05, 1.89591889E-05, 1.94355661E-05, 1.99209924E-05,
     *  2.04154768E-05, 2.09190241E-05, 2.14316350E-05, 2.19533065E-05,
     *  2.24840319E-05,
     *  1.84944466E-05, 1.89616913E-05, 1.94379769E-05, 1.99233160E-05,
     *  2.04177172E-05, 2.09211850E-05, 2.14337200E-05, 2.19553189E-05,
     *  2.24859749E-05,
     *  1.84971723E-05, 1.89643150E-05, 1.94405034E-05, 1.99257501E-05,
     *  2.04200632E-05, 2.09234471E-05, 2.14359019E-05, 2.19574242E-05,
     *  2.24880068E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  1.85000311E-05, 1.89670654E-05, 1.94431510E-05, 1.99282999E-05,
     *  2.04225198E-05, 2.09258148E-05, 2.14381849E-05, 2.19596263E-05,
     *  2.24901315E-05,
     *  1.85030292E-05, 1.89699486E-05, 1.94459252E-05, 1.99309704E-05,
     *  2.04250918E-05, 2.09282929E-05, 2.14405734E-05, 2.19619293E-05,
     *  2.24923529E-05,
     *  1.85061732E-05, 1.89729707E-05, 1.94488317E-05, 1.99337672E-05,
     *  2.04277842E-05, 2.09308860E-05, 2.14430719E-05, 2.19643376E-05,
     *  2.24946751E-05,
     *  1.85094699E-05, 1.89761382E-05, 1.94518767E-05, 1.99366959E-05,
     *  2.04306026E-05, 2.09335994E-05, 2.14456853E-05, 2.19668557E-05,
     *  2.24971023E-05,
     *  1.85129267E-05, 1.89794578E-05, 1.94550664E-05, 1.99397626E-05,
     *  2.04335524E-05, 2.09364382E-05, 2.14484185E-05, 2.19694883E-05,
     *  2.24996390E-05,
     *  1.85165511E-05, 1.89829366E-05, 1.94584076E-05, 1.99429734E-05,
     *  2.04366396E-05, 2.09394080E-05, 2.14512767E-05, 2.19722402E-05,
     *  2.25022897E-05,
     *  1.85203511E-05, 1.89865822E-05, 1.94619073E-05, 1.99463350E-05,
     *  2.04398704E-05, 2.09425146E-05, 2.14542654E-05, 2.19751167E-05,
     *  2.25050594E-05,
     *  1.85243351E-05, 1.89904023E-05, 1.94655726E-05, 1.99498541E-05,
     *  2.04432510E-05, 2.09457640E-05, 2.14573901E-05, 2.19781231E-05,
     *  2.25079531E-05,
     *  1.85285119E-05, 1.89944051E-05, 1.94694114E-05, 1.99535380E-05,
     *  2.04467884E-05, 2.09491625E-05, 2.14606570E-05, 2.19812649E-05,
     *  2.25109760E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  1.85328908E-05, 1.89985992E-05, 1.94734317E-05, 1.99573941E-05,
     *  2.04504894E-05, 2.09527167E-05, 2.14640721E-05, 2.19845480E-05,
     *  2.25141337E-05,
     *  1.85374813E-05, 1.90029938E-05, 1.94776417E-05, 1.99614304E-05,
     *  2.04543615E-05, 2.09564336E-05, 2.14676419E-05, 2.19879784E-05,
     *  2.25174317E-05,
     *  1.85422938E-05, 1.90075981E-05, 1.94820505E-05, 1.99656549E-05,
     *  2.04584123E-05, 2.09603202E-05, 2.14713732E-05, 2.19915625E-05,
     *  2.25208762E-05,
     *  1.85473389E-05, 1.90124223E-05, 1.94866672E-05, 1.99700765E-05,
     *  2.04626499E-05, 2.09643843E-05, 2.14752731E-05, 2.19953070E-05,
     *  2.25244734E-05,
     *  1.85526279E-05, 1.90174766E-05, 1.94915015E-05, 1.99747040E-05,
     *  2.04670827E-05, 2.09686335E-05, 2.14793489E-05, 2.19992187E-05,
     *  2.25282296E-05,
     *  1.85581726E-05, 1.90227721E-05, 1.94965635E-05, 1.99795469E-05,
     *  2.04717196E-05, 2.09730761E-05, 2.14836083E-05, 2.20033048E-05,
     *  2.25321518E-05,
     *  1.85639853E-05, 1.90283202E-05, 1.95018640E-05, 1.99846152E-05,
     *  2.04765697E-05, 2.09777209E-05, 2.14880593E-05, 2.20075730E-05,
     *  2.25362469E-05,
     *  1.85700792E-05, 1.90341329E-05, 1.95074140E-05, 1.99899192E-05,
     *  2.04816427E-05, 2.09825766E-05, 2.14927104E-05, 2.20120309E-05,
     *  2.25405223E-05,
     *  1.85764680E-05, 1.90402230E-05, 1.95132253E-05, 1.99954697E-05,
     *  2.04869487E-05, 2.09876528E-05, 2.14975704E-05, 2.20166869E-05,
     *  2.25449858E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  1.85831660E-05, 1.90466036E-05, 1.95193102E-05, 2.00012781E-05,
     *  2.04924982E-05, 2.09929593E-05, 2.15026483E-05, 2.20215496E-05,
     *  2.25496453E-05,
     *  1.85901884E-05, 1.90532888E-05, 1.95256814E-05, 2.00073563E-05,
     *  2.04983022E-05, 2.09985063E-05, 2.15079538E-05, 2.20266277E-05,
     *  2.25545091E-05,
     *  1.85975511E-05, 1.90602931E-05, 1.95323525E-05, 2.00137168E-05,
     *  2.05043724E-05, 2.10043046E-05, 2.15134968E-05, 2.20319307E-05,
     *  2.25595860E-05,
     *  1.86034889E-05, 1.90659383E-05, 1.95377261E-05, 2.00188374E-05,
     *  2.05092568E-05, 2.10089680E-05, 2.15179529E-05, 2.20361921E-05,
     *  2.25636640E-05,
     *  1.86096482E-05, 1.90717910E-05, 1.95432943E-05, 2.00241409E-05,
     *  2.05143135E-05, 2.10137937E-05, 2.15225623E-05, 2.20405984E-05,
     *  2.25678792E-05,
     *  1.86160377E-05, 1.90778588E-05, 1.95490642E-05, 2.00296338E-05,
     *  2.05195483E-05, 2.10187875E-05, 2.15273303E-05, 2.20451545E-05,
     *  2.25722362E-05,
     *  1.86226659E-05, 1.90841498E-05, 1.95550431E-05, 2.00353230E-05,
     *  2.05249676E-05, 2.10239549E-05, 2.15322621E-05, 2.20498653E-05,
     *  2.25767395E-05,
     *  1.86295420E-05, 1.90906723E-05, 1.95612386E-05, 2.00412153E-05,
     *  2.05305779E-05, 2.10293021E-05, 2.15373633E-05, 2.20547361E-05,
     *  2.25813940E-05,
     *  1.86366755E-05, 1.90974350E-05, 1.95676588E-05, 2.00473181E-05,
     *  2.05363858E-05, 2.10348352E-05, 2.15426397E-05, 2.20597722E-05,
     *  2.25862046E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  1.86440763E-05, 1.91044467E-05, 1.95743117E-05, 2.00536390E-05,
     *  2.05423983E-05, 2.10405607E-05, 2.15480973E-05, 2.20649791E-05,
     *  2.25911765E-05,
     *  1.86517545E-05, 1.91117169E-05, 1.95812060E-05, 2.00601857E-05,
     *  2.05486226E-05, 2.10464851E-05, 2.15537420E-05, 2.20703624E-05,
     *  2.25963150E-05,
     *  1.86597210E-05, 1.91192553E-05, 1.95883504E-05, 2.00669663E-05,
     *  2.05550662E-05, 2.10526154E-05, 2.15595804E-05, 2.20759282E-05,
     *  2.26016255E-05,
     *  1.86679867E-05, 1.91270719E-05, 1.95957542E-05, 2.00739893E-05,
     *  2.05617367E-05, 2.10589586E-05, 2.15656190E-05, 2.20816824E-05,
     *  2.26071137E-05,
     *  1.86765633E-05, 1.91351772E-05, 1.96034269E-05, 2.00812634E-05,
     *  2.05686422E-05, 2.10655222E-05, 2.15718645E-05, 2.20876314E-05,
     *  2.26127855E-05,
     *  1.86854628E-05, 1.91435821E-05, 1.96113785E-05, 2.00887976E-05,
     *  2.05757909E-05, 2.10723137E-05, 2.15783241E-05, 2.20937816E-05,
     *  2.26186468E-05,
     *  1.86946978E-05, 1.91522980E-05, 1.96196191E-05, 2.00966013E-05,
     *  2.05831915E-05, 2.10793412E-05, 2.15850050E-05, 2.21001399E-05,
     *  2.26247040E-05,
     *  1.87042814E-05, 1.91613366E-05, 1.96281596E-05, 2.01046844E-05,
     *  2.05908529E-05, 2.10866126E-05, 2.15919147E-05, 2.21067131E-05,
     *  2.26309634E-05,
     *  1.87142271E-05, 1.91707103E-05, 1.96370109E-05, 2.01130568E-05,
     *  2.05987843E-05, 2.10941366E-05, 2.15990611E-05, 2.21135085E-05,
     *  2.26374317E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  1.87245492E-05, 1.91804318E-05, 1.96461848E-05, 2.01217291E-05,
     *  2.06069954E-05, 2.11019219E-05, 2.16064521E-05, 2.21205335E-05,
     *  2.26441159E-05,
     *  1.87352625E-05, 1.91905144E-05, 1.96556932E-05, 2.01307121E-05,
     *  2.06154959E-05, 2.11099775E-05, 2.16140963E-05, 2.21277957E-05,
     *  2.26510229E-05,
     *  1.87463823E-05, 1.92009718E-05, 1.96655484E-05, 2.01400173E-05,
     *  2.06242963E-05, 2.11183130E-05, 2.16220021E-05, 2.21353033E-05,
     *  2.26581602E-05,
     *  1.87579249E-05, 1.92118187E-05, 1.96757637E-05, 2.01496562E-05,
     *  2.06334072E-05, 2.11269381E-05, 2.16301786E-05, 2.21430643E-05,
     *  2.26655354E-05,
     *  1.87699069E-05, 1.92230698E-05, 1.96863523E-05, 2.01596412E-05,
     *  2.06428397E-05, 2.11358628E-05, 2.16386350E-05, 2.21510874E-05,
     *  2.26731563E-05,
     *  1.87823458E-05, 1.92347408E-05, 1.96973283E-05, 2.01699849E-05,
     *  2.06526053E-05, 2.11450978E-05, 2.16473810E-05, 2.21593813E-05,
     *  2.26810310E-05,
     *  1.87952600E-05, 1.92468481E-05, 1.97087064E-05, 2.01807005E-05,
     *  2.06627159E-05, 2.11546537E-05, 2.16564264E-05, 2.21679552E-05,
     *  2.26891680E-05,
     *  1.88086685E-05, 1.92594085E-05, 1.97205017E-05, 2.01918015E-05,
     *  2.06731840E-05, 2.11645420E-05, 2.16657815E-05, 2.21768184E-05,
     *  2.26975759E-05,
     *  1.88225913E-05, 1.92724397E-05, 1.97327300E-05, 2.02033023E-05,
     *  2.06840223E-05, 2.11747742E-05, 2.16754571E-05, 2.21859808E-05,
     *  2.27062637E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  1.88370491E-05, 1.92859603E-05, 1.97454077E-05, 2.02152176E-05,
     *  2.06952442E-05, 2.11853626E-05, 2.16854641E-05, 2.21954524E-05,
     *  2.27152406E-05,
     *  1.88520636E-05, 1.92999892E-05, 1.97585520E-05, 2.02275628E-05,
     *  2.07068635E-05, 2.11963195E-05, 2.16958140E-05, 2.22052438E-05,
     *  2.27245164E-05,
     *  1.88676576E-05, 1.93145467E-05, 1.97721807E-05, 2.02403538E-05,
     *  2.07188947E-05, 2.12076582E-05, 2.17065187E-05, 2.22153658E-05,
     *  2.27341009E-05,
     *  1.88838549E-05, 1.93296537E-05, 1.97863123E-05, 2.02536072E-05,
     *  2.07313527E-05, 2.12193921E-05, 2.17175904E-05, 2.22258295E-05,
     *  2.27440044E-05,
     *  1.89006803E-05, 1.93453319E-05, 1.98009662E-05, 2.02673403E-05,
     *  2.07442530E-05, 2.12315353E-05, 2.17290419E-05, 2.22366467E-05,
     *  2.27542377E-05,
     *  1.89181598E-05, 1.93616041E-05, 1.98161626E-05, 2.02815711E-05,
     *  2.07576118E-05, 2.12441022E-05, 2.17408865E-05, 2.22478294E-05,
     *  2.27648116E-05,
     *  1.89409706E-05, 1.93828163E-05, 1.98359532E-05, 2.03000881E-05,
     *  2.07749806E-05, 2.12604301E-05, 2.17562659E-05, 2.22623408E-05,
     *  2.27785255E-05,
     *  1.89649020E-05, 1.94050428E-05, 1.98566674E-05, 2.03194504E-05,
     *  2.07931263E-05, 2.12774747E-05, 2.17723087E-05, 2.22774681E-05,
     *  2.27928129E-05,
     *  1.89900135E-05, 1.94283355E-05, 1.98783506E-05, 2.03396982E-05,
     *  2.08120849E-05, 2.12952684E-05, 2.17890444E-05, 2.22932382E-05,
     *  2.28076980E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  1.90163680E-05, 1.94527489E-05, 1.99010510E-05, 2.03608740E-05,
     *  2.08318943E-05, 2.13138453E-05, 2.18065035E-05, 2.23096786E-05,
     *  2.28232062E-05,
     *  1.90440324E-05, 1.94783411E-05, 1.99248190E-05, 2.03830226E-05,
     *  2.08525942E-05, 2.13332409E-05, 2.18247182E-05, 2.23268188E-05,
     *  2.28393641E-05,
     *  1.90730778E-05, 1.95051732E-05, 1.99497084E-05, 2.04061911E-05,
     *  2.08742267E-05, 2.13534930E-05, 2.18437224E-05, 2.23446891E-05,
     *  2.28561994E-05,
     *  1.91035799E-05, 1.95333104E-05, 1.99757756E-05, 2.04304293E-05,
     *  2.08968358E-05, 2.13746409E-05, 2.18635516E-05, 2.23633219E-05,
     *  2.28737415E-05,
     *  1.91356192E-05, 1.95628217E-05, 2.00030807E-05, 2.04557899E-05,
     *  2.09204682E-05, 2.13967261E-05, 2.18842430E-05, 2.23827507E-05,
     *  2.28920208E-05,
     *  1.91692814E-05, 1.95937805E-05, 2.00316871E-05, 2.04823284E-05,
     *  2.09451729E-05, 2.14197925E-05, 2.19058360E-05, 2.24030109E-05,
     *  2.29110695E-05,
     *  1.92046581E-05, 1.96262648E-05, 2.00616623E-05, 2.05101038E-05,
     *  2.09710020E-05, 2.14438862E-05, 2.19283718E-05, 2.24241399E-05,
     *  2.29309214E-05,
     *  1.92418471E-05, 1.96603576E-05, 2.00930777E-05, 2.05391783E-05,
     *  2.09980103E-05, 2.14690560E-05, 2.19518941E-05, 2.24461768E-05,
     *  2.29516120E-05,
     *  1.92809531E-05, 1.96961475E-05, 2.01260095E-05, 2.05696181E-05,
     *  2.10262559E-05, 2.14953533E-05, 2.19764489E-05, 2.24691631E-05,
     *  2.29731786E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  1.93220881E-05, 1.97337290E-05, 2.01605387E-05, 2.06014935E-05,
     *  2.10558005E-05, 2.15228327E-05, 2.20020847E-05, 2.24931424E-05,
     *  2.29956607E-05,
     *  1.93653724E-05, 1.97732032E-05, 2.01967515E-05, 2.06348792E-05,
     *  2.10867095E-05, 2.15515521E-05, 2.20288532E-05, 2.25181609E-05,
     *  2.30191001E-05,
     *  1.94109354E-05, 1.98146786E-05, 2.02347404E-05, 2.06698551E-05,
     *  2.11190525E-05, 2.15815729E-05, 2.20568091E-05, 2.25442677E-05,
     *  2.30435409E-05,
     *  1.94589169E-05, 1.98582717E-05, 2.02746044E-05, 2.07065064E-05,
     *  2.11529042E-05, 2.16129608E-05, 2.20860107E-05, 2.25715150E-05,
     *  2.30690303E-05,
     *  1.95094678E-05, 1.99041082E-05, 2.03164501E-05, 2.07449249E-05,
     *  2.11883443E-05, 2.16457860E-05, 2.21165203E-05, 2.25999586E-05,
     *  2.30956183E-05,
     *  1.95627524E-05, 1.99523244E-05, 2.03603925E-05, 2.07852094E-05,
     *  2.12254587E-05, 2.16801241E-05, 2.21484050E-05, 2.26296583E-05,
     *  2.31233590E-05,
     *  1.97276169E-05, 2.01008839E-05, 2.04953134E-05, 2.09085349E-05,
     *  2.13387919E-05, 2.17847488E-05, 2.22453665E-05, 2.27198204E-05,
     *  2.32074447E-05,
     *  1.99200262E-05, 2.02731277E-05, 2.06508978E-05, 2.10501006E-05,
     *  2.14683818E-05, 2.19039786E-05, 2.23555380E-05, 2.28219997E-05,
     *  2.33025167E-05,
     *  2.01471408E-05, 2.04749572E-05, 2.08321219E-05, 2.12141786E-05,
     *  2.16179490E-05, 2.20410921E-05, 2.24818371E-05, 2.29388137E-05,
     *  2.34109398E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  2.01554803E-05, 2.04823390E-05, 2.08387288E-05, 2.12201446E-05,
     *  2.16233751E-05, 2.20460569E-05, 2.24864028E-05, 2.29430303E-05,
     *  2.34148485E-05,
     *  2.01722463E-05, 2.04971733E-05, 2.08520016E-05, 2.12321264E-05,
     *  2.16342704E-05, 2.20560238E-05, 2.24955668E-05, 2.29514926E-05,
     *  2.34226918E-05,
     *  2.02318488E-05, 2.05498432E-05, 2.08990796E-05, 2.12745904E-05,
     *  2.16728566E-05, 2.20913017E-05, 2.25279863E-05, 2.29814160E-05,
     *  2.34504156E-05,
     *  2.03268142E-05, 2.06335534E-05, 2.09737531E-05, 2.13418346E-05,
     *  2.17338762E-05, 2.21470242E-05, 2.25791422E-05, 2.30285918E-05,
     *  2.34940897E-05,
     *  2.04257285E-05, 2.07204772E-05, 2.10511032E-05, 2.14113495E-05,
     *  2.17968505E-05, 2.22044499E-05, 2.26317973E-05, 2.30770983E-05,
     *  2.35389537E-05,
     *  2.05287411E-05, 2.08107198E-05, 2.11312071E-05, 2.14831932E-05,
     *  2.18618246E-05, 2.22636145E-05, 2.26859802E-05, 2.31269591E-05,
     *  2.35850270E-05,
     *  2.06360067E-05, 2.09043894E-05, 2.12141436E-05, 2.15574250E-05,
     *  2.19288444E-05, 2.23245542E-05, 2.27417200E-05, 2.31781978E-05,
     *  2.36323294E-05,
     *  2.07476852E-05, 2.10015970E-05, 2.12999931E-05, 2.16341053E-05,
     *  2.19979562E-05, 2.23873056E-05, 2.27990461E-05, 2.32308384E-05,
     *  2.36808805E-05,
     *  2.08639421E-05, 2.11024568E-05, 2.13888380E-05, 2.17132955E-05,
     *  2.20692073E-05, 2.24519056E-05, 2.28579880E-05, 2.32849051E-05,
     *  2.37307003E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  2.09849479E-05, 2.12070859E-05, 2.14807622E-05, 2.17950581E-05,
     *  2.21426454E-05, 2.25183916E-05, 2.29185757E-05, 2.33404220E-05,
     *  2.37818088E-05,
     *  2.11108786E-05, 2.13156039E-05, 2.15758514E-05, 2.18794563E-05,
     *  2.22183188E-05, 2.25868015E-05, 2.29808394E-05, 2.33974136E-05,
     *  2.38342261E-05,
     *  2.12419155E-05, 2.14281336E-05, 2.16741925E-05, 2.19665546E-05,
     *  2.22962764E-05, 2.26571734E-05, 2.30448093E-05, 2.34559046E-05,
     *  2.38879726E-05,
     *  2.13782445E-05, 2.15448003E-05, 2.17758743E-05, 2.20564181E-05,
     *  2.23765678E-05, 2.27295459E-05, 2.31105162E-05, 2.35159197E-05,
     *  2.39430685E-05,
     *  2.25557186E-05, 2.25369322E-05, 2.26303904E-05, 2.28045822E-05,
     *  2.30399880E-05, 2.33237915E-05, 2.36471859E-05, 2.40038926E-05,
     *  2.43892979E-05,
     *  2.41073624E-05, 2.38104505E-05, 2.37054720E-05, 2.37310938E-05,
     *  2.38511218E-05, 2.40427276E-05, 2.42907432E-05, 2.45846598E-05,
     *  2.49169436E-05,
     *  2.61079221E-05, 2.54160809E-05, 2.50367858E-05, 2.48619348E-05,
     *  2.48294970E-05, 2.49014289E-05, 2.50530935E-05, 2.52678093E-05,
     *  2.55338584E-05,
     *  2.85925337E-05, 2.73875460E-05, 2.66515774E-05, 2.62184083E-05,
     *  2.59918022E-05, 2.59131293E-05, 2.59448883E-05, 2.60620425E-05,
     *  2.62472502E-05,
     *  3.15147147E-05, 2.97209954E-05, 2.85583160E-05, 2.78115810E-05,
     *  2.73487023E-05, 2.70872888E-05, 2.69742933E-05, 2.69743567E-05,
     *  2.70631214E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  3.47394615E-05, 3.23618465E-05, 3.07376278E-05, 2.96367820E-05,
     *  2.89015179E-05, 2.84275332E-05, 2.81456637E-05, 2.80091638E-05,
     *  2.79856639E-05,
     *  3.80939966E-05, 3.52141398E-05, 3.31411497E-05, 3.16709072E-05,
     *  3.06399575E-05, 2.99300202E-05, 2.94584069E-05, 2.91674970E-05,
     *  2.90166970E-05,
     *  4.14338326E-05, 3.81695417E-05, 3.57012944E-05, 3.38748450E-05,
     *  3.25421790E-05, 3.15828944E-05, 3.09063804E-05, 3.04464946E-05,
     *  3.01552571E-05,
     *  4.46734470E-05, 4.11363406E-05, 3.83468935E-05, 3.62004949E-05,
     *  3.45775819E-05, 3.33672396E-05, 3.24781035E-05, 3.18393372E-05,
     *  3.13974476E-05,
     *  4.77784971E-05, 4.40537381E-05, 4.10168258E-05, 3.85992003E-05,
     *  3.67113379E-05, 3.52593333E-05, 3.41578136E-05, 3.33357076E-05,
     *  3.27366121E-05,
     *  5.07457160E-05, 4.68906715E-05, 4.36672545E-05, 4.10285929E-05,
     *  3.89090417E-05, 3.72334769E-05, 3.59270917E-05, 3.49226895E-05,
     *  3.41638152E-05,
     *  5.35864954E-05, 4.96371638E-05, 4.62721953E-05, 4.34565124E-05,
     *  4.11403610E-05, 3.92646406E-05, 3.77666237E-05, 3.65858885E-05,
     *  3.56685355E-05,
     *  5.63169517E-05, 5.22953778E-05, 4.88198666E-05, 4.58618705E-05,
     *  4.33812816E-05, 4.13305187E-05, 3.96577578E-05, 3.83105407E-05,
     *  3.72394276E-05,
     *  5.89533939E-05, 5.48731049E-05, 5.13078696E-05, 4.82331824E-05,
     *  4.56148745E-05, 4.34128771E-05, 4.15837175E-05, 4.00824605E-05,
     *  3.88650314E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  6.15109173E-05, 5.73800006E-05, 5.37390587E-05, 5.05660093E-05,
     *  4.78307691E-05, 4.54981501E-05, 4.35304422E-05, 4.18887865E-05,
     *  4.05343687E-05,
     *  6.40031799E-05, 5.98259025E-05, 5.61187290E-05, 5.28603919E-05,
     *  5.00238211E-05, 4.75773127E-05, 4.54870331E-05, 4.37185251E-05,
     *  4.22374177E-05,
     *  6.64424533E-05, 6.22202697E-05, 5.84530640E-05, 5.51188492E-05,
     *  5.21925454E-05, 4.96452030E-05, 4.74457837E-05, 4.55628783E-05,
     *  4.39654760E-05,
     *  6.88397103E-05, 6.45720399E-05, 6.07484518E-05, 5.73450943E-05,
     *  5.43377351E-05, 5.16995814E-05, 4.94018493E-05, 4.74153288E-05,
     *  4.57114009E-05,
     *  7.12047196E-05, 6.68895880E-05, 6.30112390E-05, 5.95433537E-05,
     *  5.64614575E-05, 5.37401980E-05, 5.13526919E-05, 4.92714927E-05,
     *  4.74697068E-05,
     *  7.35461551E-05, 6.91807021E-05, 6.52476408E-05, 6.17180696E-05,
     *  5.85664441E-05, 5.57680382E-05, 5.32974610E-05, 5.11287968E-05,
     *  4.92365110E-05,
     *  7.58717164E-05, 7.14525733E-05, 6.74636853E-05, 6.38737834E-05,
     *  6.06557784E-05, 5.77848070E-05, 5.52364421E-05, 5.29860750E-05,
     *  5.10093517E-05,
     *  7.81882531E-05, 7.37118053E-05, 6.96651639E-05, 6.60150772E-05,
     *  6.27327604E-05, 5.97926308E-05, 5.71706399E-05, 5.48431728E-05,
     *  5.27869285E-05,
     *  8.05018861E-05, 7.59644437E-05, 7.18575900E-05, 6.81465233E-05,
     *  6.48008469E-05, 6.17939112E-05, 5.91015097E-05, 5.67006215E-05,
     *  5.45688241E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  8.28181191E-05, 7.82160205E-05, 7.40461730E-05, 7.02726334E-05,
     *  6.68636113E-05, 6.37912603E-05, 6.10308097E-05, 5.85594065E-05,
     *  5.63552548E-05,
     *  8.51419396E-05, 8.04716077E-05, 7.62358112E-05, 7.23978130E-05,
     *  6.89247019E-05, 6.57874684E-05, 6.29605315E-05, 6.04208272E-05,
     *  5.81468789E-05,
     *  8.74779057E-05, 8.27358746E-05, 7.84310984E-05, 7.45263258E-05,
     *  7.09877968E-05, 6.77854740E-05, 6.48928693E-05, 6.22864243E-05,
     *  5.99446688E-05,
     *  8.98302211E-05, 8.50131437E-05, 8.06363443E-05, 7.66622719E-05,
     *  7.30565620E-05, 6.97883302E-05, 6.68301996E-05, 6.41579468E-05,
     *  6.17498383E-05,
     *  9.22027985E-05, 8.73074432E-05, 8.28556006E-05, 7.88095798E-05,
     *  7.51346156E-05, 7.17991667E-05, 6.87750585E-05, 6.60373371E-05,
     *  6.35638081E-05,
     *  9.45993133E-05, 8.96225555E-05, 8.50926918E-05, 8.09720090E-05,
     *  7.72255032E-05, 7.38211529E-05, 7.07301140E-05, 6.79267170E-05,
     *  6.53881910E-05,
     *  9.70232486E-05, 9.19620590E-05, 8.73512462E-05, 8.31531602E-05,
     *  7.93326836E-05, 7.58574665E-05, 7.26981343E-05, 6.98283696E-05,
     *  6.72247840E-05,
     *  9.94779325E-05, 9.43293654E-05, 8.96347267E-05, 8.53564914E-05,
     *  8.14595233E-05, 7.79112696E-05, 7.46819569E-05, 7.17447161E-05,
     *  6.90755577E-05,
     *  1.01966571E-04, 9.67277519E-05, 9.19464588E-05, 8.75853357E-05,
     *  8.36092991E-05, 7.99856927E-05, 7.66844614E-05, 7.36782895E-05,
     *  7.09426412E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  1.04492273E-04, 9.91603895E-05, 9.42896567E-05, 8.98429213E-05,
     *  8.57852051E-05, 8.20838269E-05, 7.87085482E-05, 7.56317093E-05,
     *  7.28283029E-05,
     *  1.07058078E-04, 1.01630367E-04, 9.66674468E-05, 9.21323898E-05,
     *  8.79903636E-05, 8.42087218E-05, 8.07571239E-05, 7.76076579E-05,
     *  7.47349285E-05,
     *  1.09666969E-04, 1.04140710E-04, 9.90828876E-05, 9.44568154E-05,
     *  9.02278372E-05, 8.63633885E-05, 8.28330921E-05, 7.96088633E-05,
     *  7.66650000E-05,
     *  1.12321898E-04, 1.06694404E-04, 1.01538989E-04, 9.68192211E-05,
     *  9.25006418E-05, 8.85508055E-05, 8.49393499E-05, 8.16380852E-05,
     *  7.86210766E-05,
     *  1.15025794E-04, 1.09294404E-04, 1.04038729E-04, 9.92225947E-05,
     *  9.48117602E-05, 9.07739267E-05, 8.70787890E-05, 8.36981071E-05,
     *  8.06057793E-05,
     *  1.17781582E-04, 1.11943655E-04, 1.06585066E-04, 1.01669903E-04,
     *  9.71641546E-05, 9.30356912E-05, 8.92542985E-05, 8.57917323E-05,
     *  8.26217804E-05,
     *  1.20592190E-04, 1.14645101E-04, 1.09180954E-04, 1.04164105E-04,
     *  9.95607784E-05, 9.53390323E-05, 9.14687710E-05, 8.79217837E-05,
     *  8.46717957E-05,
     *  1.23460566E-04, 1.17401696E-04, 1.11829356E-04, 1.06708164E-04,
     *  1.02004588E-04, 9.76868879E-05, 9.37251092E-05, 9.00911058E-05,
     *  8.67585812E-05,
     *  1.26389682E-04, 1.20216417E-04, 1.14533249E-04, 1.09305056E-04,
     *  1.04498552E-04, 1.00082210E-04, 9.60262334E-05, 9.23025690E-05,
     *  8.88849326E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  1.29382547E-04, 1.23092273E-04, 1.17295642E-04, 1.11957784E-04,
     *  1.07045663E-04, 1.02527972E-04, 9.83750892E-05, 9.45590748E-05,
     *  9.10536870E-05,
     *  1.32442214E-04, 1.26032312E-04, 1.20119576E-04, 1.14669385E-04,
     *  1.09648947E-04, 1.05027182E-04, 1.00774656E-04, 9.68635619E-05,
     *  9.32677260E-05,
     *  1.35571789E-04, 1.29039633E-04, 1.23008143E-04, 1.17442936E-04,
     *  1.12311468E-04, 1.07582885E-04, 1.03227953E-04, 9.92190126E-05,
     *  9.55299803E-05,
     *  1.38774438E-04, 1.32117390E-04, 1.25964483E-04, 1.20281569E-04,
     *  1.15036341E-04, 1.10198179E-04, 1.05738050E-04, 1.01628460E-04,
     *  9.78434353E-05,
     *  1.42053396E-04, 1.35268801E-04, 1.28991804E-04, 1.23188474E-04,
     *  1.17826740E-04, 1.12876213E-04, 1.08308071E-04, 1.04094994E-04,
     *  1.00211136E-04,
     *  1.45411970E-04, 1.38497158E-04, 1.32093376E-04, 1.26166905E-04,
     *  1.20685901E-04, 1.15620203E-04, 1.10941204E-04, 1.06621770E-04,
     *  1.02636194E-04,
     *  1.48853552E-04, 1.41805832E-04, 1.35272553E-04, 1.29220194E-04,
     *  1.23617133E-04, 1.18433435E-04, 1.13640709E-04, 1.09212012E-04,
     *  1.05121794E-04,
     *  1.52381621E-04, 1.45198278E-04, 1.38532766E-04, 1.32351752E-04,
     *  1.26623825E-04, 1.21319272E-04, 1.16409921E-04, 1.11869024E-04,
     *  1.07671197E-04,
     *  1.55999752E-04, 1.48678045E-04, 1.41877541E-04, 1.35565080E-04,
     *  1.29709453E-04, 1.24281166E-04, 1.19252260E-04, 1.14596192E-04,
     *  1.10287751E-04/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  1.59711622E-04, 1.52248784E-04, 1.45310500E-04, 1.38863773E-04,
     *  1.32877586E-04, 1.27322656E-04, 1.22171239E-04, 1.17396995E-04,
     *  1.12974896E-04,
     *  1.63521017E-04, 1.55914251E-04, 1.48835371E-04, 1.42251530E-04,
     *  1.36131895E-04, 1.30447385E-04, 1.25170468E-04, 1.20275009E-04,
     *  1.15736169E-04,
     *  1.67431839E-04, 1.59678315E-04, 1.52455991E-04, 1.45732159E-04,
     *  1.39476158E-04, 1.33659100E-04, 1.28253662E-04, 1.23233915E-04,
     *  1.18575211E-04,
     *  1.71448114E-04, 1.63544968E-04, 1.56176320E-04, 1.49309587E-04,
     *  1.42914267E-04, 1.36961663E-04, 1.31424650E-04, 1.26277505E-04,
     *  1.21495777E-04,
     *  1.75573997E-04, 1.67518329E-04, 1.60000442E-04, 1.52987862E-04,
     *  1.46450240E-04, 1.40359056E-04, 1.34687380E-04, 1.29409691E-04,
     *  1.24501736E-04,
     *  1.79813778E-04, 1.71602651E-04, 1.63932572E-04, 1.56771166E-04,
     *  1.50088222E-04, 1.43855388E-04, 1.38045924E-04, 1.32634510E-04,
     *  1.27597088E-04,
     *  1.84171893E-04, 1.75802331E-04, 1.67977069E-04, 1.60663819E-04,
     *  1.53832496E-04, 1.47454906E-04, 1.41504493E-04, 1.35956131E-04,
     *  1.30785960E-04,
     *  1.88652930E-04, 1.80121916E-04, 1.72138440E-04, 1.64670288E-04,
     *  1.57687489E-04, 1.51161999E-04, 1.45067437E-04, 1.39378866E-04,
     *  1.34072622E-04,
     *  1.93261637E-04, 1.84566110E-04, 1.76421347E-04, 1.68795193E-04,
     *  1.61657781E-04, 1.54981208E-04, 1.48739257E-04, 1.42907174E-04,
     *  1.37461491E-04/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  1.98002926E-04, 1.89139782E-04, 1.80830616E-04, 1.73043319E-04,
     *  1.65748116E-04, 1.58917232E-04, 1.52524609E-04, 1.46545672E-04,
     *  1.40957141E-04,
     *  2.02881887E-04, 1.93847978E-04, 1.85371246E-04, 1.77419619E-04,
     *  1.69963403E-04, 1.62974939E-04, 1.56428319E-04, 1.50299139E-04,
     *  1.44564306E-04,
     *  2.07903793E-04, 1.98695923E-04, 1.90048418E-04, 1.81929229E-04,
     *  1.74308730E-04, 1.67159372E-04, 1.60455385E-04, 1.54172530E-04,
     *  1.48287895E-04,
     *  2.13074110E-04, 2.03689034E-04, 1.94867500E-04, 1.86577469E-04,
     *  1.78789374E-04, 1.71475760E-04, 1.64610990E-04, 1.58170981E-04,
     *  1.52132998E-04,
     *  2.18398504E-04, 2.08832929E-04, 1.99834061E-04, 1.91369860E-04,
     *  1.83410804E-04, 1.75929526E-04, 1.68900509E-04, 1.62299820E-04,
     *  1.56104893E-04,
     *  2.23882854E-04, 2.14133435E-04, 2.04953877E-04, 1.96312127E-04,
     *  1.88178697E-04, 1.80526296E-04, 1.73329518E-04, 1.66564573E-04,
     *  1.60209058E-04,
     *  2.29533257E-04, 2.19596600E-04, 2.10232944E-04, 2.01410214E-04,
     *  1.93098945E-04, 1.85271910E-04, 1.77903808E-04, 1.70970980E-04,
     *  1.64451180E-04,
     *  2.35356043E-04, 2.25228699E-04, 2.15677485E-04, 2.06670291E-04,
     *  1.98177664E-04, 1.90172434E-04, 1.82629391E-04, 1.75525000E-04,
     *  1.68837167E-04,
     *  2.41357782E-04, 2.31036248E-04, 2.21293962E-04, 2.12098765E-04,
     *  2.03421208E-04, 1.95234165E-04, 1.87512510E-04, 1.80232824E-04,
     *  1.73373156E-04/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  2.30141533E-05, 2.35632715E-05, 2.41213907E-05, 2.46884924E-05,
     *  2.52645554E-05, 2.58495565E-05, 2.64434707E-05, 2.70462716E-05,
     *  2.76579320E-05,
     *  2.30155845E-05, 2.35646564E-05, 2.41227310E-05, 2.46897898E-05,
     *  2.52658115E-05, 2.58507728E-05, 2.64446486E-05, 2.70474126E-05,
     *  2.76590374E-05,
     *  2.30170827E-05, 2.35661056E-05, 2.41241332E-05, 2.46911467E-05,
     *  2.52671249E-05, 2.58520443E-05, 2.64458799E-05, 2.70486050E-05,
     *  2.76601923E-05,
     *  2.30186504E-05, 2.35676217E-05, 2.41255998E-05, 2.46925657E-05,
     *  2.52684981E-05, 2.58533734E-05, 2.64471665E-05, 2.70498508E-05,
     *  2.76613987E-05,
     *  2.30202907E-05, 2.35692076E-05, 2.41271335E-05, 2.46940492E-05,
     *  2.52699333E-05, 2.58547622E-05, 2.64485107E-05, 2.70511520E-05,
     *  2.76626585E-05,
     *  2.30220064E-05, 2.35708661E-05, 2.41287369E-05, 2.46955997E-05,
     *  2.52714330E-05, 2.58562131E-05, 2.64499146E-05, 2.70525107E-05,
     *  2.76639738E-05,
     *  2.30238009E-05, 2.35726001E-05, 2.41304129E-05, 2.46972201E-05,
     *  2.52729999E-05, 2.58577286E-05, 2.64513807E-05, 2.70539293E-05,
     *  2.76653467E-05,
     *  2.30256774E-05, 2.35744128E-05, 2.41321645E-05, 2.46989130E-05,
     *  2.52746365E-05, 2.58593112E-05, 2.64529113E-05, 2.70554100E-05,
     *  2.76667793E-05,
     *  2.30276392E-05, 2.35763074E-05, 2.41339947E-05, 2.47006815E-05,
     *  2.52763458E-05, 2.58609635E-05, 2.64545090E-05, 2.70569552E-05,
     *  2.76682740E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  2.30296899E-05, 2.35782873E-05, 2.41359068E-05, 2.47025285E-05,
     *  2.52781304E-05, 2.58626884E-05, 2.64561764E-05, 2.70585674E-05,
     *  2.76698332E-05,
     *  2.30318333E-05, 2.35803560E-05, 2.41379040E-05, 2.47044573E-05,
     *  2.52799936E-05, 2.58644886E-05, 2.64579162E-05, 2.70602492E-05,
     *  2.76714592E-05,
     *  2.30340731E-05, 2.35825172E-05, 2.41399899E-05, 2.47064711E-05,
     *  2.52819383E-05, 2.58663671E-05, 2.64597312E-05, 2.70620032E-05,
     *  2.76731548E-05,
     *  2.30364136E-05, 2.35847747E-05, 2.41421681E-05, 2.47085734E-05,
     *  2.52839679E-05, 2.58683271E-05, 2.64616244E-05, 2.70638324E-05,
     *  2.76749224E-05,
     *  2.30388587E-05, 2.35871324E-05, 2.41444423E-05, 2.47107677E-05,
     *  2.52860858E-05, 2.58703717E-05, 2.64635988E-05, 2.70657395E-05,
     *  2.76767650E-05,
     *  2.30414129E-05, 2.35895946E-05, 2.41468164E-05, 2.47130577E-05,
     *  2.52882953E-05, 2.58725042E-05, 2.64656576E-05, 2.70677276E-05,
     *  2.76786853E-05,
     *  2.30440809E-05, 2.35921654E-05, 2.41492946E-05, 2.47154474E-05,
     *  2.52906003E-05, 2.58747282E-05, 2.64678041E-05, 2.70697998E-05,
     *  2.76806863E-05,
     *  2.30468672E-05, 2.35948495E-05, 2.41518811E-05, 2.47179406E-05,
     *  2.52930046E-05, 2.58770473E-05, 2.64700417E-05, 2.70719593E-05,
     *  2.76827711E-05,
     *  2.30497770E-05, 2.35976515E-05, 2.41545803E-05, 2.47205417E-05,
     *  2.52955120E-05, 2.58794652E-05, 2.64723739E-05, 2.70742096E-05,
     *  2.76849430E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  2.30528153E-05, 2.36005762E-05, 2.41573968E-05, 2.47232550E-05,
     *  2.52981267E-05, 2.58819858E-05, 2.64748045E-05, 2.70765542E-05,
     *  2.76872051E-05,
     *  2.30559876E-05, 2.36036288E-05, 2.41603354E-05, 2.47260850E-05,
     *  2.53008530E-05, 2.58846131E-05, 2.64773374E-05, 2.70789966E-05,
     *  2.76895611E-05,
     *  2.30592995E-05, 2.36068146E-05, 2.41634011E-05, 2.47290364E-05,
     *  2.53036954E-05, 2.58873515E-05, 2.64799764E-05, 2.70815407E-05,
     *  2.76920144E-05,
     *  2.30627568E-05, 2.36101390E-05, 2.41665992E-05, 2.47321141E-05,
     *  2.53066585E-05, 2.58902052E-05, 2.64827257E-05, 2.70841904E-05,
     *  2.76945688E-05,
     *  2.30663656E-05, 2.36136078E-05, 2.41699349E-05, 2.47353233E-05,
     *  2.53097471E-05, 2.58931789E-05, 2.64855898E-05, 2.70869497E-05,
     *  2.76972281E-05,
     *  2.30701323E-05, 2.36172271E-05, 2.41734141E-05, 2.47386692E-05,
     *  2.53129662E-05, 2.58962772E-05, 2.64885729E-05, 2.70898230E-05,
     *  2.76999965E-05,
     *  2.30740636E-05, 2.36210030E-05, 2.41770425E-05, 2.47421574E-05,
     *  2.53163210E-05, 2.58995051E-05, 2.64916798E-05, 2.70928146E-05,
     *  2.77028779E-05,
     *  2.30781663E-05, 2.36249420E-05, 2.41808262E-05, 2.47457936E-05,
     *  2.53198171E-05, 2.59028677E-05, 2.64949154E-05, 2.70959290E-05,
     *  2.77058768E-05,
     *  2.30824476E-05, 2.36290509E-05, 2.41847716E-05, 2.47495839E-05,
     *  2.53234599E-05, 2.59063704E-05, 2.64982846E-05, 2.70991711E-05,
     *  2.77089977E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  2.30869151E-05, 2.36333367E-05, 2.41888854E-05, 2.47535344E-05,
     *  2.53272554E-05, 2.59100186E-05, 2.65017926E-05, 2.71025457E-05,
     *  2.77122451E-05,
     *  2.30915766E-05, 2.36378068E-05, 2.41931743E-05, 2.47576516E-05,
     *  2.53312097E-05, 2.59138181E-05, 2.65054450E-05, 2.71060579E-05,
     *  2.77156240E-05,
     *  2.30964402E-05, 2.36424689E-05, 2.41976457E-05, 2.47619424E-05,
     *  2.53353291E-05, 2.59177748E-05, 2.65092472E-05, 2.71097132E-05,
     *  2.77191393E-05,
     *  2.31003453E-05, 2.36462108E-05, 2.42012333E-05, 2.47653839E-05,
     *  2.53386322E-05, 2.59209465E-05, 2.65122941E-05, 2.71126414E-05,
     *  2.77219547E-05,
     *  2.31043805E-05, 2.36500761E-05, 2.42049380E-05, 2.47689367E-05,
     *  2.53420411E-05, 2.59242189E-05, 2.65154369E-05, 2.71156611E-05,
     *  2.77248572E-05,
     *  2.31085499E-05, 2.36540687E-05, 2.42087635E-05, 2.47726042E-05,
     *  2.53455591E-05, 2.59275951E-05, 2.65186785E-05, 2.71187749E-05,
     *  2.77278495E-05,
     *  2.31128579E-05, 2.36581926E-05, 2.42127137E-05, 2.47763901E-05,
     *  2.53491895E-05, 2.59310782E-05, 2.65220219E-05, 2.71219857E-05,
     *  2.77309342E-05,
     *  2.31173090E-05, 2.36624520E-05, 2.42167923E-05, 2.47802980E-05,
     *  2.53529358E-05, 2.59346715E-05, 2.65254702E-05, 2.71252962E-05,
     *  2.77341140E-05,
     *  2.31219078E-05, 2.36668513E-05, 2.42210035E-05, 2.47843316E-05,
     *  2.53568015E-05, 2.59383784E-05, 2.65290264E-05, 2.71287096E-05,
     *  2.77373917E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  2.31266590E-05, 2.36713949E-05, 2.42253515E-05, 2.47884950E-05,
     *  2.53607904E-05, 2.59422022E-05, 2.65326938E-05, 2.71322288E-05,
     *  2.77407701E-05,
     *  2.31315676E-05, 2.36760874E-05, 2.42298405E-05, 2.47927920E-05,
     *  2.53649062E-05, 2.59461465E-05, 2.65364758E-05, 2.71358569E-05,
     *  2.77442522E-05,
     *  2.31366388E-05, 2.36809336E-05, 2.42344750E-05, 2.47972270E-05,
     *  2.53691527E-05, 2.59502150E-05, 2.65403758E-05, 2.71395972E-05,
     *  2.77478411E-05,
     *  2.31418777E-05, 2.36859384E-05, 2.42392596E-05, 2.48018041E-05,
     *  2.53735341E-05, 2.59544114E-05, 2.65443973E-05, 2.71434530E-05,
     *  2.77515399E-05,
     *  2.31472898E-05, 2.36911069E-05, 2.42441990E-05, 2.48065278E-05,
     *  2.53780544E-05, 2.59587396E-05, 2.65485439E-05, 2.71474278E-05,
     *  2.77553518E-05,
     *  2.31528807E-05, 2.36964442E-05, 2.42492980E-05, 2.48114026E-05,
     *  2.53827179E-05, 2.59632036E-05, 2.65528195E-05, 2.71515250E-05,
     *  2.77592801E-05,
     *  2.31586562E-05, 2.37019558E-05, 2.42545618E-05, 2.48164332E-05,
     *  2.53875289E-05, 2.59678076E-05, 2.65572278E-05, 2.71557483E-05,
     *  2.77633282E-05,
     *  2.31646224E-05, 2.37076472E-05, 2.42599954E-05, 2.48216245E-05,
     *  2.53924921E-05, 2.59725557E-05, 2.65617728E-05, 2.71601013E-05,
     *  2.77674996E-05,
     *  2.31707852E-05, 2.37135242E-05, 2.42656042E-05, 2.48269815E-05,
     *  2.53976121E-05, 2.59774523E-05, 2.65664587E-05, 2.71645881E-05,
     *  2.77717980E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  2.31771512E-05, 2.37195926E-05, 2.42713938E-05, 2.48325093E-05,
     *  2.54028937E-05, 2.59825020E-05, 2.65712896E-05, 2.71692124E-05,
     *  2.77762270E-05,
     *  2.31837270E-05, 2.37258587E-05, 2.42773699E-05, 2.48382132E-05,
     *  2.54083418E-05, 2.59877093E-05, 2.65762699E-05, 2.71739785E-05,
     *  2.77807905E-05,
     *  2.31905193E-05, 2.37323287E-05, 2.42835382E-05, 2.48440987E-05,
     *  2.54139616E-05, 2.59930791E-05, 2.65814041E-05, 2.71788904E-05,
     *  2.77854924E-05,
     *  2.31975351E-05, 2.37390091E-05, 2.42899050E-05, 2.48501714E-05,
     *  2.54197583E-05, 2.59986162E-05, 2.65866968E-05, 2.71839525E-05,
     *  2.77903368E-05,
     *  2.32047818E-05, 2.37459068E-05, 2.42964763E-05, 2.48564372E-05,
     *  2.54257373E-05, 2.60043257E-05, 2.65921527E-05, 2.71891692E-05,
     *  2.77953278E-05,
     *  2.32122668E-05, 2.37530285E-05, 2.43032588E-05, 2.48629020E-05,
     *  2.54319043E-05, 2.60102130E-05, 2.65977766E-05, 2.71945452E-05,
     *  2.78004698E-05,
     *  2.32199979E-05, 2.37603816E-05, 2.43102590E-05, 2.48695721E-05,
     *  2.54382650E-05, 2.60162832E-05, 2.66035738E-05, 2.72000851E-05,
     *  2.78057671E-05,
     *  2.32279831E-05, 2.37679734E-05, 2.43174838E-05, 2.48764539E-05,
     *  2.54448254E-05, 2.60225421E-05, 2.66095492E-05, 2.72057938E-05,
     *  2.78112243E-05,
     *  2.32362306E-05, 2.37758116E-05, 2.43249403E-05, 2.48835538E-05,
     *  2.54515916E-05, 2.60289953E-05, 2.66157084E-05, 2.72116763E-05,
     *  2.78168462E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  2.32447491E-05, 2.37839040E-05, 2.43326359E-05, 2.48908789E-05,
     *  2.54585700E-05, 2.60356487E-05, 2.66220567E-05, 2.72177377E-05,
     *  2.78226375E-05,
     *  2.32535474E-05, 2.37922590E-05, 2.43405781E-05, 2.48984360E-05,
     *  2.54657670E-05, 2.60425084E-05, 2.66285999E-05, 2.72239834E-05,
     *  2.78286031E-05,
     *  2.32626347E-05, 2.38008848E-05, 2.43487747E-05, 2.49062324E-05,
     *  2.54731894E-05, 2.60495807E-05, 2.66353439E-05, 2.72304189E-05,
     *  2.78347483E-05,
     *  2.32720203E-05, 2.38097903E-05, 2.43572339E-05, 2.49142756E-05,
     *  2.54808442E-05, 2.60568721E-05, 2.66422946E-05, 2.72370497E-05,
     *  2.78410784E-05,
     *  2.32817141E-05, 2.38189844E-05, 2.43659638E-05, 2.49225733E-05,
     *  2.54887386E-05, 2.60643893E-05, 2.66494583E-05, 2.72438818E-05,
     *  2.78475986E-05,
     *  2.32917263E-05, 2.38284765E-05, 2.43749732E-05, 2.49311336E-05,
     *  2.54968799E-05, 2.60721391E-05, 2.66568415E-05, 2.72509210E-05,
     *  2.78543148E-05,
     *  2.33047051E-05, 2.38407755E-05, 2.43866416E-05, 2.49422156E-05,
     *  2.55074156E-05, 2.60821643E-05, 2.66663891E-05, 2.72600209E-05,
     *  2.78629942E-05,
     *  2.33182189E-05, 2.38535747E-05, 2.43987786E-05, 2.49537375E-05,
     *  2.55183645E-05, 2.60925786E-05, 2.66763034E-05, 2.72694668E-05,
     *  2.78720005E-05,
     *  2.33322901E-05, 2.38668946E-05, 2.44114032E-05, 2.49657166E-05,
     *  2.55297430E-05, 2.61033970E-05, 2.66865983E-05, 2.72792716E-05,
     *  2.78813457E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  2.33469417E-05, 2.38807566E-05, 2.44245349E-05, 2.49781710E-05,
     *  2.55415678E-05, 2.61146350E-05, 2.66972884E-05, 2.72894490E-05,
     *  2.78910425E-05,
     *  2.33621982E-05, 2.38951829E-05, 2.44381943E-05, 2.49911198E-05,
     *  2.55538565E-05, 2.61263090E-05, 2.67083888E-05, 2.73000130E-05,
     *  2.79011042E-05,
     *  2.33780849E-05, 2.39101969E-05, 2.44524028E-05, 2.50045827E-05,
     *  2.55666273E-05, 2.61384359E-05, 2.67199153E-05, 2.73109785E-05,
     *  2.79115444E-05,
     *  2.33946285E-05, 2.39258230E-05, 2.44671829E-05, 2.50185805E-05,
     *  2.55798996E-05, 2.61510336E-05, 2.67318844E-05, 2.73223606E-05,
     *  2.79223774E-05,
     *  2.34118568E-05, 2.39420867E-05, 2.44825581E-05, 2.50331348E-05,
     *  2.55936931E-05, 2.61641205E-05, 2.67443133E-05, 2.73341756E-05,
     *  2.79336183E-05,
     *  2.34297992E-05, 2.39590148E-05, 2.44985530E-05, 2.50482681E-05,
     *  2.56080289E-05, 2.61777160E-05, 2.67572200E-05, 2.73464400E-05,
     *  2.79452826E-05,
     *  2.34484864E-05, 2.39766354E-05, 2.45151932E-05, 2.50640043E-05,
     *  2.56229289E-05, 2.61918404E-05, 2.67706233E-05, 2.73591714E-05,
     *  2.79573866E-05,
     *  2.34679507E-05, 2.39949780E-05, 2.45325059E-05, 2.50803682E-05,
     *  2.56384160E-05, 2.62065150E-05, 2.67845430E-05, 2.73723881E-05,
     *  2.79699474E-05,
     *  2.34882259E-05, 2.40140736E-05, 2.45505195E-05, 2.50973860E-05,
     *  2.56545143E-05, 2.62217620E-05, 2.67989997E-05, 2.73861094E-05,
     *  2.79829829E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  2.35093481E-05, 2.40339548E-05, 2.45692640E-05, 2.51150851E-05,
     *  2.56712493E-05, 2.62376049E-05, 2.68140151E-05, 2.74003554E-05,
     *  2.79965119E-05,
     *  2.35313550E-05, 2.40546563E-05, 2.45887708E-05, 2.51334946E-05,
     *  2.56886475E-05, 2.62540684E-05, 2.68296122E-05, 2.74151475E-05,
     *  2.80105542E-05,
     *  2.35542868E-05, 2.40762144E-05, 2.46090734E-05, 2.51526452E-05,
     *  2.57067374E-05, 2.62711786E-05, 2.68458152E-05, 2.74305080E-05,
     *  2.80251308E-05,
     *  2.35781859E-05, 2.40986681E-05, 2.46302072E-05, 2.51725693E-05,
     *  2.57255488E-05, 2.62889632E-05, 2.68626496E-05, 2.74464608E-05,
     *  2.80402637E-05,
     *  2.36030980E-05, 2.41220586E-05, 2.46522102E-05, 2.51933018E-05,
     *  2.57451137E-05, 2.63074518E-05, 2.68801429E-05, 2.74630314E-05,
     *  2.80559767E-05,
     *  2.36290718E-05, 2.41464304E-05, 2.46751228E-05, 2.52148797E-05,
     *  2.57654664E-05, 2.63266759E-05, 2.68983242E-05, 2.74802468E-05,
     *  2.80722949E-05,
     *  2.37076929E-05, 2.42201099E-05, 2.47443116E-05, 2.52799699E-05,
     *  2.58268011E-05, 2.63845574E-05, 2.69530205E-05, 2.75319965E-05,
     *  2.81213120E-05,
     *  2.37964013E-05, 2.43030861E-05, 2.48220972E-05, 2.53530329E-05,
     *  2.58955492E-05, 2.64493485E-05, 2.70141703E-05, 2.75897853E-05,
     *  2.81759899E-05,
     *  2.38973459E-05, 2.43973221E-05, 2.49102805E-05, 2.54357276E-05,
     *  2.59732443E-05, 2.65224709E-05, 2.70830954E-05, 2.76548450E-05,
     *  2.82374792E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  2.39009809E-05, 2.44007120E-05, 2.49134497E-05, 2.54386970E-05,
     *  2.59760321E-05, 2.65250927E-05, 2.70855651E-05, 2.76571748E-05,
     *  2.82396799E-05,
     *  2.39082740E-05, 2.44075127E-05, 2.49198071E-05, 2.54446532E-05,
     *  2.59816233E-05, 2.65303508E-05, 2.70905178E-05, 2.76618466E-05,
     *  2.82440925E-05,
     *  2.39340440E-05, 2.44315353E-05, 2.49422574E-05, 2.54656811E-05,
     *  2.60013585E-05, 2.65489060E-05, 2.71079917E-05, 2.76783264E-05,
     *  2.82596556E-05,
     *  2.39746123E-05, 2.44693295E-05, 2.49775583E-05, 2.54987289E-05,
     *  2.60323602E-05, 2.65780417E-05, 2.71354190E-05, 2.77041841E-05,
     *  2.82840665E-05,
     *  2.40162512E-05, 2.45080922E-05, 2.50137396E-05, 2.55325803E-05,
     *  2.60640983E-05, 2.66078544E-05, 2.71634705E-05, 2.77306187E-05,
     *  2.83090122E-05,
     *  2.40589771E-05, 2.45478374E-05, 2.50508132E-05, 2.55672457E-05,
     *  2.60965817E-05, 2.66383518E-05, 2.71921529E-05, 2.77576365E-05,
     *  2.83344980E-05,
     *  2.41028064E-05, 2.45885789E-05, 2.50887910E-05, 2.56027352E-05,
     *  2.61298193E-05, 2.66695417E-05, 2.72214733E-05, 2.77852434E-05,
     *  2.83605294E-05,
     *  2.41477556E-05, 2.46303308E-05, 2.51276850E-05, 2.56390593E-05,
     *  2.61638200E-05, 2.67014320E-05, 2.72514384E-05, 2.78134457E-05,
     *  2.83871118E-05,
     *  2.41938415E-05, 2.46731070E-05, 2.51675071E-05, 2.56762282E-05,
     *  2.61985929E-05, 2.67340306E-05, 2.72820553E-05, 2.78422494E-05,
     *  2.84142506E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  2.42410807E-05, 2.47169219E-05, 2.52082695E-05, 2.57142523E-05,
     *  2.62341469E-05, 2.67673452E-05, 2.73133308E-05, 2.78716606E-05,
     *  2.84419514E-05,
     *  2.42894900E-05, 2.47617895E-05, 2.52499842E-05, 2.57531421E-05,
     *  2.62704911E-05, 2.68013839E-05, 2.73452719E-05, 2.79016856E-05,
     *  2.84702197E-05,
     *  2.43390864E-05, 2.48077240E-05, 2.52926633E-05, 2.57929079E-05,
     *  2.63076345E-05, 2.68361545E-05, 2.73778856E-05, 2.79323305E-05,
     *  2.84990609E-05,
     *  2.43898867E-05, 2.48547398E-05, 2.53363191E-05, 2.58335602E-05,
     *  2.63455862E-05, 2.68716649E-05, 2.74111788E-05, 2.79636015E-05,
     *  2.85284805E-05,
     *  2.47999236E-05, 2.52330898E-05, 2.56866914E-05, 2.61590475E-05,
     *  2.66487953E-05, 2.71548154E-05, 2.76761769E-05, 2.82120975E-05,
     *  2.87619133E-05,
     *  2.52820364E-05, 2.56757368E-05, 2.60948015E-05, 2.65366810E-05,
     *  2.69993383E-05, 2.74811222E-05, 2.79806773E-05, 2.84968778E-05,
     *  2.90287789E-05,
     *  2.58427513E-05, 2.61881750E-05, 2.65653275E-05, 2.69704846E-05,
     *  2.74007074E-05, 2.78536413E-05, 2.83273740E-05, 2.88203332E-05,
     *  2.93312121E-05,
     *  2.64881159E-05, 2.67755370E-05, 2.71026711E-05, 2.74642686E-05,
     *  2.78562294E-05, 2.82752995E-05, 2.87188600E-05, 2.91847757E-05,
     *  2.96712862E-05,
     *  2.72233028E-05, 2.74423080E-05, 2.77107469E-05, 2.80214725E-05,
     *  2.83689453E-05, 2.87488019E-05, 2.91575551E-05, 2.95923815E-05,
     *  3.00509680E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  2.80521835E-05, 2.81920175E-05, 2.83927553E-05, 2.86449938E-05,
     *  2.89414806E-05, 2.92765318E-05, 2.96456283E-05, 3.00451297E-05,
     *  3.04720688E-05,
     *  2.89769225E-05, 2.90269409E-05, 2.91509594E-05, 2.93370195E-05,
     *  2.95759148E-05, 2.98604488E-05, 3.01849169E-05, 3.05447386E-05,
     *  3.09361933E-05,
     *  2.99976581E-05, 2.99478534E-05, 2.99864931E-05, 3.00988748E-05,
     *  3.02736627E-05, 3.05019946E-05, 3.07768510E-05, 3.10926038E-05,
     *  3.14446896E-05,
     *  3.11123391E-05, 3.09538765E-05, 3.08992283E-05, 3.09309113E-05,
     *  3.10353799E-05, 3.12020137E-05, 3.14223877E-05, 3.16897438E-05,
     *  3.19986032E-05,
     *  3.23167613E-05, 3.20424556E-05, 3.18877259E-05, 3.18324491E-05,
     *  3.18609056E-05, 3.19607001E-05, 3.21219627E-05, 3.23367568E-05,
     *  3.25986393E-05,
     *  3.36048166E-05, 3.32094784E-05, 3.29492842E-05, 3.28017873E-05,
     *  3.27492518E-05, 3.27775763E-05, 3.28754645E-05, 3.30337940E-05,
     *  3.32451367E-05,
     *  3.49689112E-05, 3.44495237E-05, 3.40800821E-05, 3.38362823E-05,
     *  3.36986433E-05, 3.36515089E-05, 3.36822360E-05, 3.37805525E-05,
     *  3.39380558E-05,
     *  3.64004770E-05, 3.57561974E-05, 3.52753975E-05, 3.49324873E-05,
     *  3.47066037E-05, 3.45807607E-05, 3.45411035E-05, 3.45762889E-05,
     *  3.46769829E-05,
     *  3.78904895E-05, 3.71225032E-05, 3.65298674E-05, 3.60863326E-05,
     *  3.57700791E-05, 3.55630728E-05, 3.54504304E-05, 3.54198539E-05,
     *  3.54611502E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  3.94299313E-05, 3.85411980E-05, 3.78377557E-05, 3.72933238E-05,
     *  3.68855828E-05, 3.65957697E-05, 3.64081917E-05, 3.63097433E-05,
     *  3.62894709E-05,
     *  4.10101782E-05, 4.00051005E-05, 3.91931992E-05, 3.85487359E-05,
     *  3.80493453E-05, 3.76758733E-05, 3.74120596E-05, 3.72441623E-05,
     *  3.71605856E-05,
     *  4.26233120E-05, 4.15073486E-05, 4.05904184E-05, 3.98477858E-05,
     *  3.92574556E-05, 3.88002166E-05, 3.84594941E-05, 3.82210953E-05,
     *  3.80729160E-05,
     *  4.42623683E-05, 4.30416107E-05, 4.20238926E-05, 4.11857790E-05,
     *  4.05059844E-05, 3.99655475E-05, 3.95478289E-05, 3.92383768E-05,
     *  3.90247221E-05,
     *  4.59215147E-05, 4.46022603E-05, 4.34885076E-05, 4.25582325E-05,
     *  4.17910884E-05, 4.11686185E-05, 4.06743485E-05, 4.02937571E-05,
     *  4.00141578E-05,
     *  4.75961417E-05, 4.61845081E-05, 4.49796797E-05, 4.39609790E-05,
     *  4.31090979E-05, 4.24062616E-05, 4.18363546E-05, 4.13849609E-05,
     *  4.10393214E-05,
     *  4.92828566E-05, 4.77844820E-05, 4.64934563E-05, 4.53902585E-05,
     *  4.44565926E-05, 4.36754530E-05, 4.30312217E-05, 4.25097365E-05,
     *  4.20983008E-05,
     *  5.09793845E-05, 4.93992430E-05, 4.80265830E-05, 4.68427940E-05,
     *  4.58304696E-05, 4.49733685E-05, 4.42564440E-05, 4.36658976E-05,
     *  4.31892106E-05,
     *  5.26844044E-05, 5.10267361E-05, 4.95765291E-05, 4.83158483E-05,
     *  4.72280026E-05, 4.62974354E-05, 4.55096785E-05, 4.48513592E-05,
     *  4.43102239E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  5.43973558E-05, 5.26656883E-05, 5.11414673E-05, 4.98072521E-05,
     *  4.86468878E-05, 4.76453788E-05, 4.67887846E-05, 4.60641706E-05,
     *  4.54596005E-05,
     *  5.61182523E-05, 5.43154768E-05, 5.27202126E-05, 5.13153999E-05,
     *  5.00852724E-05, 4.90152596E-05, 4.80918601E-05, 4.73025458E-05,
     *  4.66357119E-05,
     *  5.78475263E-05, 5.59759915E-05, 5.43121333E-05, 5.28392152E-05,
     *  5.15417593E-05, 5.04055006E-05, 4.94172737E-05, 4.85648932E-05,
     *  4.78370665E-05,
     *  5.95859177E-05, 5.76475123E-05, 5.59170512E-05, 5.43780921E-05,
     *  5.30153896E-05, 5.18148969E-05, 5.07636882E-05, 4.98498422E-05,
     *  4.90623329E-05,
     *  6.13344040E-05, 5.93306145E-05, 5.75351468E-05, 5.59318235E-05,
     *  5.45056044E-05, 5.32426078E-05, 5.21300725E-05, 5.11562639E-05,
     *  5.03103622E-05,
     *  6.30941645E-05, 6.10261049E-05, 5.91668806E-05, 5.75005289E-05,
     *  5.60121948E-05, 5.46881343E-05, 5.35157014E-05, 5.24832841E-05,
     *  5.15802069E-05,
     *  6.48665648E-05, 6.27349859E-05, 6.08129365E-05, 5.90845907E-05,
     *  5.75352474E-05, 5.61512841E-05, 5.49201421E-05, 5.38302870E-05,
     *  5.28711331E-05,
     *  6.66531512E-05, 6.44584387E-05, 6.24741874E-05, 6.06846053E-05,
     *  5.90750937E-05, 5.76321311E-05, 5.63432307E-05, 5.51969084E-05,
     *  5.41826273E-05,
     *  6.84556454E-05, 6.61978183E-05, 6.41516776E-05, 6.23013511E-05,
     *  6.06322689E-05, 5.91309762E-05, 5.77850432E-05, 5.65830204E-05,
     *  5.55143936E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  7.02759366E-05, 6.79546514E-05, 6.58466174E-05, 6.39357711E-05,
     *  6.22074831E-05, 6.06483131E-05, 5.92458650E-05, 5.79887115E-05,
     *  5.68663448E-05,
     *  7.21160679E-05, 6.97306330E-05, 6.75603820E-05, 6.55889663E-05,
     *  6.38016043E-05, 6.21848032E-05, 6.07261634E-05, 5.94142627E-05,
     *  5.82385885E-05,
     *  7.39782208E-05, 7.15276189E-05, 6.92945116E-05, 6.72621957E-05,
     *  6.54156521E-05, 6.37412600E-05, 6.22265659E-05, 6.08601260E-05,
     *  5.96314099E-05,
     *  7.58646962E-05, 7.33476148E-05, 7.10507086E-05, 6.89568776E-05,
     *  6.70507963E-05, 6.53186418E-05, 6.37478465E-05, 6.23269070E-05,
     *  6.10452547E-05,
     *  7.77778979E-05, 7.51927626E-05, 7.28308306E-05, 7.06745898E-05,
     *  6.87083600E-05, 6.69180512E-05, 6.52909186E-05, 6.38153516E-05,
     *  6.24807146E-05,
     *  7.97203165E-05, 7.70653252E-05, 7.46368814E-05, 7.24170674E-05,
     *  7.03898219E-05, 6.85407376E-05, 6.68568340E-05, 6.53263407E-05,
     *  6.39385172E-05,
     *  8.16945170E-05, 7.89676725E-05, 7.64709993E-05, 7.41861963E-05,
     *  7.20968158E-05, 7.01881007E-05, 6.84467855E-05, 6.68608881E-05,
     *  6.54195199E-05,
     *  8.37031299E-05, 8.09022687E-05, 7.83354444E-05, 7.59840058E-05,
     *  7.38311291E-05, 7.18616928E-05, 7.00621109E-05, 6.84201435E-05,
     *  6.69247089E-05,
     *  8.57488453E-05, 8.28716626E-05, 8.02325877E-05, 7.78126584E-05,
     *  7.55946972E-05, 7.35632191E-05, 7.17042970E-05, 7.00053968E-05,
     *  6.84552017E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  8.78344100E-05, 8.48784800E-05, 8.21649008E-05, 7.96744399E-05,
     *  7.73895967E-05, 7.52945357E-05, 7.33749818E-05, 7.16180829E-05,
     *  7.00122513E-05,
     *  8.99626272E-05, 8.69254196E-05, 8.41349484E-05, 8.15717508E-05,
     *  7.92180374E-05, 7.70576445E-05, 7.50759547E-05, 7.32597854E-05,
     *  7.15972519E-05,
     *  9.21363581E-05, 8.90152511E-05, 8.61453824E-05, 8.35070977E-05,
     *  8.10823544E-05, 7.88546882E-05, 7.68091542E-05, 7.49322383E-05,
     *  7.32117435E-05,
     *  9.43585249E-05, 9.11508148E-05, 8.81989394E-05, 8.54830884E-05,
     *  8.29850011E-05, 8.06879434E-05, 7.85766642E-05, 7.66373267E-05,
     *  7.48574153E-05,
     *  9.66321150E-05, 9.33350240E-05, 9.02984393E-05, 8.75024276E-05,
     *  8.49285437E-05, 8.25598151E-05, 8.03807101E-05, 7.83770845E-05,
     *  7.65361078E-05,
     *  9.89601855E-05, 9.55708677E-05, 9.24467864E-05, 8.95679154E-05,
     *  8.69156568E-05, 8.44728310E-05, 8.22236530E-05, 8.01536920E-05,
     *  7.82498128E-05,
     *  1.01345869E-04, 9.78614145E-05, 9.46469708E-05, 9.16824467E-05,
     *  8.89491214E-05, 8.64296379E-05, 8.41079862E-05, 8.19694723E-05,
     *  8.00006721E-05,
     *  1.03792378E-04, 1.00209817E-04, 9.69020724E-05, 9.38490133E-05,
     *  9.10318241E-05, 8.84329992E-05, 8.60363312E-05, 8.38268879E-05,
     *  8.17909758E-05,
     *  1.06303013E-04, 1.02619319E-04, 9.92152646E-05, 9.60707062E-05,
     *  9.31667583E-05, 9.04857939E-05, 8.80114354E-05, 8.57285377E-05,
     *  8.36231598E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  1.08881168E-04, 1.05093256E-04, 1.01589819E-04, 9.83507187E-05,
     *  9.53570258E-05, 9.25910173E-05, 9.00361715E-05, 8.76771558E-05,
     *  8.54998040E-05,
     *  1.11530332E-04, 1.07635068E-04, 1.04029110E-04, 1.00692352E-04,
     *  9.76058404E-05, 9.47517827E-05, 9.21135376E-05, 8.96756094E-05,
     *  8.74236306E-05,
     *  1.14254104E-04, 1.10248299E-04, 1.06536623E-04, 1.03099017E-04,
     *  9.99165317E-05, 9.69713241E-05, 9.42466587E-05, 9.17269007E-05,
     *  8.93975039E-05,
     *  1.17056193E-04, 1.12936606E-04, 1.09115954E-04, 1.05574245E-04,
     *  1.02292550E-04, 9.92530002E-05, 9.64387894E-05, 9.38341669E-05,
     *  9.14244309E-05,
     *  1.19940426E-04, 1.15703768E-04, 1.11770825E-04, 1.08121688E-04,
     *  1.04737470E-04, 1.01600299E-04, 9.86933179E-05, 9.60006842E-05,
     *  9.35075625E-05,
     *  1.22910755E-04, 1.18553687E-04, 1.14505080E-04, 1.10745126E-04,
     *  1.07254999E-04, 1.04016842E-04, 1.01013770E-04, 9.82298704E-05,
     *  9.56501966E-05,
     *  1.25971266E-04, 1.21490398E-04, 1.17322699E-04, 1.13448478E-04,
     *  1.09848981E-04, 1.06506390E-04, 1.03403814E-04, 1.00525290E-04,
     *  9.78557817E-05,
     *  1.29126184E-04, 1.24518078E-04, 1.20227804E-04, 1.16235799E-04,
     *  1.12523403E-04, 1.09072852E-04, 1.05867266E-04, 1.02890658E-04,
     *  1.00127921E-04,
     *  1.32379880E-04, 1.27641048E-04, 1.23224662E-04, 1.19111298E-04,
     *  1.15282403E-04, 1.11720285E-04, 1.08408099E-04, 1.05329847E-04,
     *  1.02470378E-04/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  1.35736881E-04, 1.30863787E-04, 1.26317697E-04, 1.22079336E-04,
     *  1.18130275E-04, 1.14452909E-04, 1.11030443E-04, 1.07846893E-04,
     *  1.04887081E-04,
     *  1.39201876E-04, 1.34190933E-04, 1.29511493E-04, 1.25144440E-04,
     *  1.21071478E-04, 1.17275106E-04, 1.13738598E-04, 1.10446001E-04,
     *  1.07382132E-04,
     *  1.42779727E-04, 1.37627297E-04, 1.32810807E-04, 1.28311305E-04,
     *  1.24110642E-04, 1.20191433E-04, 1.16537038E-04, 1.13131554E-04,
     *  1.09959811E-04,
     *  1.46475473E-04, 1.41177870E-04, 1.36220574E-04, 1.31584808E-04,
     *  1.27252578E-04, 1.23206629E-04, 1.19430421E-04, 1.15908119E-04,
     *  1.12624585E-04,
     *  1.50294344E-04, 1.44847828E-04, 1.39745916E-04, 1.34970012E-04,
     *  1.30502284E-04, 1.26325619E-04, 1.22423593E-04, 1.18780453E-04,
     *  1.15381114E-04,
     *  1.54241768E-04, 1.48642546E-04, 1.43392154E-04, 1.38472178E-04,
     *  1.33864956E-04, 1.29553529E-04, 1.25521599E-04, 1.21753516E-04,
     *  1.18234259E-04,
     *  1.58323380E-04, 1.52567607E-04, 1.47164813E-04, 1.42096770E-04,
     *  1.37345995E-04, 1.32895688E-04, 1.28729694E-04, 1.24832474E-04,
     *  1.21189094E-04,
     *  1.62545034E-04, 1.56628809E-04, 1.51069634E-04, 1.45849471E-04,
     *  1.40951018E-04, 1.36357644E-04, 1.32053346E-04, 1.28022712E-04,
     *  1.24250910E-04,
     *  1.66912810E-04, 1.60832177E-04, 1.55112585E-04, 1.49736187E-04,
     *  1.44685866E-04, 1.39945170E-04, 1.35498252E-04, 1.31329845E-04,
     *  1.27425228E-04/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  2.82784240E-05, 2.89077198E-05, 2.95457922E-05, 3.01926150E-05,
     *  3.08481636E-05, 3.15124156E-05, 3.21853516E-05, 3.28669558E-05,
     *  3.35572162E-05,
     *  2.82794950E-05, 2.89087578E-05, 2.95467982E-05, 3.01935901E-05,
     *  3.08491089E-05, 3.15133321E-05, 3.21862404E-05, 3.28678176E-05,
     *  3.35580522E-05,
     *  2.82806139E-05, 2.89098418E-05, 2.95478486E-05, 3.01946082E-05,
     *  3.08500957E-05, 3.15142887E-05, 3.21871678E-05, 3.28687169E-05,
     *  3.35589242E-05,
     *  2.82817823E-05, 2.89109737E-05, 2.95489453E-05, 3.01956707E-05,
     *  3.08511254E-05, 3.15152868E-05, 3.21881353E-05, 3.28696548E-05,
     *  3.35598336E-05,
     *  2.82830023E-05, 2.89121552E-05, 2.95500897E-05, 3.01967795E-05,
     *  3.08521997E-05, 3.15163279E-05, 3.21891443E-05, 3.28706329E-05,
     *  3.35607817E-05,
     *  2.82842757E-05, 2.89133882E-05, 2.95512839E-05, 3.01979362E-05,
     *  3.08533202E-05, 3.15174135E-05, 3.21901963E-05, 3.28716524E-05,
     *  3.35617699E-05,
     *  2.82856045E-05, 2.89146747E-05, 2.95525295E-05, 3.01991425E-05,
     *  3.08544886E-05, 3.15185453E-05, 3.21912928E-05, 3.28727149E-05,
     *  3.35627996E-05,
     *  2.82869909E-05, 2.89160166E-05, 2.95538286E-05, 3.02004003E-05,
     *  3.08557067E-05, 3.15197250E-05, 3.21924356E-05, 3.28738220E-05,
     *  3.35638723E-05,
     *  2.82884371E-05, 2.89174160E-05, 2.95551831E-05, 3.02017114E-05,
     *  3.08569761E-05, 3.15209543E-05, 3.21936261E-05, 3.28749752E-05,
     *  3.35649894E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  2.82899452E-05, 2.89188752E-05, 2.95565950E-05, 3.02030779E-05,
     *  3.08582989E-05, 3.15222349E-05, 3.21948661E-05, 3.28761760E-05,
     *  3.35661526E-05,
     *  2.82915178E-05, 2.89203962E-05, 2.95580665E-05, 3.02045018E-05,
     *  3.08596769E-05, 3.15235688E-05, 3.21961574E-05, 3.28774264E-05,
     *  3.35673634E-05,
     *  2.82931571E-05, 2.89219815E-05, 2.95595999E-05, 3.02059852E-05,
     *  3.08611122E-05, 3.15249578E-05, 3.21975019E-05, 3.28787279E-05,
     *  3.35686236E-05,
     *  2.82948657E-05, 2.89236334E-05, 2.95611973E-05, 3.02075302E-05,
     *  3.08626068E-05, 3.15264039E-05, 3.21989013E-05, 3.28800824E-05,
     *  3.35699348E-05,
     *  2.82966463E-05, 2.89253545E-05, 2.95628612E-05, 3.02091392E-05,
     *  3.08641630E-05, 3.15279092E-05, 3.22003577E-05, 3.28814918E-05,
     *  3.35712988E-05,
     *  2.82985016E-05, 2.89271473E-05, 2.95645941E-05, 3.02108145E-05,
     *  3.08657829E-05, 3.15294759E-05, 3.22018732E-05, 3.28829579E-05,
     *  3.35727176E-05,
     *  2.83004343E-05, 2.89290146E-05, 2.95663984E-05, 3.02125584E-05,
     *  3.08674688E-05, 3.15311061E-05, 3.22034498E-05, 3.28844829E-05,
     *  3.35741929E-05,
     *  2.83024475E-05, 2.89309590E-05, 2.95682770E-05, 3.02143737E-05,
     *  3.08692232E-05, 3.15328021E-05, 3.22050897E-05, 3.28860688E-05,
     *  3.35757269E-05,
     *  2.83045441E-05, 2.89329836E-05, 2.95702324E-05, 3.02162627E-05,
     *  3.08710486E-05, 3.15345663E-05, 3.22067951E-05, 3.28877178E-05,
     *  3.35773215E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  2.83067274E-05, 2.89350912E-05, 2.95722675E-05, 3.02182284E-05,
     *  3.08729475E-05, 3.15364012E-05, 3.22085684E-05, 3.28894320E-05,
     *  3.35789789E-05,
     *  2.83090005E-05, 2.89372851E-05, 2.95743854E-05, 3.02202734E-05,
     *  3.08749227E-05, 3.15383092E-05, 3.22104121E-05, 3.28912137E-05,
     *  3.35807012E-05,
     *  2.83113670E-05, 2.89395684E-05, 2.95765891E-05, 3.02224007E-05,
     *  3.08769768E-05, 3.15402931E-05, 3.22123285E-05, 3.28930655E-05,
     *  3.35824908E-05,
     *  2.83138303E-05, 2.89419445E-05, 2.95788817E-05, 3.02246133E-05,
     *  3.08791127E-05, 3.15423555E-05, 3.22143204E-05, 3.28949897E-05,
     *  3.35843499E-05,
     *  2.83163941E-05, 2.89444168E-05, 2.95812665E-05, 3.02269144E-05,
     *  3.08813335E-05, 3.15444993E-05, 3.22163904E-05, 3.28969888E-05,
     *  3.35862811E-05,
     *  2.83190621E-05, 2.89469891E-05, 2.95837470E-05, 3.02293071E-05,
     *  3.08836421E-05, 3.15467274E-05, 3.22185413E-05, 3.28990656E-05,
     *  3.35882868E-05,
     *  2.83218384E-05, 2.89496649E-05, 2.95863267E-05, 3.02317949E-05,
     *  3.08860419E-05, 3.15490428E-05, 3.22207759E-05, 3.29012228E-05,
     *  3.35903697E-05,
     *  2.83247271E-05, 2.89524482E-05, 2.95890093E-05, 3.02343811E-05,
     *  3.08885360E-05, 3.15514487E-05, 3.22230973E-05, 3.29034631E-05,
     *  3.35925324E-05,
     *  2.83277323E-05, 2.89553429E-05, 2.95917986E-05, 3.02370696E-05,
     *  3.08911279E-05, 3.15539484E-05, 3.22255085E-05, 3.29057896E-05,
     *  3.35947777E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  2.83308584E-05, 2.89583534E-05, 2.95946985E-05, 3.02398639E-05,
     *  3.08938213E-05, 3.15565451E-05, 3.22280127E-05, 3.29082053E-05,
     *  3.35971085E-05,
     *  2.83341101E-05, 2.89614838E-05, 2.95977132E-05, 3.02427679E-05,
     *  3.08966196E-05, 3.15592423E-05, 3.22306133E-05, 3.29107133E-05,
     *  3.35995278E-05,
     *  2.83374921E-05, 2.89647387E-05, 2.96008468E-05, 3.02457857E-05,
     *  3.08995268E-05, 3.15620438E-05, 3.22333136E-05, 3.29133168E-05,
     *  3.36020387E-05,
     *  2.83402000E-05, 2.89673441E-05, 2.96033545E-05, 3.02482002E-05,
     *  3.09018522E-05, 3.15642841E-05, 3.22354725E-05, 3.29153979E-05,
     *  3.36040453E-05,
     *  2.83429910E-05, 2.89700289E-05, 2.96059380E-05, 3.02506871E-05,
     *  3.09042469E-05, 3.15665907E-05, 3.22376949E-05, 3.29175397E-05,
     *  3.36061100E-05,
     *  2.83458677E-05, 2.89727954E-05, 2.96085996E-05, 3.02532486E-05,
     *  3.09067129E-05, 3.15689654E-05, 3.22399825E-05, 3.29197440E-05,
     *  3.36082346E-05,
     *  2.83488325E-05, 2.89756461E-05, 2.96113415E-05, 3.02558868E-05,
     *  3.09092521E-05, 3.15714102E-05, 3.22423370E-05, 3.29220124E-05,
     *  3.36104205E-05,
     *  2.83518879E-05, 2.89785831E-05, 2.96141658E-05, 3.02586037E-05,
     *  3.09118666E-05, 3.15739270E-05, 3.22447604E-05, 3.29243466E-05,
     *  3.36126694E-05,
     *  2.83550366E-05, 2.89816092E-05, 2.96170751E-05, 3.02614018E-05,
     *  3.09145586E-05, 3.15765177E-05, 3.22472546E-05, 3.29267484E-05,
     *  3.36149830E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  2.83582814E-05, 2.89847268E-05, 2.96200717E-05, 3.02642831E-05,
     *  3.09173301E-05, 3.15791844E-05, 3.22498213E-05, 3.29292197E-05,
     *  3.36173631E-05,
     *  2.83616249E-05, 2.89879385E-05, 2.96231580E-05, 3.02672501E-05,
     *  3.09201833E-05, 3.15819293E-05, 3.22524627E-05, 3.29317623E-05,
     *  3.36198114E-05,
     *  2.83650700E-05, 2.89912471E-05, 2.96263367E-05, 3.02703051E-05,
     *  3.09231207E-05, 3.15847544E-05, 3.22551808E-05, 3.29343783E-05,
     *  3.36223298E-05,
     *  2.83686198E-05, 2.89946553E-05, 2.96296104E-05, 3.02734507E-05,
     *  3.09261444E-05, 3.15876620E-05, 3.22579776E-05, 3.29370694E-05,
     *  3.36249201E-05,
     *  2.83722771E-05, 2.89981659E-05, 2.96329816E-05, 3.02766894E-05,
     *  3.09292569E-05, 3.15906543E-05, 3.22608554E-05, 3.29398379E-05,
     *  3.36275843E-05,
     *  2.83760452E-05, 2.90017820E-05, 2.96364533E-05, 3.02800239E-05,
     *  3.09324607E-05, 3.15937337E-05, 3.22638163E-05, 3.29426858E-05,
     *  3.36303244E-05,
     *  2.83799273E-05, 2.90055066E-05, 2.96400283E-05, 3.02834567E-05,
     *  3.09357583E-05, 3.15969026E-05, 3.22668626E-05, 3.29456152E-05,
     *  3.36331424E-05,
     *  2.83839266E-05, 2.90093427E-05, 2.96437095E-05, 3.02869907E-05,
     *  3.09391523E-05, 3.16001634E-05, 3.22699966E-05, 3.29486284E-05,
     *  3.36360403E-05,
     *  2.83880466E-05, 2.90132936E-05, 2.96474999E-05, 3.02906287E-05,
     *  3.09426454E-05, 3.16035188E-05, 3.22732208E-05, 3.29517276E-05,
     *  3.36390204E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  2.83922907E-05, 2.90173625E-05, 2.96514026E-05, 3.02943736E-05,
     *  3.09462405E-05, 3.16069712E-05, 3.22765375E-05, 3.29549152E-05,
     *  3.36420849E-05,
     *  2.83966626E-05, 2.90215528E-05, 2.96554208E-05, 3.02982285E-05,
     *  3.09499402E-05, 3.16105235E-05, 3.22799495E-05, 3.29581936E-05,
     *  3.36452360E-05,
     *  2.84011659E-05, 2.90258681E-05, 2.96595578E-05, 3.03021964E-05,
     *  3.09537475E-05, 3.16141782E-05, 3.22834591E-05, 3.29615651E-05,
     *  3.36484760E-05,
     *  2.84058045E-05, 2.90303118E-05, 2.96638170E-05, 3.03062805E-05,
     *  3.09576655E-05, 3.16179384E-05, 3.22870692E-05, 3.29650324E-05,
     *  3.36518073E-05,
     *  2.84105822E-05, 2.90348877E-05, 2.96682018E-05, 3.03104841E-05,
     *  3.09616972E-05, 3.16218068E-05, 3.22907824E-05, 3.29685980E-05,
     *  3.36552325E-05,
     *  2.84155031E-05, 2.90395996E-05, 2.96727158E-05, 3.03148106E-05,
     *  3.09658458E-05, 3.16257865E-05, 3.22946016E-05, 3.29722647E-05,
     *  3.36587539E-05,
     *  2.84205714E-05, 2.90444514E-05, 2.96773627E-05, 3.03192633E-05,
     *  3.09701145E-05, 3.16298805E-05, 3.22985298E-05, 3.29760351E-05,
     *  3.36623743E-05,
     *  2.84257913E-05, 2.90494470E-05, 2.96821462E-05, 3.03238460E-05,
     *  3.09745067E-05, 3.16340920E-05, 3.23025697E-05, 3.29799120E-05,
     *  3.36660962E-05,
     *  2.84311673E-05, 2.90545907E-05, 2.96870702E-05, 3.03285621E-05,
     *  3.09790258E-05, 3.16384243E-05, 3.23067247E-05, 3.29838985E-05,
     *  3.36699225E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  2.84367038E-05, 2.90598867E-05, 2.96921388E-05, 3.03334155E-05,
     *  3.09836754E-05, 3.16428807E-05, 3.23109977E-05, 3.29879974E-05,
     *  3.36738559E-05,
     *  2.84424055E-05, 2.90653393E-05, 2.96973560E-05, 3.03384101E-05,
     *  3.09884591E-05, 3.16474646E-05, 3.23153920E-05, 3.29922118E-05,
     *  3.36778993E-05,
     *  2.84482772E-05, 2.90709530E-05, 2.97027261E-05, 3.03435497E-05,
     *  3.09933807E-05, 3.16521796E-05, 3.23199111E-05, 3.29965448E-05,
     *  3.36820557E-05,
     *  2.84543239E-05, 2.90767326E-05, 2.97082534E-05, 3.03488387E-05,
     *  3.09984441E-05, 3.16570293E-05, 3.23245582E-05, 3.30009998E-05,
     *  3.36863282E-05,
     *  2.84605507E-05, 2.90826828E-05, 2.97139425E-05, 3.03542811E-05,
     *  3.10036532E-05, 3.16620174E-05, 3.23293370E-05, 3.30055800E-05,
     *  3.36907199E-05,
     *  2.84669629E-05, 2.90888085E-05, 2.97197980E-05, 3.03598813E-05,
     *  3.10090121E-05, 3.16671479E-05, 3.23342511E-05, 3.30102889E-05,
     *  3.36952340E-05,
     *  2.84752469E-05, 2.90967201E-05, 2.97273585E-05, 3.03671104E-05,
     *  3.10159278E-05, 3.16737672E-05, 3.23405897E-05, 3.30163613E-05,
     *  3.37010540E-05,
     *  2.84838400E-05, 2.91049243E-05, 2.97351961E-05, 3.03746021E-05,
     *  3.10230927E-05, 3.16806231E-05, 3.23471530E-05, 3.30226475E-05,
     *  3.37070773E-05,
     *  2.84927534E-05, 2.91134316E-05, 2.97433208E-05, 3.03823658E-05,
     *  3.10305157E-05, 3.16877239E-05, 3.23539490E-05, 3.30291547E-05,
     *  3.37133108E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  2.85019991E-05, 2.91222531E-05, 2.97517429E-05, 3.03904114E-05,
     *  3.10382059E-05, 3.16950784E-05, 3.23609858E-05, 3.30358908E-05,
     *  3.37197619E-05,
     *  2.85115894E-05, 2.91314003E-05, 2.97604733E-05, 3.03987490E-05,
     *  3.10461729E-05, 3.17026954E-05, 3.23682718E-05, 3.30428636E-05,
     *  3.37264380E-05,
     *  2.85215370E-05, 2.91408854E-05, 2.97695233E-05, 3.04073892E-05,
     *  3.10544267E-05, 3.17105843E-05, 3.23758160E-05, 3.30500815E-05,
     *  3.37333470E-05,
     *  2.85318555E-05, 2.91507208E-05, 2.97789046E-05, 3.04163430E-05,
     *  3.10629775E-05, 3.17187549E-05, 3.23836273E-05, 3.30575532E-05,
     *  3.37404971E-05,
     *  2.85425587E-05, 2.91609196E-05, 2.97886294E-05, 3.04256218E-05,
     *  3.10718362E-05, 3.17272173E-05, 3.23917155E-05, 3.30652876E-05,
     *  3.37478967E-05,
     *  2.85536612E-05, 2.91714953E-05, 2.97987105E-05, 3.04352378E-05,
     *  3.10810141E-05, 3.17359820E-05, 3.24000904E-05, 3.30732941E-05,
     *  3.37555547E-05,
     *  2.85651782E-05, 2.91824623E-05, 2.98091612E-05, 3.04452032E-05,
     *  3.10905228E-05, 3.17450603E-05, 3.24087624E-05, 3.30815825E-05,
     *  3.37634804E-05,
     *  2.85771258E-05, 2.91938355E-05, 2.98199956E-05, 3.04555314E-05,
     *  3.11003746E-05, 3.17544635E-05, 3.24177425E-05, 3.30901630E-05,
     *  3.37716833E-05,
     *  2.85895205E-05, 2.92056305E-05, 2.98312282E-05, 3.04662359E-05,
     *  3.11105826E-05, 3.17642038E-05, 3.24270420E-05, 3.30990465E-05,
     *  3.37801737E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  2.86023800E-05, 2.92178636E-05, 2.98428743E-05, 3.04773311E-05,
     *  3.11211600E-05, 3.17742939E-05, 3.24366729E-05, 3.31082441E-05,
     *  3.37889621E-05,
     *  2.86157227E-05, 2.92305521E-05, 2.98549502E-05, 3.04888323E-05,
     *  3.11321212E-05, 3.17847472E-05, 3.24466477E-05, 3.31177676E-05,
     *  3.37980596E-05,
     *  2.86295681E-05, 2.92437143E-05, 2.98674729E-05, 3.05007553E-05,
     *  3.11434812E-05, 3.17955777E-05, 3.24569796E-05, 3.31276296E-05,
     *  3.38074781E-05,
     *  2.86439369E-05, 2.92573695E-05, 2.98804604E-05, 3.05131172E-05,
     *  3.11552558E-05, 3.18068003E-05, 3.24676828E-05, 3.31378433E-05,
     *  3.38172301E-05,
     *  2.86588510E-05, 2.92715382E-05, 2.98939320E-05, 3.05259359E-05,
     *  3.11674620E-05, 3.18184311E-05, 3.24787722E-05, 3.31484228E-05,
     *  3.38273287E-05,
     *  2.86743343E-05, 2.92862425E-05, 2.99079084E-05, 3.05392308E-05,
     *  3.11801179E-05, 3.18304870E-05, 3.24902639E-05, 3.31593833E-05,
     *  3.38377884E-05,
     *  2.87208107E-05, 2.93303520E-05, 2.99498084E-05, 3.05790644E-05,
     *  3.12180157E-05, 3.18665686E-05, 3.25246391E-05, 3.31921531E-05,
     *  3.38690460E-05,
     *  2.87726020E-05, 2.93794585E-05, 2.99964126E-05, 3.06233319E-05,
     *  3.12600974E-05, 3.19066021E-05, 3.25627506E-05, 3.32284584E-05,
     *  3.39036519E-05,
     *  2.88307847E-05, 2.94345713E-05, 3.00486689E-05, 3.06729249E-05,
     *  3.13072024E-05, 3.19513791E-05, 3.26053455E-05, 3.32690053E-05,
     *  3.39422737E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  2.88328659E-05, 2.94365417E-05, 3.00505363E-05, 3.06746963E-05,
     *  3.13088843E-05, 3.19529771E-05, 3.26068652E-05, 3.32704513E-05,
     *  3.39436506E-05,
     *  2.88370388E-05, 2.94404923E-05, 3.00542801E-05, 3.06782476E-05,
     *  3.13122558E-05, 3.19561806E-05, 3.26099112E-05, 3.32733497E-05,
     *  3.39464104E-05,
     *  2.88517540E-05, 2.94544212E-05, 3.00674784E-05, 3.06907654E-05,
     *  3.13241386E-05, 3.19674697E-05, 3.26206444E-05, 3.32835615E-05,
     *  3.39561326E-05,
     *  2.88748278E-05, 2.94762559E-05, 3.00881620E-05, 3.07103774E-05,
     *  3.13427510E-05, 3.19851481E-05, 3.26374485E-05, 3.32995459E-05,
     *  3.39713474E-05,
     *  2.88983981E-05, 2.94985526E-05, 3.01092763E-05, 3.07303915E-05,
     *  3.13617395E-05, 3.20031786E-05, 3.26545827E-05, 3.33158402E-05,
     *  3.39868534E-05,
     *  2.89224699E-05, 2.95213157E-05, 3.01308252E-05, 3.07508114E-05,
     *  3.13811074E-05, 3.20215643E-05, 3.26720498E-05, 3.33324469E-05,
     *  3.40026530E-05,
     *  2.89470481E-05, 2.95445497E-05, 3.01528129E-05, 3.07716407E-05,
     *  3.14008579E-05, 3.20403081E-05, 3.26898526E-05, 3.33493686E-05,
     *  3.40187483E-05,
     *  2.89721374E-05, 2.95682589E-05, 3.01752431E-05, 3.07928830E-05,
     *  3.14209943E-05, 3.20594131E-05, 3.27079938E-05, 3.33666077E-05,
     *  3.40351419E-05,
     *  2.89977428E-05, 2.95924478E-05, 3.01981200E-05, 3.08145419E-05,
     *  3.14415200E-05, 3.20788822E-05, 3.27264762E-05, 3.33841669E-05,
     *  3.40518360E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  2.90238692E-05, 2.96171207E-05, 3.02214476E-05, 3.08366210E-05,
     *  3.14624381E-05, 3.20987186E-05, 3.27453025E-05, 3.34020487E-05,
     *  3.40688330E-05,
     *  2.90505214E-05, 2.96422821E-05, 3.02452297E-05, 3.08591240E-05,
     *  3.14837521E-05, 3.21189251E-05, 3.27644756E-05, 3.34202556E-05,
     *  3.40861353E-05,
     *  2.90777046E-05, 2.96679364E-05, 3.02694704E-05, 3.08820545E-05,
     *  3.15054653E-05, 3.21395049E-05, 3.27839982E-05, 3.34387903E-05,
     *  3.41037453E-05,
     *  2.91054234E-05, 2.96940880E-05, 3.02941738E-05, 3.09054161E-05,
     *  3.15275809E-05, 3.21604611E-05, 3.28038731E-05, 3.34576552E-05,
     *  3.41216652E-05,
     *  2.93250559E-05, 2.99010351E-05, 3.04894252E-05, 3.10898548E-05,
     *  3.17019982E-05, 3.23255690E-05, 3.29603152E-05, 3.36060148E-05,
     *  3.42624730E-05,
     *  2.95755803E-05, 3.01365987E-05, 3.07112459E-05, 3.12990131E-05,
     *  3.18994574E-05, 3.25121919E-05, 3.31368778E-05, 3.37732178E-05,
     *  3.44209515E-05,
     *  2.98589136E-05, 3.04025088E-05, 3.09612045E-05, 3.15343195E-05,
     *  3.21212646E-05, 3.27215283E-05, 3.33346646E-05, 3.39602837E-05,
     *  3.45980447E-05,
     *  3.01769249E-05, 3.07004586E-05, 3.12408419E-05, 3.17971820E-05,
     *  3.23687113E-05, 3.29547669E-05, 3.35547731E-05, 3.41682288E-05,
     *  3.47946966E-05,
     *  3.05313998E-05, 3.10320763E-05, 3.15516481E-05, 3.20889691E-05,
     *  3.26430587E-05, 3.32130736E-05, 3.37982843E-05, 3.43980579E-05,
     *  3.50118433E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  3.09240008E-05, 3.13988922E-05, 3.18950360E-05, 3.24109887E-05,
     *  3.29455205E-05, 3.34975772E-05, 3.40662504E-05, 3.46507539E-05,
     *  3.52504049E-05,
     *  3.13562266E-05, 3.18023061E-05, 3.22723141E-05, 3.27644653E-05,
     *  3.32772437E-05, 3.38093537E-05, 3.43596821E-05, 3.49272675E-05,
     *  3.55112766E-05,
     *  3.18293701E-05, 3.22435529E-05, 3.26846583E-05, 3.31505165E-05,
     *  3.36392895E-05, 3.41494102E-05, 3.46795348E-05, 3.52285049E-05,
     *  3.57953182E-05,
     *  3.23444808E-05, 3.27236707E-05, 3.31330851E-05, 3.35701306E-05,
     *  3.40326141E-05, 3.45186684E-05, 3.50266945E-05, 3.55553166E-05,
     *  3.61033449E-05,
     *  3.29023317E-05, 3.32434720E-05, 3.36184264E-05, 3.40241450E-05,
     *  3.44580498E-05, 3.49179482E-05, 3.54019643E-05, 3.59084848E-05,
     *  3.64361161E-05,
     *  3.35033943E-05, 3.38035208E-05, 3.41413093E-05, 3.45132273E-05,
     *  3.49162887E-05, 3.53479540E-05, 3.58060511E-05, 3.62887127E-05,
     *  3.67943262E-05,
     *  3.41478248E-05, 3.44041182E-05, 3.47021410E-05, 3.50378614E-05,
     *  3.54078689E-05, 3.58092611E-05, 3.62395545E-05, 3.66966137E-05,
     *  3.71785943E-05,
     *  3.48354617E-05, 3.50452957E-05, 3.53011000E-05, 3.55983379E-05,
     *  3.59331652E-05, 3.63023065E-05, 3.67029568E-05, 3.71327023E-05,
     *  3.75894568E-05,
     *  3.55658366E-05, 3.57268194E-05, 3.59381366E-05, 3.61947507E-05,
     *  3.64923834E-05, 3.68273828E-05, 3.71966171E-05, 3.75973876E-05,
     *  3.80273599E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  3.63381967E-05, 3.64482044E-05, 3.66129800E-05, 3.68270002E-05,
     *  3.70855604E-05, 3.73846356E-05, 3.77207667E-05, 3.80909686E-05,
     *  3.84926552E-05,
     *  3.71515383E-05, 3.72087371E-05, 3.73251534E-05, 3.74948027E-05,
     *  3.77125698E-05, 3.79740659E-05, 3.82755101E-05, 3.86136327E-05,
     *  3.89855963E-05,
     *  3.80046471E-05, 3.80075058E-05, 3.80739963E-05, 3.81977059E-05,
     *  3.83731317E-05, 3.85955364E-05, 3.88608273E-05, 3.91654567E-05,
     *  3.95063393E-05,
     *  3.88961436E-05, 3.88434355E-05, 3.88586908E-05, 3.89351088E-05,
     *  3.90668276E-05, 3.92487819E-05, 3.94765817E-05, 3.97464113E-05,
     *  4.00549441E-05,
     *  3.98245290E-05, 3.97153259E-05, 3.96782924E-05, 3.97062856E-05,
     *  3.97931185E-05, 3.99334228E-05, 4.01225294E-05, 4.03563677E-05,
     *  4.06313797E-05,
     *  4.07882291E-05, 4.06218883E-05, 4.05317603E-05, 4.05104108E-05,
     *  4.05513656E-05, 4.06489817E-05, 4.07983322E-05, 4.09951078E-05,
     *  4.12355307E-05,
     *  4.17856345E-05, 4.15617807E-05, 4.14179886E-05, 4.13465858E-05,
     *  4.13408520E-05, 4.13949008E-05, 4.15035718E-05, 4.16623348E-05,
     *  4.18672064E-05,
     *  4.28151344E-05, 4.25336396E-05, 4.23358340E-05, 4.22138631E-05,
     *  4.21608041E-05, 4.21705610E-05, 4.22377652E-05, 4.23576863E-05,
     *  4.25261506E-05,
     *  4.38751462E-05, 4.35361064E-05, 4.32841408E-05, 4.31112698E-05,
     *  4.30104128E-05, 4.29752994E-05, 4.30003810E-05, 4.30807479E-05,
     *  4.32120533E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  4.49641399E-05, 4.45678506E-05, 4.42617629E-05, 4.40378273E-05,
     *  4.38888515E-05, 4.38084270E-05, 4.37908539E-05, 4.38310663E-05,
     *  4.39245621E-05,
     *  4.60806601E-05, 4.56275893E-05, 4.52675811E-05, 4.49925689E-05,
     *  4.47952930E-05, 4.46692439E-05, 4.46086000E-05, 4.46081629E-05,
     *  4.46632940E-05,
     *  4.72233458E-05, 4.67141042E-05, 4.63005196E-05, 4.59745544E-05,
     *  4.57289235E-05, 4.55570528E-05, 4.54530290E-05, 4.54115454E-05,
     *  4.54278466E-05,
     *  4.83909512E-05, 4.78262584E-05, 4.73595597E-05, 4.69828827E-05,
     *  4.66889548E-05, 4.64711709E-05, 4.63235558E-05, 4.62407191E-05,
     *  4.62178085E-05,
     *  4.95823641E-05, 4.89630126E-05, 4.84437529E-05, 4.80167037E-05,
     *  4.76746344E-05, 4.74109400E-05, 4.72196105E-05, 4.70951963E-05,
     *  4.70327683E-05,
     *  5.07966257E-05, 5.01234411E-05, 4.95522349E-05, 4.90752290E-05,
     *  4.86852558E-05, 4.83757348E-05, 4.81406465E-05, 4.79745046E-05,
     *  4.78723231E-05,
     *  5.20329460E-05, 5.13067478E-05, 5.06842393E-05, 5.01577437E-05,
     *  4.97201675E-05, 4.93649719E-05, 4.90861484E-05, 4.88781943E-05,
     *  4.87360856E-05,
     *  5.32907170E-05, 5.25122807E-05, 5.18391106E-05, 5.12636179E-05,
     *  5.07787826E-05, 5.03781173E-05, 5.00556388E-05, 4.98058448E-05,
     *  4.96236902E-05,
     *  5.45695193E-05, 5.37395439E-05, 5.30163176E-05, 5.23923182E-05,
     *  5.18605893E-05, 5.14146948E-05, 5.10486852E-05, 5.07570708E-05,
     *  5.05347989E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  5.58691236E-05, 5.49882047E-05, 5.42154643E-05, 5.35434196E-05,
     *  5.29651605E-05, 5.24742951E-05, 5.20649077E-05, 5.17315283E-05,
     *  5.14691069E-05,
     *  5.71894855E-05, 5.62580973E-05, 5.54362973E-05, 5.47166150E-05,
     *  5.40921647E-05, 5.35565843E-05, 5.31039864E-05, 5.27289213E-05,
     *  5.24263473E-05,
     *  5.85307367E-05, 5.75492207E-05, 5.66787109E-05, 5.59117239E-05,
     *  5.52413748E-05, 5.46613135E-05, 5.41656694E-05, 5.37490083E-05,
     *  5.34062979E-05,
     *  5.98931724E-05, 5.88617337E-05, 5.79427473E-05, 5.71286967E-05,
     *  5.64126761E-05, 5.57883272E-05, 5.52497811E-05, 5.47916098E-05,
     *  5.44087865E-05,
     *  6.12772383E-05, 6.01959457E-05, 5.92285938E-05, 5.83676175E-05,
     *  5.76060717E-05, 5.69375708E-05, 5.63562304E-05, 5.58566158E-05,
     *  5.54336978E-05,
     *  6.26835198E-05, 6.15523079E-05, 6.05365773E-05, 5.96287031E-05,
     *  5.88216862E-05, 5.81090966E-05, 5.74850176E-05, 5.69439931E-05,
     *  5.64809804E-05,
     *  6.41127325E-05, 6.29314041E-05, 6.18671579E-05, 6.09123001E-05,
     *  6.00597660E-05, 5.93030677E-05, 5.86362406E-05, 5.80537922E-05,
     *  5.75506535E-05,
     *  6.55657182E-05, 6.43339440E-05, 6.32209223E-05, 6.22188802E-05,
     *  6.13206785E-05, 6.05197599E-05, 5.98100992E-05, 5.91861531E-05,
     *  5.86428134E-05,
     *  6.70434435E-05, 6.57607594E-05, 6.45985785E-05, 6.35490361E-05,
     *  6.26049093E-05, 6.17595622E-05, 6.10068979E-05, 6.03413107E-05,
     *  5.97576396E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  6.85470018E-05, 6.72128033E-05, 6.60009529E-05, 6.49034778E-05,
     *  6.39130596E-05, 6.30229755E-05, 6.22270478E-05, 6.15195974E-05,
     *  6.08953998E-05,
     *  7.00776188E-05, 6.86911527E-05, 6.74289905E-05, 6.62830301E-05,
     *  6.52458439E-05, 6.43106116E-05, 6.34710661E-05, 6.27214464E-05,
     *  6.20564538E-05,
     *  7.16366570E-05, 7.01970124E-05, 6.88837565E-05, 6.76886336E-05,
     *  6.66040887E-05, 6.56231917E-05, 6.47395766E-05, 6.39473919E-05,
     *  6.32412563E-05,
     *  7.32256222E-05, 7.17317215E-05, 7.03664416E-05, 6.91213467E-05,
     *  6.79887335E-05, 6.69615463E-05, 6.60333091E-05, 6.51980709E-05,
     *  6.44503595E-05,
     *  7.48461677E-05, 7.32967593E-05, 7.18783676E-05, 7.05823508E-05,
     *  6.94008338E-05, 6.83266169E-05, 6.73531004E-05, 6.64742233E-05,
     *  6.56844140E-05,
     *  7.65000974E-05, 7.48937505E-05, 7.34209936E-05, 7.20729552E-05,
     *  7.08415650E-05, 6.97194585E-05, 6.86998956E-05, 6.77766935E-05,
     *  6.69441712E-05,
     *  7.81893681E-05, 7.65244702E-05, 7.49959229E-05, 7.35946052E-05,
     *  7.23122293E-05, 7.11412446E-05, 7.00747523E-05, 6.91064327E-05,
     *  6.82304845E-05,
     *  7.99160897E-05, 7.81908467E-05, 7.66049076E-05, 7.51488876E-05,
     *  7.38142619E-05, 7.25932733E-05, 7.14788447E-05, 7.04645029E-05,
     *  6.95443129E-05,
     *  8.16825241E-05, 7.98949634E-05, 7.82498537E-05, 7.67375377E-05,
     *  7.53492388E-05, 7.40769744E-05, 7.29134700E-05, 7.18520813E-05,
     *  7.08867243E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  8.34910851E-05, 8.16390595E-05, 7.99328236E-05, 7.83624442E-05,
     *  7.69188829E-05, 7.55939167E-05, 7.43800560E-05, 7.32704672E-05,
     *  7.22589013E-05,
     *  8.53443364E-05, 8.34255304E-05, 8.16560384E-05, 8.00256536E-05,
     *  7.85250708E-05, 7.71458155E-05, 7.58801680E-05, 7.47210889E-05,
     *  7.36621473E-05,
     *  8.72449914E-05, 8.52569272E-05, 8.34218792E-05, 8.17293734E-05,
     *  8.01698376E-05, 7.87345393E-05, 7.74155175E-05, 7.62055119E-05,
     *  7.50978941E-05,
     *  8.91959131E-05, 8.71359571E-05, 8.52328880E-05, 8.34759743E-05,
     *  8.18553810E-05, 8.03621160E-05, 7.89879689E-05, 7.77254470E-05,
     *  7.65677098E-05,
     *  9.12001149E-05, 8.90654840E-05, 8.70917685E-05, 8.52679924E-05,
     *  8.35840656E-05, 8.20307379E-05, 8.05995464E-05, 7.92827578E-05,
     *  7.80733076E-05,
     *  9.32607625E-05, 9.10485295E-05, 8.90013877E-05, 8.71081311E-05,
     *  8.53584248E-05, 8.37427663E-05, 8.22524406E-05, 8.08794687E-05,
     *  7.96165536E-05,
     *  9.53811767E-05, 9.30882753E-05, 9.09647775E-05, 8.89992628E-05,
     *  8.71811643E-05, 8.55007357E-05, 8.39490133E-05, 8.25177718E-05,
     *  8.11994756E-05,
     *  9.75648372E-05, 9.51880664E-05, 9.29851371E-05, 9.09444316E-05,
     *  8.90551646E-05, 8.73073569E-05, 8.56918028E-05, 8.42000326E-05,
     *  8.28242701E-05,
     *  9.98153871E-05, 9.73514149E-05, 9.50658372E-05, 9.29468564E-05,
     *  9.09834844E-05, 8.91655212E-05, 8.74835282E-05, 8.59287964E-05,
     *  8.44933096E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  1.02136638E-04, 9.95820046E-05, 9.72104233E-05, 9.50099345E-05,
     *  9.29693637E-05, 9.10783037E-05, 8.93270939E-05, 8.77067933E-05,
     *  8.62091492E-05,
     *  1.04532577E-04, 1.01883697E-04, 9.94226214E-05, 9.71372469E-05,
     *  9.50162288E-05, 9.30489682E-05, 9.12255943E-05, 8.95369435E-05,
     *  8.79745329E-05,
     *  1.07007372E-04, 1.04260538E-04, 1.01706344E-04, 9.93325628E-05,
     *  9.71276973E-05, 9.50809716E-05, 9.31823187E-05, 9.14223631E-05,
     *  8.97923994E-05,
     *  1.09565379E-04, 1.06716762E-04, 1.04065695E-04, 1.01599847E-04,
     *  9.93075835E-05, 9.71779698E-05, 9.52007567E-05, 9.33663692E-05,
     *  9.16658889E-05,
     *  1.12211150E-04, 1.09256803E-04, 1.06504981E-04, 1.03943265E-04,
     *  1.01559906E-04, 9.93438243E-05, 9.72846050E-05, 9.53724866E-05,
     *  9.35983488E-05,
     *  1.14949440E-04, 1.11885300E-04, 1.09028713E-04, 1.06367193E-04,
     *  1.03888893E-04, 1.01582609E-04, 9.94377734E-05, 9.74444542E-05,
     *  9.55933411E-05,
     *  1.17785218E-04, 1.14607107E-04, 1.11641620E-04, 1.08876223E-04,
     *  1.06298993E-04, 1.03898616E-04, 1.01664393E-04, 9.95862330E-05,
     *  9.76546498E-05,
     *  1.20723673E-04, 1.17427298E-04, 1.14348653E-04, 1.11475176E-04,
     *  1.08794882E-04, 1.06296371E-04, 1.03968825E-04, 1.01802014E-04,
     *  9.97862888E-05,
     *  1.23770222E-04, 1.20351182E-04, 1.17154999E-04, 1.14169104E-04,
     *  1.11381471E-04, 1.08780631E-04, 1.06355668E-04, 1.04096227E-04,
     *  1.01992511E-04/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  3.42561263E-05, 3.49636849E-05, 3.56798974E-05, 3.64047764E-05,
     *  3.71383425E-05, 3.78806255E-05, 3.86316649E-05, 3.93915108E-05,
     *  4.01602252E-05,
     *  3.42569372E-05, 3.49644715E-05, 3.56806605E-05, 3.64055168E-05,
     *  3.71390610E-05, 3.78813227E-05, 3.86323415E-05, 3.93921675E-05,
     *  4.01608626E-05,
     *  3.42577829E-05, 3.49652918E-05, 3.56814562E-05, 3.64062887E-05,
     *  3.71398099E-05, 3.78820495E-05, 3.86330467E-05, 3.93928519E-05,
     *  4.01615268E-05,
     *  3.42586647E-05, 3.49661470E-05, 3.56822857E-05, 3.64070933E-05,
     *  3.71405904E-05, 3.78828067E-05, 3.86337814E-05, 3.93935648E-05,
     *  4.01622186E-05,
     *  3.42595840E-05, 3.49670383E-05, 3.56831500E-05, 3.64079316E-05,
     *  3.71414035E-05, 3.78835954E-05, 3.86345466E-05, 3.93943072E-05,
     *  4.01629390E-05,
     *  3.42605419E-05, 3.49679670E-05, 3.56840505E-05, 3.64088048E-05,
     *  3.71422504E-05, 3.78844168E-05, 3.86353433E-05, 3.93950801E-05,
     *  4.01636888E-05,
     *  3.42615399E-05, 3.49689344E-05, 3.56849883E-05, 3.64097141E-05,
     *  3.71431321E-05, 3.78852718E-05, 3.86361726E-05, 3.93958844E-05,
     *  4.01644691E-05,
     *  3.42625794E-05, 3.49699419E-05, 3.56859648E-05, 3.64106607E-05,
     *  3.71440498E-05, 3.78861617E-05, 3.86370355E-05, 3.93967213E-05,
     *  4.01652808E-05,
     *  3.42636617E-05, 3.49709907E-05, 3.56869813E-05, 3.64116459E-05,
     *  3.71450048E-05, 3.78870875E-05, 3.86379332E-05, 3.93975918E-05,
     *  4.01661250E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  3.42647885E-05, 3.49720824E-05, 3.56880391E-05, 3.64126710E-05,
     *  3.71459984E-05, 3.78880506E-05, 3.86388668E-05, 3.93984970E-05,
     *  4.01670027E-05,
     *  3.42659613E-05, 3.49732184E-05, 3.56891397E-05, 3.64137373E-05,
     *  3.71470317E-05, 3.78890521E-05, 3.86398376E-05, 3.93994380E-05,
     *  4.01679150E-05,
     *  3.42671815E-05, 3.49744002E-05, 3.56902844E-05, 3.64148464E-05,
     *  3.71481063E-05, 3.78900933E-05, 3.86408467E-05, 3.94004161E-05,
     *  4.01688631E-05,
     *  3.42684510E-05, 3.49756295E-05, 3.56914750E-05, 3.64159995E-05,
     *  3.71492233E-05, 3.78911756E-05, 3.86418954E-05, 3.94014324E-05,
     *  4.01698481E-05,
     *  3.42697714E-05, 3.49769078E-05, 3.56927128E-05, 3.64171982E-05,
     *  3.71503844E-05, 3.78923003E-05, 3.86429850E-05, 3.94024881E-05,
     *  4.01708712E-05,
     *  3.42711445E-05, 3.49782369E-05, 3.56939995E-05, 3.64184441E-05,
     *  3.71515909E-05, 3.78934688E-05, 3.86441169E-05, 3.94035847E-05,
     *  4.01719336E-05,
     *  3.42725721E-05, 3.49796185E-05, 3.56953367E-05, 3.64197387E-05,
     *  3.71528443E-05, 3.78946826E-05, 3.86452924E-05, 3.94047233E-05,
     *  4.01730367E-05,
     *  3.42740561E-05, 3.49810544E-05, 3.56967263E-05, 3.64210836E-05,
     *  3.71541463E-05, 3.78959432E-05, 3.86465131E-05, 3.94059055E-05,
     *  4.01741817E-05,
     *  3.42755984E-05, 3.49825465E-05, 3.56981700E-05, 3.64224807E-05,
     *  3.71554984E-05, 3.78972521E-05, 3.86477803E-05, 3.94071325E-05,
     *  4.01753700E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  3.42772012E-05, 3.49840966E-05, 3.56996695E-05, 3.64239316E-05,
     *  3.71569024E-05, 3.78986109E-05, 3.86490956E-05, 3.94084059E-05,
     *  4.01766030E-05,
     *  3.42788664E-05, 3.49857069E-05, 3.57012269E-05, 3.64254381E-05,
     *  3.71583600E-05, 3.79000213E-05, 3.86504606E-05, 3.94097272E-05,
     *  4.01778821E-05,
     *  3.42805962E-05, 3.49873793E-05, 3.57028441E-05, 3.64270021E-05,
     *  3.71598729E-05, 3.79014850E-05, 3.86518769E-05, 3.94110979E-05,
     *  4.01792088E-05,
     *  3.42823929E-05, 3.49891160E-05, 3.57045231E-05, 3.64286257E-05,
     *  3.71614431E-05, 3.79030038E-05, 3.86533463E-05, 3.94125196E-05,
     *  4.01805847E-05,
     *  3.42842588E-05, 3.49909191E-05, 3.57062660E-05, 3.64303106E-05,
     *  3.71630723E-05, 3.79045795E-05, 3.86548704E-05, 3.94139940E-05,
     *  4.01820113E-05,
     *  3.42861963E-05, 3.49927911E-05, 3.57080750E-05, 3.64320592E-05,
     *  3.71647627E-05, 3.79062139E-05, 3.86564510E-05, 3.94155229E-05,
     *  4.01834903E-05,
     *  3.42882078E-05, 3.49947342E-05, 3.57099524E-05, 3.64338734E-05,
     *  3.71665162E-05, 3.79079091E-05, 3.86580900E-05, 3.94171079E-05,
     *  4.01850234E-05,
     *  3.42902960E-05, 3.49967509E-05, 3.57119004E-05, 3.64357554E-05,
     *  3.71683349E-05, 3.79096669E-05, 3.86597893E-05, 3.94187509E-05,
     *  4.01866123E-05,
     *  3.42924635E-05, 3.49988436E-05, 3.57139215E-05, 3.64377077E-05,
     *  3.71702211E-05, 3.79114896E-05, 3.86615509E-05, 3.94204539E-05,
     *  4.01882587E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  3.42947129E-05, 3.50010151E-05, 3.57160181E-05, 3.64397325E-05,
     *  3.71721769E-05, 3.79133792E-05, 3.86633769E-05, 3.94222186E-05,
     *  4.01899647E-05,
     *  3.42970473E-05, 3.50032680E-05, 3.57181929E-05, 3.64418323E-05,
     *  3.71742048E-05, 3.79153379E-05, 3.86652693E-05, 3.94240472E-05,
     *  4.01917320E-05,
     *  3.42994694E-05, 3.50056050E-05, 3.57204484E-05, 3.64440096E-05,
     *  3.71763070E-05, 3.79173681E-05, 3.86672302E-05, 3.94259418E-05,
     *  4.01935627E-05,
     *  3.43014046E-05, 3.50074719E-05, 3.57222498E-05, 3.64457481E-05,
     *  3.71779853E-05, 3.79189886E-05, 3.86687952E-05, 3.94274534E-05,
     *  4.01950231E-05,
     *  3.43033956E-05, 3.50093922E-05, 3.57241024E-05, 3.64475358E-05,
     *  3.71797108E-05, 3.79206543E-05, 3.86704036E-05, 3.94290068E-05,
     *  4.01965237E-05,
     *  3.43054438E-05, 3.50113674E-05, 3.57260076E-05, 3.64493740E-05,
     *  3.71814846E-05, 3.79223664E-05, 3.86720566E-05, 3.94306030E-05,
     *  4.01980653E-05,
     *  3.43075509E-05, 3.50133989E-05, 3.57279667E-05, 3.64512638E-05,
     *  3.71833080E-05, 3.79241262E-05, 3.86737552E-05, 3.94322430E-05,
     *  4.01996490E-05,
     *  3.43097182E-05, 3.50154882E-05, 3.57299813E-05, 3.64532068E-05,
     *  3.71851824E-05, 3.79259347E-05, 3.86755007E-05, 3.94339279E-05,
     *  4.02012758E-05,
     *  3.43119475E-05, 3.50176368E-05, 3.57320526E-05, 3.64552042E-05,
     *  3.71871089E-05, 3.79277934E-05, 3.86772942E-05, 3.94356589E-05,
     *  4.02029469E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  3.43142404E-05, 3.50198463E-05, 3.57341823E-05, 3.64572574E-05,
     *  3.71890889E-05, 3.79297033E-05, 3.86791369E-05, 3.94374371E-05,
     *  4.02046632E-05,
     *  3.43165985E-05, 3.50221182E-05, 3.57363718E-05, 3.64593680E-05,
     *  3.71911239E-05, 3.79316658E-05, 3.86810301E-05, 3.94392638E-05,
     *  4.02064261E-05,
     *  3.43190237E-05, 3.50244543E-05, 3.57386227E-05, 3.64615374E-05,
     *  3.71932152E-05, 3.79336824E-05, 3.86829750E-05, 3.94411400E-05,
     *  4.02082365E-05,
     *  3.43215177E-05, 3.50268563E-05, 3.57409366E-05, 3.64637670E-05,
     *  3.71953643E-05, 3.79357543E-05, 3.86849729E-05, 3.94430671E-05,
     *  4.02100957E-05,
     *  3.43240824E-05, 3.50293258E-05, 3.57433151E-05, 3.64660586E-05,
     *  3.71975726E-05, 3.79378829E-05, 3.86870253E-05, 3.94450464E-05,
     *  4.02120048E-05,
     *  3.43267195E-05, 3.50318646E-05, 3.57457600E-05, 3.64684137E-05,
     *  3.71998418E-05, 3.79400698E-05, 3.86891334E-05, 3.94470791E-05,
     *  4.02139653E-05,
     *  3.43294311E-05, 3.50344746E-05, 3.57482730E-05, 3.64708338E-05,
     *  3.72021732E-05, 3.79423164E-05, 3.86912987E-05, 3.94491666E-05,
     *  4.02159782E-05,
     *  3.43322191E-05, 3.50371577E-05, 3.57508558E-05, 3.64733209E-05,
     *  3.72045687E-05, 3.79446242E-05, 3.86935227E-05, 3.94513102E-05,
     *  4.02180450E-05,
     *  3.43350856E-05, 3.50399158E-05, 3.57535103E-05, 3.64758765E-05,
     *  3.72070297E-05, 3.79469948E-05, 3.86958068E-05, 3.94535115E-05,
     *  4.02201669E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  3.43380327E-05, 3.50427508E-05, 3.57562384E-05, 3.64785024E-05,
     *  3.72095580E-05, 3.79494298E-05, 3.86981525E-05, 3.94557718E-05,
     *  4.02223454E-05,
     *  3.43410624E-05, 3.50456648E-05, 3.57590420E-05, 3.64812005E-05,
     *  3.72121554E-05, 3.79519308E-05, 3.87005614E-05, 3.94580925E-05,
     *  4.02245818E-05,
     *  3.43441771E-05, 3.50486599E-05, 3.57619231E-05, 3.64839727E-05,
     *  3.72148235E-05, 3.79544996E-05, 3.87030351E-05, 3.94604754E-05,
     *  4.02268776E-05,
     *  3.43473789E-05, 3.50517383E-05, 3.57648836E-05, 3.64868208E-05,
     *  3.72175643E-05, 3.79571378E-05, 3.87055753E-05, 3.94629218E-05,
     *  4.02292344E-05,
     *  3.43506702E-05, 3.50549021E-05, 3.57679258E-05, 3.64897469E-05,
     *  3.72203796E-05, 3.79598473E-05, 3.87081837E-05, 3.94654335E-05,
     *  4.02316535E-05,
     *  3.43540534E-05, 3.50581535E-05, 3.57710517E-05, 3.64927530E-05,
     *  3.72232714E-05, 3.79626299E-05, 3.87108619E-05, 3.94680120E-05,
     *  4.02341366E-05,
     *  3.43575310E-05, 3.50614951E-05, 3.57742635E-05, 3.64958412E-05,
     *  3.72262416E-05, 3.79654874E-05, 3.87136118E-05, 3.94706590E-05,
     *  4.02366854E-05,
     *  3.43611054E-05, 3.50649290E-05, 3.57775636E-05, 3.64990136E-05,
     *  3.72292922E-05, 3.79684218E-05, 3.87164352E-05, 3.94733764E-05,
     *  4.02393014E-05,
     *  3.43647792E-05, 3.50684577E-05, 3.57809541E-05, 3.65022724E-05,
     *  3.72324253E-05, 3.79714350E-05, 3.87193340E-05, 3.94761658E-05,
     *  4.02419863E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  3.43685552E-05, 3.50720839E-05, 3.57844376E-05, 3.65056199E-05,
     *  3.72356432E-05, 3.79745292E-05, 3.87223100E-05, 3.94790291E-05,
     *  4.02447419E-05,
     *  3.43724360E-05, 3.50758100E-05, 3.57880164E-05, 3.65090584E-05,
     *  3.72389479E-05, 3.79777063E-05, 3.87253654E-05, 3.94819682E-05,
     *  4.02475699E-05,
     *  3.43764245E-05, 3.50796388E-05, 3.57916931E-05, 3.65125903E-05,
     *  3.72423418E-05, 3.79809686E-05, 3.87285021E-05, 3.94849850E-05,
     *  4.02504722E-05,
     *  3.43805236E-05, 3.50835729E-05, 3.57954703E-05, 3.65162181E-05,
     *  3.72458271E-05, 3.79843182E-05, 3.87317222E-05, 3.94880816E-05,
     *  4.02534508E-05,
     *  3.43847362E-05, 3.50876152E-05, 3.57993507E-05, 3.65199442E-05,
     *  3.72494063E-05, 3.79877574E-05, 3.87350279E-05, 3.94912598E-05,
     *  4.02565074E-05,
     *  3.43890654E-05, 3.50917686E-05, 3.58033369E-05, 3.65237712E-05,
     *  3.72530819E-05, 3.79912885E-05, 3.87384213E-05, 3.94945219E-05,
     *  4.02596441E-05,
     *  3.43946457E-05, 3.50971212E-05, 3.58084728E-05, 3.65287011E-05,
     *  3.72578156E-05, 3.79958353E-05, 3.87427900E-05, 3.94987207E-05,
     *  4.02636809E-05,
     *  3.44004194E-05, 3.51026579E-05, 3.58137843E-05, 3.65337984E-05,
     *  3.72627089E-05, 3.80005344E-05, 3.87473040E-05, 3.95030583E-05,
     *  4.02678501E-05,
     *  3.44063933E-05, 3.51083852E-05, 3.58192772E-05, 3.65390685E-05,
     *  3.72677670E-05, 3.80053907E-05, 3.87519680E-05, 3.95075390E-05,
     *  4.02721560E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  3.44125740E-05, 3.51143094E-05, 3.58249577E-05, 3.65445173E-05,
     *  3.72729955E-05, 3.80104094E-05, 3.87567870E-05, 3.95121677E-05,
     *  4.02766032E-05,
     *  3.44189688E-05, 3.51204373E-05, 3.58308322E-05, 3.65501509E-05,
     *  3.72784000E-05, 3.80155960E-05, 3.87617661E-05, 3.95169491E-05,
     *  4.02811963E-05,
     *  3.44255851E-05, 3.51267759E-05, 3.58369071E-05, 3.65559755E-05,
     *  3.72839865E-05, 3.80209561E-05, 3.87669106E-05, 3.95218884E-05,
     *  4.02859399E-05,
     *  3.44324305E-05, 3.51333324E-05, 3.58431895E-05, 3.65619975E-05,
     *  3.72897611E-05, 3.80264954E-05, 3.87722261E-05, 3.95269907E-05,
     *  4.02908392E-05,
     *  3.44395131E-05, 3.51401144E-05, 3.58496865E-05, 3.65682238E-05,
     *  3.72957303E-05, 3.80322201E-05, 3.87777183E-05, 3.95322615E-05,
     *  4.02958992E-05,
     *  3.44468412E-05, 3.51471299E-05, 3.58564055E-05, 3.65746614E-05,
     *  3.73019007E-05, 3.80381365E-05, 3.87833931E-05, 3.95377065E-05,
     *  4.03011253E-05,
     *  3.44544236E-05, 3.51543871E-05, 3.58633543E-05, 3.65813178E-05,
     *  3.73082793E-05, 3.80442513E-05, 3.87892570E-05, 3.95433317E-05,
     *  4.03065233E-05,
     *  3.44622693E-05, 3.51618945E-05, 3.58705412E-05, 3.65882005E-05,
     *  3.73148734E-05, 3.80505712E-05, 3.87953163E-05, 3.95491432E-05,
     *  4.03120990E-05,
     *  3.44703879E-05, 3.51696612E-05, 3.58779745E-05, 3.65953177E-05,
     *  3.73216906E-05, 3.80571036E-05, 3.88015781E-05, 3.95551476E-05,
     *  4.03178586E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  3.44787894E-05, 3.51776966E-05, 3.58856632E-05, 3.66026778E-05,
     *  3.73287390E-05, 3.80638560E-05, 3.88080493E-05, 3.95613516E-05,
     *  4.03238084E-05,
     *  3.44874843E-05, 3.51860108E-05, 3.58936167E-05, 3.66102897E-05,
     *  3.73360268E-05, 3.80708363E-05, 3.88147377E-05, 3.95677624E-05,
     *  4.03299553E-05,
     *  3.44964839E-05, 3.51946141E-05, 3.59018451E-05, 3.66181627E-05,
     *  3.73435631E-05, 3.80780531E-05, 3.88216511E-05, 3.95743877E-05,
     *  4.03363066E-05,
     *  3.45057997E-05, 3.52035177E-05, 3.59103586E-05, 3.66263069E-05,
     *  3.73513573E-05, 3.80855152E-05, 3.88287980E-05, 3.95812353E-05,
     *  4.03428697E-05,
     *  3.45154444E-05, 3.52127335E-05, 3.59191687E-05, 3.66347329E-05,
     *  3.73594193E-05, 3.80932322E-05, 3.88361875E-05, 3.95883139E-05,
     *  4.03496528E-05,
     *  3.45254315E-05, 3.52222741E-05, 3.59282873E-05, 3.66434520E-05,
     *  3.73677600E-05, 3.81012142E-05, 3.88438293E-05, 3.95956326E-05,
     *  4.03566647E-05,
     *  3.45552631E-05, 3.52507595E-05, 3.59555004E-05, 3.66694620E-05,
     *  3.73926309E-05, 3.81250060E-05, 3.88665979E-05, 3.96174304E-05,
     *  4.03775408E-05,
     *  3.45882679E-05, 3.52822544E-05, 3.59855699E-05, 3.66981843E-05,
     *  3.74200791E-05, 3.81512480E-05, 3.88916971E-05, 3.96414461E-05,
     *  4.04005285E-05,
     *  3.46250783E-05, 3.53173579E-05, 3.60190635E-05, 3.67301579E-05,
     *  3.74506162E-05, 3.81804262E-05, 3.89195890E-05, 3.96681192E-05,
     *  4.04260461E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  3.46263901E-05, 3.53186085E-05, 3.60202564E-05, 3.67312963E-05,
     *  3.74517031E-05, 3.81814644E-05, 3.89205812E-05, 3.96690678E-05,
     *  4.04269533E-05,
     *  3.46290194E-05, 3.53211150E-05, 3.60226471E-05, 3.67335777E-05,
     *  3.74538813E-05, 3.81835451E-05, 3.89225694E-05, 3.96709686E-05,
     *  4.04287712E-05,
     *  3.46382812E-05, 3.53299432E-05, 3.60310667E-05, 3.67416117E-05,
     *  3.74615511E-05, 3.81908706E-05, 3.89295692E-05, 3.96776599E-05,
     *  4.04351702E-05,
     *  3.46527726E-05, 3.53437537E-05, 3.60442355E-05, 3.67541752E-05,
     *  3.74735431E-05, 3.82023224E-05, 3.89405100E-05, 3.96881168E-05,
     *  4.04451688E-05,
     *  3.46675379E-05, 3.53578220E-05, 3.60576472E-05, 3.67669677E-05,
     *  3.74857511E-05, 3.82139781E-05, 3.89516434E-05, 3.96987559E-05,
     *  4.04553396E-05,
     *  3.46825791E-05, 3.53721500E-05, 3.60713036E-05, 3.67799910E-05,
     *  3.74981768E-05, 3.82258394E-05, 3.89629710E-05, 3.97095786E-05,
     *  4.04656840E-05,
     *  3.46978986E-05, 3.53867399E-05, 3.60852066E-05, 3.67932467E-05,
     *  3.75108219E-05, 3.82379077E-05, 3.89744942E-05, 3.97205860E-05,
     *  4.04762032E-05,
     *  3.47134984E-05, 3.54015936E-05, 3.60993582E-05, 3.68067367E-05,
     *  3.75236878E-05, 3.82501846E-05, 3.89862144E-05, 3.97317797E-05,
     *  4.04868985E-05,
     *  3.47293807E-05, 3.54167132E-05, 3.61137601E-05, 3.68204626E-05,
     *  3.75367764E-05, 3.82626716E-05, 3.89981330E-05, 3.97431610E-05,
     *  4.04977712E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  3.47455478E-05, 3.54321006E-05, 3.61284142E-05, 3.68344263E-05,
     *  3.75500892E-05, 3.82753702E-05, 3.90102516E-05, 3.97547311E-05,
     *  4.05088225E-05,
     *  3.47620017E-05, 3.54477579E-05, 3.61433225E-05, 3.68486295E-05,
     *  3.75636279E-05, 3.82882821E-05, 3.90225715E-05, 3.97664916E-05,
     *  4.05200537E-05,
     *  3.47787448E-05, 3.54636872E-05, 3.61584869E-05, 3.68630740E-05,
     *  3.75773942E-05, 3.83014086E-05, 3.90350942E-05, 3.97784437E-05,
     *  4.05314662E-05,
     *  3.47957791E-05, 3.54798905E-05, 3.61739092E-05, 3.68777616E-05,
     *  3.75913897E-05, 3.83147515E-05, 3.90478212E-05, 3.97905888E-05,
     *  4.05430611E-05,
     *  3.49295197E-05, 3.56070071E-05, 3.62948087E-05, 3.69928184E-05,
     *  3.77009489E-05, 3.84191322E-05, 3.91473188E-05, 3.98854773E-05,
     *  4.06335954E-05,
     *  3.50798509E-05, 3.57497176E-05, 3.64303802E-05, 3.71216926E-05,
     *  3.78235321E-05, 3.85357989E-05, 3.92584146E-05, 3.99913225E-05,
     *  4.07344867E-05,
     *  3.52476496E-05, 3.59088384E-05, 3.65813854E-05, 3.72650966E-05,
     *  3.79598067E-05, 3.86653778E-05, 3.93816975E-05, 4.01086785E-05,
     *  4.08462576E-05,
     *  3.54337945E-05, 3.60851893E-05, 3.67485911E-05, 3.74237488E-05,
     *  3.81104469E-05, 3.88085028E-05, 3.95177643E-05, 4.02381083E-05,
     *  4.09694395E-05,
     *  3.56391599E-05, 3.62795887E-05, 3.69327642E-05, 3.75983695E-05,
     *  3.82761305E-05, 3.89658125E-05, 3.96672175E-05, 4.03801811E-05,
     *  4.11045708E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  3.58646087E-05, 3.64928469E-05, 3.71346675E-05, 3.77896774E-05,
     *  3.84575354E-05, 3.91379476E-05, 3.98306631E-05, 4.05354704E-05,
     *  4.12521950E-05,
     *  3.61109846E-05, 3.67257604E-05, 3.73550535E-05, 3.79983843E-05,
     *  3.86553358E-05, 3.93255468E-05, 4.00087069E-05, 4.07045516E-05,
     *  4.14128591E-05,
     *  3.63791041E-05, 3.69791045E-05, 3.75946587E-05, 3.82251904E-05,
     *  3.88701975E-05, 3.95292439E-05, 4.02019525E-05, 4.08879996E-05,
     *  4.15871106E-05,
     *  3.66697474E-05, 3.72536259E-05, 3.78541974E-05, 3.84707787E-05,
     *  3.91027737E-05, 3.97496631E-05, 4.04109966E-05, 4.10863849E-05,
     *  4.17754953E-05,
     *  3.69836499E-05, 3.75500350E-05, 3.81343548E-05, 3.87358091E-05,
     *  3.93536992E-05, 3.99874152E-05, 4.06364260E-05, 4.13002714E-05,
     *  4.19785546E-05,
     *  3.73214933E-05, 3.78689981E-05, 3.84357801E-05, 3.90209128E-05,
     *  3.96235862E-05, 4.02430925E-05, 4.08788137E-05, 4.15302121E-05,
     *  4.21968220E-05,
     *  3.76838970E-05, 3.82111303E-05, 3.87590803E-05, 3.93266859E-05,
     *  3.99130183E-05, 4.05172648E-05, 4.11387142E-05, 4.17767460E-05,
     *  4.24308206E-05,
     *  3.80714105E-05, 3.85769878E-05, 3.91048134E-05, 3.96536840E-05,
     *  4.02225456E-05, 4.08104742E-05, 4.14166600E-05, 4.20403943E-05,
     *  4.26810591E-05,
     *  3.84845069E-05, 3.89670622E-05, 3.94734826E-05, 4.00024169E-05,
     *  4.05526798E-05, 4.11232309E-05, 4.17131569E-05, 4.23216565E-05,
     *  4.29480289E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  3.89235778E-05, 3.93817752E-05, 3.98655317E-05, 4.03733434E-05,
     *  4.09038895E-05, 4.14560090E-05, 4.20286806E-05, 4.26210071E-05,
     *  4.32322010E-05,
     *  3.93889298E-05, 3.98214748E-05, 4.02813405E-05, 4.07668676E-05,
     *  4.12765964E-05, 4.18092422E-05, 4.23636729E-05, 4.29388919E-05,
     *  4.35340221E-05,
     *  3.98807831E-05, 4.02864329E-05, 4.07212225E-05, 4.11833354E-05,
     *  4.16711719E-05, 4.21833212E-05, 4.27185383E-05, 4.32757249E-05,
     *  4.38539123E-05,
     *  4.03992718E-05, 4.07768450E-05, 4.11854232E-05, 4.16230333E-05,
     *  4.20879349E-05, 4.25785906E-05, 4.30936414E-05, 4.36318858E-05,
     *  4.41922621E-05,
     *  4.09444473E-05, 4.12928314E-05, 4.16741205E-05, 4.20861869E-05,
     *  4.25271504E-05, 4.29953476E-05, 4.34893050E-05, 4.40077177E-05,
     *  4.45494302E-05,
     *  4.15162822E-05, 4.18344400E-05, 4.21874262E-05, 4.25729618E-05,
     *  4.29890294E-05, 4.34338406E-05, 4.39058087E-05, 4.44035255E-05,
     *  4.49257417E-05,
     *  4.21146777E-05, 4.24016515E-05, 4.27253894E-05, 4.30834660E-05,
     *  4.34737297E-05, 4.38942700E-05, 4.43433884E-05, 4.48195749E-05,
     *  4.53214868E-05,
     *  4.27394710E-05, 4.29943849E-05, 4.32880008E-05, 4.36177523E-05,
     *  4.39813582E-05, 4.43767889E-05, 4.48022370E-05, 4.52560924E-05,
     *  4.57369204E-05,
     *  4.33904452E-05, 4.36125058E-05, 4.38751988E-05, 4.41758233E-05,
     *  4.45119737E-05, 4.48815056E-05, 4.52825056E-05, 4.57132659E-05,
     *  4.61722621E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  4.40673384E-05, 4.42558337E-05, 4.44868758E-05, 4.47576366E-05,
     *  4.50655917E-05, 4.54084865E-05, 4.57843054E-05, 4.61912461E-05,
     *  4.66276966E-05,
     *  4.47698547E-05, 4.49241517E-05, 4.51228863E-05, 4.53631108E-05,
     *  4.56421887E-05, 4.59577600E-05, 4.63077112E-05, 4.66901487E-05,
     *  4.71033759E-05,
     *  4.54976740E-05, 4.56172146E-05, 4.57830539E-05, 4.59921325E-05,
     *  4.62417081E-05, 4.65293212E-05, 4.68527645E-05, 4.72100571E-05,
     *  4.75994208E-05,
     *  4.62504615E-05, 4.63347587E-05, 4.64671799E-05, 4.66445628E-05,
     *  4.68640664E-05, 4.71231369E-05, 4.74194783E-05, 4.77510261E-05,
     *  4.81159237E-05,
     *  4.70278767E-05, 4.70765092E-05, 4.71750507E-05, 4.73202449E-05,
     *  4.75091589E-05, 4.77391510E-05, 4.80078411E-05, 4.83130853E-05,
     *  4.86529520E-05,
     *  4.78295815E-05, 4.78421884E-05, 4.79064450E-05, 4.80190101E-05,
     *  4.81768665E-05, 4.83772903E-05, 4.86178227E-05, 4.88962440E-05,
     *  4.92105516E-05,
     *  4.86552473E-05, 4.86315228E-05, 4.86611411E-05, 4.87406853E-05,
     *  4.88670615E-05, 4.90374701E-05, 4.92493782E-05, 4.95004954E-05,
     *  4.97887508E-05,
     *  4.95045611E-05, 4.94442491E-05, 4.94389224E-05, 4.94850980E-05,
     *  4.95796134E-05, 4.97195992E-05, 4.99024542E-05, 5.01258210E-05,
     *  5.03875646E-05,
     *  5.03772310E-05, 5.02801194E-05, 5.02395831E-05, 5.02520824E-05,
     *  5.03143939E-05, 5.04235855E-05, 5.05769926E-05, 5.07721954E-05,
     *  5.10069985E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  5.12729914E-05, 5.11389068E-05, 5.10629333E-05, 5.10414840E-05,
     *  5.10712826E-05, 5.11493407E-05, 5.12729360E-05, 5.14395909E-05,
     *  5.16470530E-05,
     *  5.21916077E-05, 5.20204093E-05, 5.19088032E-05, 5.18531640E-05,
     *  5.18501704E-05, 5.18967845E-05, 5.19902317E-05, 5.21279814E-05,
     *  5.23077278E-05,
     *  5.31328812E-05, 5.29244544E-05, 5.27770469E-05, 5.26870032E-05,
     *  5.26509642E-05, 5.26658488E-05, 5.27288359E-05, 5.28373463E-05,
     *  5.29890249E-05,
     *  5.40966547E-05, 5.38509035E-05, 5.36675472E-05, 5.35429061E-05,
     *  5.34735901E-05, 5.34564812E-05, 5.34887171E-05, 5.35676746E-05,
     *  5.36909533E-05,
     *  5.50828173E-05, 5.47996570E-05, 5.45802188E-05, 5.44208041E-05,
     *  5.43179972E-05, 5.42686485E-05, 5.42698596E-05, 5.43189679E-05,
     *  5.44135314E-05,
     *  5.60913111E-05, 5.57706588E-05, 5.55150134E-05, 5.53206600E-05,
     *  5.51841609E-05, 5.51023398E-05, 5.50722667E-05, 5.50912436E-05,
     *  5.51567909E-05,
     *  5.71221373E-05, 5.67639022E-05, 5.64719239E-05, 5.62424711E-05,
     *  5.60720866E-05, 5.59575701E-05, 5.58959637E-05, 5.58845381E-05,
     *  5.59207793E-05,
     *  5.81753626E-05, 5.77794361E-05, 5.74509900E-05, 5.71862747E-05,
     *  5.69818132E-05, 5.68343830E-05, 5.67410010E-05, 5.66989094E-05,
     *  5.67055628E-05,
     *  5.92511254E-05, 5.88173701E-05, 5.84523032E-05, 5.81521520E-05,
     *  5.79134175E-05, 5.77328551E-05, 5.76074575E-05, 5.75344402E-05,
     *  5.75112292E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  6.03496418E-05, 5.98778816E-05, 5.94760130E-05, 5.91402337E-05,
     *  5.88670189E-05, 5.86530994E-05, 5.84954434E-05, 5.83912410E-05,
     *  5.83378908E-05,
     *  6.14712107E-05, 6.09612207E-05, 6.05223323E-05, 6.01507054E-05,
     *  5.98427836E-05, 5.95952695E-05, 5.94051047E-05, 5.92694532E-05,
     *  5.91856870E-05,
     *  6.26162180E-05, 6.20677158E-05, 6.15915430E-05, 6.11838132E-05,
     *  6.08409308E-05, 6.05595648E-05, 6.03366269E-05, 6.01692529E-05,
     *  6.00547876E-05,
     *  6.37851402E-05, 6.31977781E-05, 6.26840015E-05, 6.22398687E-05,
     *  6.18617369E-05, 6.15462349E-05, 6.12902393E-05, 6.10908548E-05,
     *  6.09453966E-05,
     *  6.49785472E-05, 6.43519053E-05, 6.38001433E-05, 6.33192549E-05,
     *  6.29055417E-05, 6.25555850E-05, 6.22662203E-05, 6.20345161E-05,
     *  6.18577553E-05,
     *  6.61971044E-05, 6.55306852E-05, 6.49404869E-05, 6.44224304E-05,
     *  6.39727533E-05, 6.35879811E-05, 6.32649016E-05, 6.30005416E-05,
     *  6.27921471E-05,
     *  6.74415751E-05, 6.67347984E-05, 6.61056382E-05, 6.55499345E-05,
     *  6.50638528E-05, 6.46438553E-05, 6.42866743E-05, 6.39892884E-05,
     *  6.37489018E-05,
     *  6.87128234E-05, 6.79650214E-05, 6.72962933E-05, 6.67023908E-05,
     *  6.61793996E-05, 6.57237105E-05, 6.53319930E-05, 6.50011709E-05,
     *  6.47283998E-05,
     *  7.00118169E-05, 6.92222293E-05, 6.85132423E-05, 6.78805114E-05,
     *  6.73200351E-05, 6.68281255E-05, 6.64013819E-05, 6.60366657E-05,
     *  6.57310780E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  7.13396315E-05, 7.05073999E-05, 6.97573724E-05, 6.90851003E-05,
     *  6.84864873E-05, 6.79577596E-05, 6.74954388E-05, 6.70963171E-05,
     *  6.67574341E-05,
     *  7.26974568E-05, 7.18216185E-05, 7.10296727E-05, 7.03170579E-05,
     *  6.96795751E-05, 6.91133570E-05, 6.86148408E-05, 6.81807420E-05,
     *  6.78080319E-05,
     *  7.40866023E-05, 7.31660829E-05, 7.23312387E-05, 7.15773852E-05,
     *  7.09002122E-05, 7.02957516E-05, 6.97603483E-05, 6.92906347E-05,
     *  6.88835069E-05,
     *  7.55085054E-05, 7.45421108E-05, 7.36632784E-05, 7.28671893E-05,
     *  7.21494127E-05, 7.15058713E-05, 7.09328106E-05, 7.04267724E-05,
     *  6.99845708E-05,
     *  7.69647396E-05, 7.59511473E-05, 7.50271189E-05, 7.41876891E-05,
     *  7.34282960E-05, 7.27447436E-05, 7.21331702E-05, 7.15900199E-05,
     *  7.11120174E-05,
     *  7.84570230E-05, 7.73947731E-05, 7.64242147E-05, 7.55402230E-05,
     *  7.47380934E-05, 7.40135015E-05, 7.33624691E-05, 7.27813349E-05,
     *  7.22667273E-05,
     *  7.99872272E-05, 7.88747140E-05, 7.78561561E-05, 7.69262566E-05,
     *  7.60801556E-05, 7.53133895E-05, 7.46218543E-05, 7.40017742E-05,
     *  7.34496739E-05,
     *  8.15573860E-05, 8.03928495E-05, 7.93246785E-05, 7.83473913E-05,
     *  7.74559607E-05, 7.66457720E-05, 7.59125848E-05, 7.52524999E-05,
     *  7.46619297E-05,
     *  8.31697035E-05, 8.19512222E-05, 8.08316717E-05, 7.98053743E-05,
     *  7.88671232E-05, 7.80121409E-05, 7.72360395E-05, 7.65347862E-05,
     *  7.59046722E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  8.48265621E-05, 8.35520467E-05, 8.23791898E-05, 8.13021079E-05,
     *  8.03154039E-05, 7.94141254E-05, 7.85937257E-05, 7.78500278E-05,
     *  7.71791920E-05,
     *  8.65305297E-05, 8.51977178E-05, 8.39694603E-05, 8.28396601E-05,
     *  8.18027197E-05, 8.08535015E-05, 7.99872885E-05, 7.91997484E-05,
     *  7.84869003E-05,
     *  8.82843667E-05, 8.68908190E-05, 8.56048932E-05, 8.44202735E-05,
     *  8.33311543E-05, 8.23322027E-05, 8.14185209E-05, 8.05856105E-05,
     *  7.98293387E-05,
     *  9.00910331E-05, 8.86341299E-05, 8.72880901E-05, 8.60463761E-05,
     *  8.49029683E-05, 8.38523306E-05, 8.28893748E-05, 8.20094258E-05,
     *  8.12081882E-05,
     *  9.19536956E-05, 9.04306346E-05, 8.90218528E-05, 8.77205903E-05,
     *  8.65206098E-05, 8.54161660E-05, 8.44019718E-05, 8.34731661E-05,
     *  8.26252808E-05,
     *  9.38757346E-05, 9.22835287E-05, 9.08091916E-05, 8.94457423E-05,
     *  8.81867245E-05, 8.70261794E-05, 8.59586148E-05, 8.49789751E-05,
     *  8.40826099E-05,
     *  9.58607515E-05, 9.41962279E-05, 9.26533341E-05, 9.12248715E-05,
     *  8.99041658E-05, 8.86850423E-05, 8.75617993E-05, 8.65291799E-05,
     *  8.55823431E-05,
     *  9.79125778E-05, 9.61723762E-05, 9.45577338E-05, 9.30612401E-05,
     *  9.16760049E-05, 9.03956378E-05, 8.92142249E-05, 8.81263029E-05,
     *  8.71268335E-05,
     *  1.00035283E-04, 9.82158545E-05, 9.65260795E-05, 9.49583421E-05,
     *  9.35055408E-05, 9.21610714E-05, 9.09188067E-05, 8.97730744E-05,
     *  8.87186331E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  4.09378825E-05, 4.17245711E-05, 4.25203939E-05, 4.33254694E-05,
     *  4.41399332E-05, 4.49639387E-05, 4.57976586E-05, 4.66412858E-05,
     *  4.74950347E-05,
     *  4.09385013E-05, 4.17251719E-05, 4.25209771E-05, 4.33260357E-05,
     *  4.41404831E-05, 4.49644727E-05, 4.57981772E-05, 4.66417894E-05,
     *  4.74955239E-05,
     *  4.09391460E-05, 4.17257977E-05, 4.25215846E-05, 4.33266255E-05,
     *  4.41410557E-05, 4.49650287E-05, 4.57987171E-05, 4.66423137E-05,
     *  4.74960330E-05,
     *  4.09398174E-05, 4.17264493E-05, 4.25222171E-05, 4.33272395E-05,
     *  4.41416518E-05, 4.49656074E-05, 4.57992790E-05, 4.66428593E-05,
     *  4.74965628E-05,
     *  4.09405165E-05, 4.17271277E-05, 4.25228755E-05, 4.33278785E-05,
     *  4.41422721E-05, 4.49662096E-05, 4.57998636E-05, 4.66434269E-05,
     *  4.74971140E-05,
     *  4.09412440E-05, 4.17278337E-05, 4.25235606E-05, 4.33285434E-05,
     *  4.41429174E-05, 4.49668360E-05, 4.58004716E-05, 4.66440172E-05,
     *  4.74976870E-05,
     *  4.09420009E-05, 4.17285681E-05, 4.25242732E-05, 4.33292349E-05,
     *  4.41435885E-05, 4.49674873E-05, 4.58011038E-05, 4.66446308E-05,
     *  4.74982827E-05,
     *  4.09427883E-05, 4.17293319E-05, 4.25250143E-05, 4.33299539E-05,
     *  4.41442862E-05, 4.49681644E-05, 4.58017609E-05, 4.66452686E-05,
     *  4.74989018E-05,
     *  4.09436071E-05, 4.17301261E-05, 4.25257847E-05, 4.33307013E-05,
     *  4.41450113E-05, 4.49688680E-05, 4.58024437E-05, 4.66459312E-05,
     *  4.74995449E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  4.09444582E-05, 4.17309515E-05, 4.25265853E-05, 4.33314780E-05,
     *  4.41457647E-05, 4.49695989E-05, 4.58031529E-05, 4.66466194E-05,
     *  4.75002128E-05,
     *  4.09453428E-05, 4.17318093E-05, 4.25274172E-05, 4.33322848E-05,
     *  4.41465474E-05, 4.49703581E-05, 4.58038895E-05, 4.66473340E-05,
     *  4.75009062E-05,
     *  4.09462619E-05, 4.17327005E-05, 4.25282813E-05, 4.33331228E-05,
     *  4.41473601E-05, 4.49711464E-05, 4.58046541E-05, 4.66480759E-05,
     *  4.75016259E-05,
     *  4.09472167E-05, 4.17336261E-05, 4.25291787E-05, 4.33339929E-05,
     *  4.41482039E-05, 4.49719647E-05, 4.58054478E-05, 4.66488458E-05,
     *  4.75023728E-05,
     *  4.09482083E-05, 4.17345872E-05, 4.25301104E-05, 4.33348962E-05,
     *  4.41490797E-05, 4.49728140E-05, 4.58062714E-05, 4.66496445E-05,
     *  4.75031475E-05,
     *  4.09492378E-05, 4.17355849E-05, 4.25310774E-05, 4.33358336E-05,
     *  4.41499885E-05, 4.49736951E-05, 4.58071258E-05, 4.66504731E-05,
     *  4.75039511E-05,
     *  4.09503065E-05, 4.17366205E-05, 4.25320810E-05, 4.33368063E-05,
     *  4.41509313E-05, 4.49746091E-05, 4.58080120E-05, 4.66513323E-05,
     *  4.75047843E-05,
     *  4.09514157E-05, 4.17376951E-05, 4.25331223E-05, 4.33378153E-05,
     *  4.41519092E-05, 4.49755570E-05, 4.58089308E-05, 4.66522231E-05,
     *  4.75056480E-05,
     *  4.09525666E-05, 4.17388100E-05, 4.25342023E-05, 4.33388618E-05,
     *  4.41529233E-05, 4.49765398E-05, 4.58098834E-05, 4.66531465E-05,
     *  4.75065432E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  4.09537606E-05, 4.17399664E-05, 4.25353225E-05, 4.33399470E-05,
     *  4.41539747E-05, 4.49775586E-05, 4.58108708E-05, 4.66541035E-05,
     *  4.75074708E-05,
     *  4.09549991E-05, 4.17411657E-05, 4.25364840E-05, 4.33410720E-05,
     *  4.41550646E-05, 4.49786146E-05, 4.58118939E-05, 4.66550950E-05,
     *  4.75084318E-05,
     *  4.09562835E-05, 4.17424092E-05, 4.25376881E-05, 4.33422382E-05,
     *  4.41561941E-05, 4.49797087E-05, 4.58129540E-05, 4.66561222E-05,
     *  4.75094271E-05,
     *  4.09576152E-05, 4.17436983E-05, 4.25389363E-05, 4.33434467E-05,
     *  4.41573645E-05, 4.49808423E-05, 4.58140521E-05, 4.66571860E-05,
     *  4.75104579E-05,
     *  4.09589958E-05, 4.17450346E-05, 4.25402297E-05, 4.33446990E-05,
     *  4.41585771E-05, 4.49820166E-05, 4.58151893E-05, 4.66582876E-05,
     *  4.75115251E-05,
     *  4.09604268E-05, 4.17464193E-05, 4.25415700E-05, 4.33459963E-05,
     *  4.41598330E-05, 4.49832327E-05, 4.58163670E-05, 4.66594281E-05,
     *  4.75126298E-05,
     *  4.09619098E-05, 4.17478542E-05, 4.25429585E-05, 4.33473402E-05,
     *  4.41611338E-05, 4.49844919E-05, 4.58175862E-05, 4.66606088E-05,
     *  4.75137733E-05,
     *  4.09634466E-05, 4.17493408E-05, 4.25443968E-05, 4.33487319E-05,
     *  4.41624807E-05, 4.49857957E-05, 4.58188483E-05, 4.66618307E-05,
     *  4.75149565E-05,
     *  4.09650387E-05, 4.17508807E-05, 4.25458864E-05, 4.33501731E-05,
     *  4.41638753E-05, 4.49871452E-05, 4.58201546E-05, 4.66630953E-05,
     *  4.75161808E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  4.09666881E-05, 4.17524757E-05, 4.25474289E-05, 4.33516652E-05,
     *  4.41653188E-05, 4.49885421E-05, 4.58215064E-05, 4.66644036E-05,
     *  4.75174473E-05,
     *  4.09683965E-05, 4.17541274E-05, 4.25490261E-05, 4.33532099E-05,
     *  4.41668130E-05, 4.49899876E-05, 4.58229050E-05, 4.66657572E-05,
     *  4.75187574E-05,
     *  4.09701658E-05, 4.17558376E-05, 4.25506796E-05, 4.33548088E-05,
     *  4.41683593E-05, 4.49914833E-05, 4.58243520E-05, 4.66671572E-05,
     *  4.75201122E-05,
     *  4.09715770E-05, 4.17572016E-05, 4.25519980E-05, 4.33560835E-05,
     *  4.41695919E-05, 4.49926753E-05, 4.58255051E-05, 4.66682727E-05,
     *  4.75211915E-05,
     *  4.09730268E-05, 4.17586025E-05, 4.25533521E-05, 4.33573924E-05,
     *  4.41708574E-05, 4.49938991E-05, 4.58266886E-05, 4.66694175E-05,
     *  4.75222991E-05,
     *  4.09745160E-05, 4.17600414E-05, 4.25547425E-05, 4.33587363E-05,
     *  4.41721566E-05, 4.49951552E-05, 4.58279033E-05, 4.66705924E-05,
     *  4.75234355E-05,
     *  4.09760456E-05, 4.17615191E-05, 4.25561703E-05, 4.33601161E-05,
     *  4.41734903E-05, 4.49964445E-05, 4.58291499E-05, 4.66717979E-05,
     *  4.75246015E-05,
     *  4.09776167E-05, 4.17630366E-05, 4.25576363E-05, 4.33615327E-05,
     *  4.41748593E-05, 4.49977678E-05, 4.58304292E-05, 4.66730349E-05,
     *  4.75257977E-05,
     *  4.09792302E-05, 4.17645948E-05, 4.25591415E-05, 4.33629869E-05,
     *  4.41762644E-05, 4.49991258E-05, 4.58317419E-05, 4.66743040E-05,
     *  4.75270249E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  4.09808872E-05, 4.17661949E-05, 4.25606868E-05, 4.33644796E-05,
     *  4.41777066E-05, 4.50005195E-05, 4.58330889E-05, 4.66756060E-05,
     *  4.75282837E-05,
     *  4.09825888E-05, 4.17678377E-05, 4.25622732E-05, 4.33660118E-05,
     *  4.41791867E-05, 4.50019495E-05, 4.58344708E-05, 4.66769417E-05,
     *  4.75295749E-05,
     *  4.09843361E-05, 4.17695243E-05, 4.25639017E-05, 4.33675844E-05,
     *  4.41807057E-05, 4.50034169E-05, 4.58358886E-05, 4.66783118E-05,
     *  4.75308992E-05,
     *  4.09861301E-05, 4.17712559E-05, 4.25655732E-05, 4.33691983E-05,
     *  4.41822643E-05, 4.50049224E-05, 4.58373431E-05, 4.66797172E-05,
     *  4.75322574E-05,
     *  4.09879721E-05, 4.17730334E-05, 4.25672889E-05, 4.33708547E-05,
     *  4.41838637E-05, 4.50064670E-05, 4.58388351E-05, 4.66811587E-05,
     *  4.75336503E-05,
     *  4.09898632E-05, 4.17748581E-05, 4.25690499E-05, 4.33725544E-05,
     *  4.41855047E-05, 4.50080517E-05, 4.58403656E-05, 4.66826371E-05,
     *  4.75350787E-05,
     *  4.09918047E-05, 4.17767311E-05, 4.25708571E-05, 4.33742987E-05,
     *  4.41871884E-05, 4.50096773E-05, 4.58419354E-05, 4.66841533E-05,
     *  4.75365434E-05,
     *  4.09937978E-05, 4.17786535E-05, 4.25727118E-05, 4.33760884E-05,
     *  4.41889158E-05, 4.50113448E-05, 4.58435454E-05, 4.66857082E-05,
     *  4.75380452E-05,
     *  4.09958437E-05, 4.17806266E-05, 4.25746151E-05, 4.33779247E-05,
     *  4.41906879E-05, 4.50130553E-05, 4.58451967E-05, 4.66873026E-05,
     *  4.75395851E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  4.09979438E-05, 4.17826517E-05, 4.25765682E-05, 4.33798089E-05,
     *  4.41925059E-05, 4.50148097E-05, 4.58468902E-05, 4.66889376E-05,
     *  4.75411638E-05,
     *  4.10000995E-05, 4.17847300E-05, 4.25785724E-05, 4.33817419E-05,
     *  4.41943707E-05, 4.50166092E-05, 4.58486269E-05, 4.66906140E-05,
     *  4.75427824E-05,
     *  4.10023120E-05, 4.17868627E-05, 4.25806287E-05, 4.33837250E-05,
     *  4.41962836E-05, 4.50184547E-05, 4.58504078E-05, 4.66923329E-05,
     *  4.75444418E-05,
     *  4.10045829E-05, 4.17890514E-05, 4.25827386E-05, 4.33857595E-05,
     *  4.41982457E-05, 4.50203474E-05, 4.58522340E-05, 4.66940953E-05,
     *  4.75461428E-05,
     *  4.10069136E-05, 4.17912973E-05, 4.25849034E-05, 4.33878465E-05,
     *  4.42002582E-05, 4.50222885E-05, 4.58541065E-05, 4.66959021E-05,
     *  4.75478865E-05,
     *  4.10093055E-05, 4.17936019E-05, 4.25871244E-05, 4.33899873E-05,
     *  4.42023223E-05, 4.50242790E-05, 4.58560265E-05, 4.66977544E-05,
     *  4.75496739E-05,
     *  4.10117601E-05, 4.17959666E-05, 4.25894029E-05, 4.33921833E-05,
     *  4.42044393E-05, 4.50263202E-05, 4.58579951E-05, 4.66996533E-05,
     *  4.75515060E-05,
     *  4.10142792E-05, 4.17983928E-05, 4.25917404E-05, 4.33944358E-05,
     *  4.42066104E-05, 4.50284133E-05, 4.58600134E-05, 4.67015999E-05,
     *  4.75533839E-05,
     *  4.10168642E-05, 4.18008823E-05, 4.25941383E-05, 4.33967463E-05,
     *  4.42088369E-05, 4.50305596E-05, 4.58620827E-05, 4.67035954E-05,
     *  4.75553086E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  4.10195168E-05, 4.18034364E-05, 4.25965982E-05, 4.33991160E-05,
     *  4.42111203E-05, 4.50327602E-05, 4.58642041E-05, 4.67056409E-05,
     *  4.75572812E-05,
     *  4.10222387E-05, 4.18060568E-05, 4.25991216E-05, 4.34015464E-05,
     *  4.42134619E-05, 4.50350167E-05, 4.58663790E-05, 4.67077376E-05,
     *  4.75593030E-05,
     *  4.10250316E-05, 4.18087452E-05, 4.26017100E-05, 4.34040392E-05,
     *  4.42158631E-05, 4.50373302E-05, 4.58686085E-05, 4.67098867E-05,
     *  4.75613750E-05,
     *  4.10278974E-05, 4.18115033E-05, 4.26043651E-05, 4.34065957E-05,
     *  4.42183253E-05, 4.50397022E-05, 4.58708941E-05, 4.67120895E-05,
     *  4.75634985E-05,
     *  4.10308379E-05, 4.18143328E-05, 4.26070885E-05, 4.34092177E-05,
     *  4.42208502E-05, 4.50421342E-05, 4.58732371E-05, 4.67143473E-05,
     *  4.75656747E-05,
     *  4.10338550E-05, 4.18172355E-05, 4.26098819E-05, 4.34119066E-05,
     *  4.42234392E-05, 4.50446275E-05, 4.58756389E-05, 4.67166614E-05,
     *  4.75679048E-05,
     *  4.10377369E-05, 4.18209696E-05, 4.26134748E-05, 4.34153645E-05,
     *  4.42267680E-05, 4.50478328E-05, 4.58787260E-05, 4.67196354E-05,
     *  4.75707704E-05,
     *  4.10417455E-05, 4.18248248E-05, 4.26171834E-05, 4.34189331E-05,
     *  4.42302027E-05, 4.50511395E-05, 4.58819102E-05, 4.67227022E-05,
     *  4.75737249E-05,
     *  4.10458847E-05, 4.18288048E-05, 4.26210114E-05, 4.34226159E-05,
     *  4.42337466E-05, 4.50545506E-05, 4.58851943E-05, 4.67258648E-05,
     *  4.75767711E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  4.10501588E-05, 4.18329137E-05, 4.26249626E-05, 4.34264164E-05,
     *  4.42374031E-05, 4.50580695E-05, 4.58885815E-05, 4.67291261E-05,
     *  4.75799119E-05,
     *  4.10545722E-05, 4.18371557E-05, 4.26290409E-05, 4.34303384E-05,
     *  4.42411759E-05, 4.50616995E-05, 4.58920751E-05, 4.67324892E-05,
     *  4.75831501E-05,
     *  4.10591293E-05, 4.18415349E-05, 4.26332504E-05, 4.34343858E-05,
     *  4.42450685E-05, 4.50654442E-05, 4.58956784E-05, 4.67359572E-05,
     *  4.75864887E-05,
     *  4.10638350E-05, 4.18460560E-05, 4.26375955E-05, 4.34385628E-05,
     *  4.42490849E-05, 4.50693072E-05, 4.58993949E-05, 4.67395335E-05,
     *  4.75899310E-05,
     *  4.10686941E-05, 4.18507237E-05, 4.26420804E-05, 4.34428734E-05,
     *  4.42532290E-05, 4.50732924E-05, 4.59032282E-05, 4.67432216E-05,
     *  4.75934803E-05,
     *  4.10737118E-05, 4.18555426E-05, 4.26467099E-05, 4.34473220E-05,
     *  4.42575051E-05, 4.50774037E-05, 4.59071820E-05, 4.67470250E-05,
     *  4.75971398E-05,
     *  4.10788934E-05, 4.18605181E-05, 4.26514887E-05, 4.34519134E-05,
     *  4.42619176E-05, 4.50816453E-05, 4.59112604E-05, 4.67509476E-05,
     *  4.76009133E-05,
     *  4.10842446E-05, 4.18656552E-05, 4.26564220E-05, 4.34566522E-05,
     *  4.42664708E-05, 4.50860215E-05, 4.59154675E-05, 4.67549931E-05,
     *  4.76048045E-05,
     *  4.10897710E-05, 4.18709597E-05, 4.26615149E-05, 4.34615434E-05,
     *  4.42711697E-05, 4.50905368E-05, 4.59198075E-05, 4.67591657E-05,
     *  4.76088172E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  4.10954790E-05, 4.18764373E-05, 4.26667731E-05, 4.34665924E-05,
     *  4.42760192E-05, 4.50951960E-05, 4.59242851E-05, 4.67634698E-05,
     *  4.76129556E-05,
     *  4.11013748E-05, 4.18820942E-05, 4.26722022E-05, 4.34718046E-05,
     *  4.42810246E-05, 4.51000040E-05, 4.59289048E-05, 4.67679098E-05,
     *  4.76172239E-05,
     *  4.11074655E-05, 4.18879367E-05, 4.26778086E-05, 4.34771859E-05,
     *  4.42861914E-05, 4.51049663E-05, 4.59336719E-05, 4.67724906E-05,
     *  4.76216268E-05,
     *  4.11137580E-05, 4.18939719E-05, 4.26835987E-05, 4.34827426E-05,
     *  4.42915255E-05, 4.51100883E-05, 4.59385916E-05, 4.67772172E-05,
     *  4.76261690E-05,
     *  4.11202603E-05, 4.19002069E-05, 4.26895794E-05, 4.34884811E-05,
     *  4.42970333E-05, 4.51153760E-05, 4.59436696E-05, 4.67820950E-05,
     *  4.76308558E-05,
     *  4.11269805E-05, 4.19066498E-05, 4.26957583E-05, 4.34944086E-05,
     *  4.43027214E-05, 4.51208360E-05, 4.59489120E-05, 4.67871299E-05,
     *  4.76356927E-05,
     *  4.11469809E-05, 4.19258177E-05, 4.27141343E-05, 4.35120311E-05,
     *  4.43196263E-05, 4.51370573E-05, 4.59644817E-05, 4.68020784E-05,
     *  4.76500486E-05,
     *  4.11689925E-05, 4.19469021E-05, 4.27343373E-05, 4.35313957E-05,
     *  4.43381931E-05, 4.51548646E-05, 4.59815655E-05, 4.68184726E-05,
     *  4.76657854E-05,
     *  4.11934138E-05, 4.19702824E-05, 4.27567288E-05, 4.35528473E-05,
     *  4.43587509E-05, 4.51745717E-05, 4.60004628E-05, 4.68365986E-05,
     *  4.76831763E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  4.11942818E-05, 4.19711132E-05, 4.27575243E-05, 4.35536092E-05,
     *  4.43594808E-05, 4.51752713E-05, 4.60011335E-05, 4.68372417E-05,
     *  4.76837932E-05,
     *  4.11960211E-05, 4.19727779E-05, 4.27591181E-05, 4.35551357E-05,
     *  4.43609433E-05, 4.51766729E-05, 4.60024771E-05, 4.68385302E-05,
     *  4.76850291E-05,
     *  4.12021429E-05, 4.19786367E-05, 4.27647271E-05, 4.35605073E-05,
     *  4.43660893E-05, 4.51816042E-05, 4.60072042E-05, 4.68430629E-05,
     *  4.76893766E-05,
     *  4.12117068E-05, 4.19877882E-05, 4.27734871E-05, 4.35688955E-05,
     *  4.43741239E-05, 4.51893027E-05, 4.60145829E-05, 4.68501370E-05,
     *  4.76961607E-05,
     *  4.12214338E-05, 4.19970941E-05, 4.27823934E-05, 4.35774222E-05,
     *  4.43822899E-05, 4.51971257E-05, 4.60220796E-05, 4.68573231E-05,
     *  4.77030511E-05,
     *  4.12313249E-05, 4.20065555E-05, 4.27914469E-05, 4.35860884E-05,
     *  4.43905881E-05, 4.52050741E-05, 4.60296952E-05, 4.68646221E-05,
     *  4.77100486E-05,
     *  4.12413815E-05, 4.20161735E-05, 4.28006487E-05, 4.35948951E-05,
     *  4.43990195E-05, 4.52131487E-05, 4.60374306E-05, 4.68720347E-05,
     *  4.77171540E-05,
     *  4.12516047E-05, 4.20259491E-05, 4.28099998E-05, 4.36038433E-05,
     *  4.44075850E-05, 4.52213505E-05, 4.60452866E-05, 4.68795618E-05,
     *  4.77243679E-05,
     *  4.12619958E-05, 4.20358837E-05, 4.28195014E-05, 4.36129340E-05,
     *  4.44162856E-05, 4.52296804E-05, 4.60532641E-05, 4.68872041E-05,
     *  4.77316913E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  4.12725558E-05, 4.20459782E-05, 4.28291545E-05, 4.36221683E-05,
     *  4.44251222E-05, 4.52381393E-05, 4.60613639E-05, 4.68949625E-05,
     *  4.77391248E-05,
     *  4.12832860E-05, 4.20562338E-05, 4.28389602E-05, 4.36315471E-05,
     *  4.44340958E-05, 4.52467281E-05, 4.60695869E-05, 4.69028378E-05,
     *  4.77466693E-05,
     *  4.12941877E-05, 4.20666517E-05, 4.28489195E-05, 4.36410714E-05,
     *  4.44432073E-05, 4.52554476E-05, 4.60779340E-05, 4.69108307E-05,
     *  4.77543255E-05,
     *  4.13052620E-05, 4.20772330E-05, 4.28590335E-05, 4.36507424E-05,
     *  4.44524578E-05, 4.52642989E-05, 4.60864060E-05, 4.69189423E-05,
     *  4.77620942E-05,
     *  4.13916792E-05, 4.21597542E-05, 4.29378654E-05, 4.37260780E-05,
     *  4.45244781E-05, 4.53331733E-05, 4.61522936E-05, 4.69819926E-05,
     *  4.78224478E-05,
     *  4.14878925E-05, 4.22515460E-05, 4.30254750E-05, 4.38097287E-05,
     *  4.46043785E-05, 4.54095188E-05, 4.62252673E-05, 4.70517662E-05,
     *  4.78891827E-05,
     *  4.15943951E-05, 4.23530746E-05, 4.31223033E-05, 4.39021120E-05,
     *  4.46925550E-05, 4.54937111E-05, 4.63056838E-05, 4.71286021E-05,
     *  4.79626210E-05,
     *  4.17116893E-05, 4.24648152E-05, 4.32288006E-05, 4.40036548E-05,
     *  4.47894126E-05, 4.55861348E-05, 4.63939085E-05, 4.72128476E-05,
     *  4.80430934E-05,
     *  4.18402848E-05, 4.25872509E-05, 4.33454252E-05, 4.41147923E-05,
     *  4.48953648E-05, 4.56871830E-05, 4.64903153E-05, 4.73048587E-05,
     *  4.81309388E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  4.19806975E-05, 4.27208714E-05, 4.34726423E-05, 4.42359669E-05,
     *  4.50108324E-05, 4.57972563E-05, 4.65952861E-05, 4.74049994E-05,
     *  4.82265043E-05,
     *  4.21334472E-05, 4.28661715E-05, 4.36109229E-05, 4.43676272E-05,
     *  4.51362432E-05, 4.59167627E-05, 4.67092099E-05, 4.75136409E-05,
     *  4.83301442E-05,
     *  4.22990561E-05, 4.30236491E-05, 4.37607423E-05, 4.45102268E-05,
     *  4.52720303E-05, 4.60461160E-05, 4.68324820E-05, 4.76311611E-05,
     *  4.84422200E-05,
     *  4.24780462E-05, 4.31938036E-05, 4.39225783E-05, 4.46642231E-05,
     *  4.54186314E-05, 4.61857349E-05, 4.69655036E-05, 4.77579440E-05,
     *  4.85630992E-05,
     *  4.26709371E-05, 4.33771338E-05, 4.40969094E-05, 4.48300752E-05,
     *  4.55764869E-05, 4.63360423E-05, 4.71086801E-05, 4.78943787E-05,
     *  4.86931553E-05,
     *  4.28782433E-05, 4.35741353E-05, 4.42842130E-05, 4.50082426E-05,
     *  4.57460392E-05, 4.64974635E-05, 4.72624206E-05, 4.80408584E-05,
     *  4.88327661E-05,
     *  4.31004714E-05, 4.37852984E-05, 4.44849631E-05, 4.51991832E-05,
     *  4.59277301E-05, 4.66704247E-05, 4.74271362E-05, 4.81977794E-05,
     *  4.89823135E-05,
     *  4.33381172E-05, 4.40111054E-05, 4.46996280E-05, 4.54033513E-05,
     *  4.61219997E-05, 4.68553521E-05, 4.76032390E-05, 4.83655399E-05,
     *  4.91421820E-05,
     *  4.35916627E-05, 4.42520278E-05, 4.49286680E-05, 4.56211952E-05,
     *  4.63292844E-05, 4.70526695E-05, 4.77911401E-05, 4.85445386E-05,
     *  4.93127578E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  4.38615732E-05, 4.45085237E-05, 4.51725329E-05, 4.58531556E-05,
     *  4.65500148E-05, 4.72627971E-05, 4.79912489E-05, 4.87351734E-05,
     *  4.94944276E-05,
     *  4.41482941E-05, 4.47810350E-05, 4.54316596E-05, 4.60996629E-05,
     *  4.67846136E-05, 4.74861491E-05, 4.82039706E-05, 4.89378402E-05,
     *  4.96875770E-05,
     *  4.44522483E-05, 4.50699851E-05, 4.57064696E-05, 4.63611350E-05,
     *  4.70334940E-05, 4.77231324E-05, 4.84297050E-05, 4.91529307E-05,
     *  4.98925895E-05,
     *  4.47738336E-05, 4.53757761E-05, 4.59973667E-05, 4.66379754E-05,
     *  4.72970569E-05, 4.79741445E-05, 4.86688445E-05, 4.93808315E-05,
     *  5.01098448E-05,
     *  4.51134204E-05, 4.56987863E-05, 4.63047346E-05, 4.69305705E-05,
     *  4.75756898E-05, 4.82395716E-05, 4.89217727E-05, 4.96219222E-05,
     *  5.03397175E-05,
     *  4.54713495E-05, 4.60393690E-05, 4.66289353E-05, 4.72392884E-05,
     *  4.78697641E-05, 4.85197867E-05, 4.91888624E-05, 4.98765738E-05,
     *  5.05825756E-05,
     *  4.58479313E-05, 4.63978502E-05, 4.69703073E-05, 4.75644767E-05,
     *  4.81796340E-05, 4.88151481E-05, 4.94704740E-05, 5.01451473E-05,
     *  5.08387788E-05,
     *  4.62434441E-05, 4.67745277E-05, 4.73291638E-05, 4.79064611E-05,
     *  4.85056348E-05, 4.91259980E-05, 4.97669544E-05, 5.04279919E-05,
     *  5.11086775E-05,
     *  4.66581342E-05, 4.71696703E-05, 4.77057925E-05, 4.82655444E-05,
     *  4.88480814E-05, 4.94526608E-05, 5.00786349E-05, 5.07254441E-05,
     *  5.13926112E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  4.70922161E-05, 4.75835179E-05, 4.81004545E-05, 4.86420059E-05,
     *  4.92072677E-05, 4.97954423E-05, 5.04058309E-05, 5.10378263E-05,
     *  5.16909072E-05,
     *  4.75458734E-05, 4.80162813E-05, 4.85133848E-05, 4.90361005E-05,
     *  4.95834658E-05, 5.01546289E-05, 5.07488402E-05, 5.13654456E-05,
     *  5.20038798E-05,
     *  4.80192599E-05, 4.84681440E-05, 4.89447920E-05, 4.94480593E-05,
     *  4.99769260E-05, 5.05304870E-05, 5.11079430E-05, 5.17085933E-05,
     *  5.23318294E-05,
     *  4.85125023E-05, 4.89392627E-05, 4.93948601E-05, 4.98780901E-05,
     *  5.03878769E-05, 5.09232632E-05, 5.14834010E-05, 5.20675442E-05,
     *  5.26750414E-05,
     *  4.90257019E-05, 4.94297700E-05, 4.98637495E-05, 5.03263780E-05,
     *  5.08165255E-05, 5.13331841E-05, 5.18754580E-05, 5.24425565E-05,
     *  5.30337863E-05,
     *  4.95589386E-05, 4.99397766E-05, 5.03515989E-05, 5.07930873E-05,
     *  5.12630592E-05, 5.17604572E-05, 5.22843394E-05, 5.28338714E-05,
     *  5.34083192E-05,
     *  5.01122735E-05, 5.04693737E-05, 5.08585277E-05, 5.12783630E-05,
     *  5.17276463E-05, 5.22052721E-05, 5.27102537E-05, 5.32417142E-05,
     *  5.37988799E-05,
     *  5.06857525E-05, 5.10186369E-05, 5.13846387E-05, 5.17823332E-05,
     *  5.22104380E-05, 5.26678013E-05, 5.31533927E-05, 5.36662944E-05,
     *  5.42056936E-05,
     *  5.12794109E-05, 5.15876290E-05, 5.19300207E-05, 5.23051113E-05,
     *  5.27115706E-05, 5.31482023E-05, 5.36139336E-05, 5.41078066E-05,
     *  5.46289712E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  5.18932762E-05, 5.21764035E-05, 5.24947521E-05, 5.28467989E-05,
     *  5.32311680E-05, 5.36466195E-05, 5.40920398E-05, 5.45664324E-05,
     *  5.50689104E-05,
     *  5.25273726E-05, 5.27850084E-05, 5.30789037E-05, 5.34074888E-05,
     *  5.37693436E-05, 5.41631863E-05, 5.45878635E-05, 5.50423412E-05,
     *  5.55256971E-05,
     *  5.31817245E-05, 5.34134895E-05, 5.36825420E-05, 5.39872676E-05,
     *  5.43262036E-05, 5.46980274E-05, 5.51015473E-05, 5.55356926E-05,
     *  5.59995064E-05,
     *  5.38563600E-05, 5.40618941E-05, 5.43057330E-05, 5.45862195E-05,
     *  5.49018497E-05, 5.52512618E-05, 5.56332265E-05, 5.60466378E-05,
     *  5.64905051E-05,
     *  5.45513146E-05, 5.47302738E-05, 5.49485445E-05, 5.52044284E-05,
     *  5.54963817E-05, 5.58230048E-05, 5.61830318E-05, 5.65753222E-05,
     *  5.69988527E-05,
     *  5.52666336E-05, 5.54186882E-05, 5.56110500E-05, 5.58419815E-05,
     *  5.61099008E-05, 5.64133712E-05, 5.67510915E-05, 5.71218876E-05,
     *  5.75247041E-05,
     *  5.60023760E-05, 5.61272074E-05, 5.62933312E-05, 5.64989723E-05,
     *  5.67425119E-05, 5.70224777E-05, 5.73375342E-05, 5.76864743E-05,
     *  5.80682115E-05,
     *  5.67586167E-05, 5.68559154E-05, 5.69954810E-05, 5.71755027E-05,
     *  5.73943266E-05, 5.76504457E-05, 5.79424912E-05, 5.82692239E-05,
     *  5.86295264E-05,
     *  5.75354492E-05, 5.76049118E-05, 5.77176058E-05, 5.78716864E-05,
     *  5.80654659E-05, 5.82974039E-05, 5.85660993E-05, 5.88702813E-05,
     *  5.92088024E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  5.83329885E-05, 5.83743153E-05, 5.84598284E-05, 5.85876509E-05,
     *  5.87560624E-05, 5.89634906E-05, 5.92085026E-05, 5.94897972E-05,
     *  5.98061973E-05,
     *  5.91513738E-05, 5.91642660E-05, 5.92222906E-05, 5.93235401E-05,
     *  5.94662631E-05, 5.96488561E-05, 5.98698558E-05, 6.01279308E-05,
     *  6.04218751E-05,
     *  5.99907711E-05, 5.99749276E-05, 6.00051553E-05, 6.00795170E-05,
     *  6.01962316E-05, 6.03536656E-05, 6.05503258E-05, 6.07848516E-05,
     *  6.10560086E-05,
     *  6.08513765E-05, 6.08064907E-05, 6.08086091E-05, 6.08557658E-05,
     *  6.09461505E-05, 6.10781008E-05, 6.12500943E-05, 6.14607421E-05,
     *  6.17087815E-05,
     *  6.17334195E-05, 6.16591757E-05, 6.16328655E-05, 6.16524943E-05,
     *  6.17162236E-05, 6.18223625E-05, 6.19693602E-05, 6.21557996E-05,
     *  6.23803906E-05,
     *  6.26371665E-05, 6.25332359E-05, 6.24781671E-05, 6.24699371E-05,
     *  6.25066788E-05, 6.25866731E-05, 6.27083414E-05, 6.28702388E-05,
     *  6.30710481E-05,
     *  6.35629252E-05, 6.34289611E-05, 6.33447896E-05, 6.33083580E-05,
     *  6.33177702E-05, 6.33712789E-05, 6.34672774E-05, 6.36042937E-05,
     *  6.37809834E-05,
     *  6.45110485E-05, 6.43466814E-05, 6.42330446E-05, 6.41680532E-05,
     *  6.41497813E-05, 6.41764524E-05, 6.42464320E-05, 6.43582202E-05,
     *  6.45104459E-05,
     *  6.54819395E-05, 6.52867720E-05, 6.51432836E-05, 6.50493549E-05,
     *  6.50030279E-05, 6.50024958E-05, 6.50460952E-05, 6.51322982E-05,
     *  6.52597065E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  6.64760560E-05, 6.62496570E-05, 6.60759025E-05, 6.59526349E-05,
     *  6.58778615E-05, 6.58497432E-05, 6.58665864E-05, 6.59268343E-05,
     *  6.60290609E-05,
     *  6.74939161E-05, 6.72358148E-05, 6.70313457E-05, 6.68783089E-05,
     *  6.67746731E-05, 6.67185646E-05, 6.67082574E-05, 6.67421646E-05,
     *  6.68188311E-05,
     *  6.85361028E-05, 6.82457828E-05, 6.80101112E-05, 6.78268405E-05,
     *  6.76938972E-05, 6.76093693E-05, 6.75714957E-05, 6.75786574E-05,
     *  6.76293691E-05,
     *  6.96032697E-05, 6.92801629E-05, 6.90127553E-05, 6.87987467E-05,
     *  6.86360162E-05, 6.85226097E-05, 6.84567280E-05, 6.84367169E-05,
     *  6.84610592E-05,
     *  7.06961460E-05, 7.03396264E-05, 7.00398981E-05, 6.97946020E-05,
     *  6.96015651E-05, 6.94587863E-05, 6.93644242E-05, 6.93167867E-05,
     *  6.93143215E-05,
     *  7.18155418E-05, 7.14249197E-05, 7.10922285E-05, 7.08150445E-05,
     *  7.05911366E-05, 7.04184517E-05, 7.02951020E-05, 7.02193535E-05,
     *  7.01896159E-05,
     *  7.29623542E-05, 7.25368700E-05, 7.21705104E-05, 7.18607807E-05,
     *  7.16053860E-05, 7.14022160E-05, 7.12493314E-05, 7.11449518E-05,
     *  7.10874453E-05,
     *  7.41375728E-05, 7.36763906E-05, 7.32755874E-05, 7.29325913E-05,
     *  7.26450374E-05, 7.24107521E-05, 7.22277395E-05, 7.20941683E-05,
     *  7.20083606E-05,
     *  7.53422857E-05, 7.48444876E-05, 7.44083900E-05, 7.40313374E-05,
     *  7.37108885E-05, 7.34448009E-05, 7.32310163E-05, 7.30676471E-05,
     *  7.29529650E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  7.65776873E-05, 7.60422659E-05, 7.55699409E-05, 7.51579661E-05,
     *  7.48038175E-05, 7.45051776E-05, 7.42599198E-05, 7.40660950E-05,
     *  7.39219192E-05,
     *  7.78450848E-05, 7.72709368E-05, 7.67613624E-05, 7.63135175E-05,
     *  7.59247889E-05, 7.55927775E-05, 7.53152824E-05, 7.50902872E-05,
     *  7.49159468E-05,
     *  7.91459074E-05, 7.85318253E-05, 7.79838832E-05, 7.74991315E-05,
     *  7.70748605E-05, 7.67085828E-05, 7.63980171E-05, 7.61410733E-05,
     *  7.59358400E-05,
     *  8.04817152E-05, 7.98263794E-05, 7.92388473E-05, 7.87160555E-05,
     *  7.82551904E-05, 7.78536693E-05, 7.75091236E-05, 7.72193839E-05,
     *  7.69824658E-05,
     *  8.18542095E-05, 8.11561791E-05, 8.05277220E-05, 7.99656526E-05,
     *  7.94670450E-05, 7.90292139E-05, 7.86496964E-05, 7.83262370E-05,
     *  7.80567725E-05,
     *  8.32652437E-05, 8.25229468E-05, 8.18521083E-05, 8.12494107E-05,
     *  8.07118075E-05, 8.02365026E-05, 7.98209316E-05, 7.94627458E-05,
     *  7.91597968E-05,
     *  8.47168346E-05, 8.39285588E-05, 8.32137511E-05, 8.25689528E-05,
     *  8.19909874E-05, 8.14769395E-05, 8.10241356E-05, 8.06301263E-05,
     *  8.02926712E-05,
     *  8.62111753E-05, 8.53750571E-05, 8.46145511E-05, 8.39260474E-05,
     *  8.33062303E-05, 8.27520564E-05, 8.22607341E-05, 8.18297059E-05,
     *  8.14566320E-05,
     *  8.77506473E-05, 8.68646619E-05, 8.60565766E-05, 8.53226209E-05,
     *  8.46593300E-05, 8.40635231E-05, 8.35322821E-05, 8.30629328E-05,
     *  8.26530282E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  4.83591428E-05, 4.92338714E-05, 5.01195076E-05, 5.10163653E-05,
     *  5.19247868E-05, 5.28451443E-05, 5.37778416E-05, 5.47233155E-05,
     *  5.56820375E-05,
     *  4.83596179E-05, 4.92343329E-05, 5.01199559E-05, 5.10168008E-05,
     *  5.19252099E-05, 5.28455554E-05, 5.37782410E-05, 5.47237035E-05,
     *  5.56824145E-05,
     *  4.83601124E-05, 4.92348132E-05, 5.01204224E-05, 5.10172539E-05,
     *  5.19256501E-05, 5.28459831E-05, 5.37786565E-05, 5.47241072E-05,
     *  5.56828067E-05,
     *  4.83606269E-05, 4.92353128E-05, 5.01209077E-05, 5.10177253E-05,
     *  5.19261080E-05, 5.28464278E-05, 5.37790886E-05, 5.47245269E-05,
     *  5.56832145E-05,
     *  4.83611620E-05, 4.92358325E-05, 5.01214124E-05, 5.10182154E-05,
     *  5.19265840E-05, 5.28468902E-05, 5.37795377E-05, 5.47249632E-05,
     *  5.56836384E-05,
     *  4.83617184E-05, 4.92363728E-05, 5.01219370E-05, 5.10187249E-05,
     *  5.19270788E-05, 5.28473708E-05, 5.37800045E-05, 5.47254166E-05,
     *  5.56840788E-05,
     *  4.83622968E-05, 4.92369343E-05, 5.01224822E-05, 5.10192543E-05,
     *  5.19275929E-05, 5.28478700E-05, 5.37804893E-05, 5.47258875E-05,
     *  5.56845362E-05,
     *  4.83628977E-05, 4.92375177E-05, 5.01230486E-05, 5.10198042E-05,
     *  5.19281268E-05, 5.28483885E-05, 5.37809928E-05, 5.47263765E-05,
     *  5.56850111E-05,
     *  4.83635219E-05, 4.92381236E-05, 5.01236367E-05, 5.10203752E-05,
     *  5.19286812E-05, 5.28489268E-05, 5.37815155E-05, 5.47268841E-05,
     *  5.56855040E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  4.83641701E-05, 4.92387527E-05, 5.01242474E-05, 5.10209680E-05,
     *  5.19292567E-05, 5.28494855E-05, 5.37820580E-05, 5.47274108E-05,
     *  5.56860155E-05,
     *  4.83648430E-05, 4.92394057E-05, 5.01248812E-05, 5.10215832E-05,
     *  5.19298538E-05, 5.28500652E-05, 5.37826207E-05, 5.47279572E-05,
     *  5.56865460E-05,
     *  4.83655413E-05, 4.92400833E-05, 5.01255388E-05, 5.10222214E-05,
     *  5.19304733E-05, 5.28506665E-05, 5.37832044E-05, 5.47285238E-05,
     *  5.56870961E-05,
     *  4.83662659E-05, 4.92407864E-05, 5.01262210E-05, 5.10228834E-05,
     *  5.19311157E-05, 5.28512900E-05, 5.37838096E-05, 5.47291113E-05,
     *  5.56876664E-05,
     *  4.83670175E-05, 4.92415155E-05, 5.01269284E-05, 5.10235698E-05,
     *  5.19317818E-05, 5.28519364E-05, 5.37844370E-05, 5.47297202E-05,
     *  5.56882575E-05,
     *  4.83677969E-05, 4.92422715E-05, 5.01276618E-05, 5.10242814E-05,
     *  5.19324722E-05, 5.28526063E-05, 5.37850871E-05, 5.47303511E-05,
     *  5.56888698E-05,
     *  4.83686049E-05, 4.92430553E-05, 5.01284220E-05, 5.10250188E-05,
     *  5.19331876E-05, 5.28533004E-05, 5.37857606E-05, 5.47310047E-05,
     *  5.56895041E-05,
     *  4.83694425E-05, 4.92438675E-05, 5.01292098E-05, 5.10257829E-05,
     *  5.19339289E-05, 5.28540195E-05, 5.37864583E-05, 5.47316816E-05,
     *  5.56901610E-05,
     *  4.83703104E-05, 4.92447091E-05, 5.01300259E-05, 5.10265744E-05,
     *  5.19346966E-05, 5.28547642E-05, 5.37871807E-05, 5.47323825E-05,
     *  5.56908410E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  4.83712096E-05, 4.92455809E-05, 5.01308713E-05, 5.10273942E-05,
     *  5.19354916E-05, 5.28555353E-05, 5.37879286E-05, 5.47331080E-05,
     *  5.56915449E-05,
     *  4.83721411E-05, 4.92464839E-05, 5.01317467E-05, 5.10282430E-05,
     *  5.19363146E-05, 5.28563334E-05, 5.37887027E-05, 5.47338589E-05,
     *  5.56922732E-05,
     *  4.83731057E-05, 4.92474189E-05, 5.01326530E-05, 5.10291216E-05,
     *  5.19371665E-05, 5.28571595E-05, 5.37895038E-05, 5.47346358E-05,
     *  5.56930268E-05,
     *  4.83741046E-05, 4.92483868E-05, 5.01335912E-05, 5.10300311E-05,
     *  5.19380482E-05, 5.28580143E-05, 5.37903326E-05, 5.47354395E-05,
     *  5.56938062E-05,
     *  4.83751385E-05, 4.92493888E-05, 5.01345622E-05, 5.10309721E-05,
     *  5.19389603E-05, 5.28588985E-05, 5.37911899E-05, 5.47362708E-05,
     *  5.56946123E-05,
     *  4.83762088E-05, 4.92504257E-05, 5.01355669E-05, 5.10319457E-05,
     *  5.19399040E-05, 5.28598132E-05, 5.37920765E-05, 5.47371303E-05,
     *  5.56954457E-05,
     *  4.83773163E-05, 4.92514985E-05, 5.01366063E-05, 5.10329529E-05,
     *  5.19408799E-05, 5.28607590E-05, 5.37929933E-05, 5.47380190E-05,
     *  5.56963072E-05,
     *  4.83784622E-05, 4.92526084E-05, 5.01376814E-05, 5.10339945E-05,
     *  5.19418891E-05, 5.28617370E-05, 5.37939411E-05, 5.47389376E-05,
     *  5.56971976E-05,
     *  4.83796477E-05, 4.92537565E-05, 5.01387934E-05, 5.10350716E-05,
     *  5.19429326E-05, 5.28627480E-05, 5.37949207E-05, 5.47398869E-05,
     *  5.56981177E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  4.83808739E-05, 4.92549437E-05, 5.01399431E-05, 5.10361851E-05,
     *  5.19440112E-05, 5.28637929E-05, 5.37959331E-05, 5.47408679E-05,
     *  5.56990684E-05,
     *  4.83821420E-05, 4.92561714E-05, 5.01411319E-05, 5.10373363E-05,
     *  5.19451261E-05, 5.28648728E-05, 5.37969792E-05, 5.47418814E-05,
     *  5.57000504E-05,
     *  4.83834532E-05, 4.92574407E-05, 5.01423607E-05, 5.10385260E-05,
     *  5.19462782E-05, 5.28659886E-05, 5.37980599E-05, 5.47429284E-05,
     *  5.57010647E-05,
     *  4.83844977E-05, 4.92584516E-05, 5.01433392E-05, 5.10394733E-05,
     *  5.19471954E-05, 5.28668767E-05, 5.37989201E-05, 5.47437615E-05,
     *  5.57018718E-05,
     *  4.83855693E-05, 4.92594887E-05, 5.01443429E-05, 5.10404449E-05,
     *  5.19481360E-05, 5.28677875E-05, 5.37998020E-05, 5.47446157E-05,
     *  5.57026991E-05,
     *  4.83866688E-05, 4.92605525E-05, 5.01453724E-05, 5.10414414E-05,
     *  5.19491006E-05, 5.28687213E-05, 5.38007062E-05, 5.47454912E-05,
     *  5.57035471E-05,
     *  4.83877967E-05, 4.92616437E-05, 5.01464283E-05, 5.10424632E-05,
     *  5.19500896E-05, 5.28696787E-05, 5.38016332E-05, 5.47463887E-05,
     *  5.57044162E-05,
     *  4.83889537E-05, 4.92627630E-05, 5.01475112E-05, 5.10435111E-05,
     *  5.19511037E-05, 5.28706603E-05, 5.38025833E-05, 5.47473086E-05,
     *  5.57053069E-05,
     *  4.83901405E-05, 4.92639109E-05, 5.01486216E-05, 5.10445854E-05,
     *  5.19521434E-05, 5.28716664E-05, 5.38035572E-05, 5.47482514E-05,
     *  5.57062197E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  4.83913577E-05, 4.92650881E-05, 5.01497603E-05, 5.10456870E-05,
     *  5.19532091E-05, 5.28726978E-05, 5.38045553E-05, 5.47492176E-05,
     *  5.57071550E-05,
     *  4.83926061E-05, 4.92662952E-05, 5.01509278E-05, 5.10468163E-05,
     *  5.19543017E-05, 5.28737548E-05, 5.38055783E-05, 5.47502076E-05,
     *  5.57081133E-05,
     *  4.83938863E-05, 4.92675330E-05, 5.01521248E-05, 5.10479740E-05,
     *  5.19554215E-05, 5.28748382E-05, 5.38066265E-05, 5.47512220E-05,
     *  5.57090951E-05,
     *  4.83951991E-05, 4.92688022E-05, 5.01533519E-05, 5.10491607E-05,
     *  5.19565693E-05, 5.28759485E-05, 5.38077007E-05, 5.47522613E-05,
     *  5.57101009E-05,
     *  4.83965453E-05, 4.92701034E-05, 5.01546099E-05, 5.10503770E-05,
     *  5.19577456E-05, 5.28770862E-05, 5.38088013E-05, 5.47533262E-05,
     *  5.57111313E-05,
     *  4.83979256E-05, 4.92714374E-05, 5.01558994E-05, 5.10516237E-05,
     *  5.19589511E-05, 5.28782521E-05, 5.38099289E-05, 5.47544170E-05,
     *  5.57121867E-05,
     *  4.83993408E-05, 4.92728050E-05, 5.01572212E-05, 5.10529015E-05,
     *  5.19601864E-05, 5.28794466E-05, 5.38110842E-05, 5.47555345E-05,
     *  5.57132677E-05,
     *  4.84007916E-05, 4.92742069E-05, 5.01585760E-05, 5.10542109E-05,
     *  5.19614523E-05, 5.28806705E-05, 5.38122677E-05, 5.47566791E-05,
     *  5.57143749E-05,
     *  4.84022790E-05, 4.92756439E-05, 5.01599645E-05, 5.10555528E-05,
     *  5.19627493E-05, 5.28819244E-05, 5.38134801E-05, 5.47578515E-05,
     *  5.57155088E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  4.84038038E-05, 4.92771168E-05, 5.01613875E-05, 5.10569279E-05,
     *  5.19640783E-05, 5.28832090E-05, 5.38147220E-05, 5.47590523E-05,
     *  5.57166701E-05,
     *  4.84053668E-05, 4.92786264E-05, 5.01628458E-05, 5.10583369E-05,
     *  5.19654398E-05, 5.28845249E-05, 5.38159940E-05, 5.47602821E-05,
     *  5.57178592E-05,
     *  4.84069690E-05, 4.92801736E-05, 5.01643402E-05, 5.10597806E-05,
     *  5.19668347E-05, 5.28858729E-05, 5.38172969E-05, 5.47615416E-05,
     *  5.57190769E-05,
     *  4.84086112E-05, 4.92817593E-05, 5.01658716E-05, 5.10612597E-05,
     *  5.19682637E-05, 5.28872537E-05, 5.38186313E-05, 5.47628313E-05,
     *  5.57203237E-05,
     *  4.84102943E-05, 4.92833843E-05, 5.01674407E-05, 5.10627752E-05,
     *  5.19697276E-05, 5.28886680E-05, 5.38199979E-05, 5.47641521E-05,
     *  5.57216003E-05,
     *  4.84120194E-05, 4.92850495E-05, 5.01690485E-05, 5.10643278E-05,
     *  5.19712271E-05, 5.28901165E-05, 5.38213974E-05, 5.47655045E-05,
     *  5.57229074E-05,
     *  4.84137874E-05, 4.92867559E-05, 5.01706958E-05, 5.10659183E-05,
     *  5.19727631E-05, 5.28916001E-05, 5.38228306E-05, 5.47668892E-05,
     *  5.57242456E-05,
     *  4.84155993E-05, 4.92885045E-05, 5.01723836E-05, 5.10675477E-05,
     *  5.19743364E-05, 5.28931195E-05, 5.38242982E-05, 5.47683071E-05,
     *  5.57256155E-05,
     *  4.84174561E-05, 4.92902962E-05, 5.01741127E-05, 5.10692168E-05,
     *  5.19759479E-05, 5.28946756E-05, 5.38258011E-05, 5.47697588E-05,
     *  5.57270180E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  4.84193589E-05, 4.92921320E-05, 5.01758842E-05, 5.10709266E-05,
     *  5.19775984E-05, 5.28962692E-05, 5.38273399E-05, 5.47712451E-05,
     *  5.57284538E-05,
     *  4.84213088E-05, 4.92940130E-05, 5.01776991E-05, 5.10726780E-05,
     *  5.19792888E-05, 5.28979011E-05, 5.38289156E-05, 5.47727667E-05,
     *  5.57299235E-05,
     *  4.84233069E-05, 4.92959402E-05, 5.01795583E-05, 5.10744719E-05,
     *  5.19810201E-05, 5.28995722E-05, 5.38305289E-05, 5.47743245E-05,
     *  5.57314280E-05,
     *  4.84253543E-05, 4.92979147E-05, 5.01814628E-05, 5.10763093E-05,
     *  5.19827931E-05, 5.29012834E-05, 5.38321808E-05, 5.47759193E-05,
     *  5.57329680E-05,
     *  4.84274523E-05, 4.92999376E-05, 5.01834139E-05, 5.10781913E-05,
     *  5.19846089E-05, 5.29030356E-05, 5.38338720E-05, 5.47775519E-05,
     *  5.57345443E-05,
     *  4.84296020E-05, 4.93020102E-05, 5.01854124E-05, 5.10801190E-05,
     *  5.19864685E-05, 5.29048299E-05, 5.38356035E-05, 5.47792233E-05,
     *  5.57361578E-05,
     *  4.84323637E-05, 4.93046723E-05, 5.01879792E-05, 5.10825943E-05,
     *  5.19888560E-05, 5.29071332E-05, 5.38378260E-05, 5.47813682E-05,
     *  5.57382282E-05,
     *  4.84352106E-05, 4.93074162E-05, 5.01906243E-05, 5.10851447E-05,
     *  5.19913156E-05, 5.29095056E-05, 5.38401148E-05, 5.47835767E-05,
     *  5.57403597E-05,
     *  4.84381454E-05, 4.93102443E-05, 5.01933501E-05, 5.10877724E-05,
     *  5.19938493E-05, 5.29119492E-05, 5.38424719E-05, 5.47858507E-05,
     *  5.57425540E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  4.84411708E-05, 4.93131591E-05, 5.01961590E-05, 5.10904798E-05,
     *  5.19964595E-05, 5.29144660E-05, 5.38448992E-05, 5.47881922E-05,
     *  5.57448130E-05,
     *  4.84442894E-05, 4.93161633E-05, 5.01990536E-05, 5.10932693E-05,
     *  5.19991482E-05, 5.29170582E-05, 5.38473989E-05, 5.47906030E-05,
     *  5.57471386E-05,
     *  4.84475043E-05, 4.93192596E-05, 5.02020364E-05, 5.10961433E-05,
     *  5.20019181E-05, 5.29197282E-05, 5.38499730E-05, 5.47930853E-05,
     *  5.57495328E-05,
     *  4.84508183E-05, 4.93224509E-05, 5.02051101E-05, 5.10991046E-05,
     *  5.20047714E-05, 5.29224782E-05, 5.38526240E-05, 5.47956412E-05,
     *  5.57519976E-05,
     *  4.84542347E-05, 4.93257402E-05, 5.02082778E-05, 5.11021557E-05,
     *  5.20077109E-05, 5.29253107E-05, 5.38553540E-05, 5.47982730E-05,
     *  5.57545351E-05,
     *  4.84577567E-05, 4.93291306E-05, 5.02115422E-05, 5.11052995E-05,
     *  5.20107392E-05, 5.29282284E-05, 5.38581656E-05, 5.48009830E-05,
     *  5.57571476E-05,
     *  4.84613877E-05, 4.93326253E-05, 5.02149065E-05, 5.11085389E-05,
     *  5.20138591E-05, 5.29312338E-05, 5.38610613E-05, 5.48037736E-05,
     *  5.57598374E-05,
     *  4.84651313E-05, 4.93362277E-05, 5.02183738E-05, 5.11118771E-05,
     *  5.20170736E-05, 5.29343298E-05, 5.38640438E-05, 5.48066473E-05,
     *  5.57626070E-05,
     *  4.84689912E-05, 4.93399414E-05, 5.02219477E-05, 5.11153172E-05,
     *  5.20203857E-05, 5.29375193E-05, 5.38671159E-05, 5.48096069E-05,
     *  5.57654588E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  4.84729712E-05, 4.93437701E-05, 5.02256316E-05, 5.11188626E-05,
     *  5.20237985E-05, 5.29408053E-05, 5.38702805E-05, 5.48126551E-05,
     *  5.57683955E-05,
     *  4.84770755E-05, 4.93477176E-05, 5.02294293E-05, 5.11225169E-05,
     *  5.20273157E-05, 5.29441911E-05, 5.38735406E-05, 5.48157949E-05,
     *  5.57714200E-05,
     *  4.84813085E-05, 4.93517882E-05, 5.02333446E-05, 5.11262838E-05,
     *  5.20309406E-05, 5.29476802E-05, 5.38768996E-05, 5.48190294E-05,
     *  5.57745351E-05,
     *  4.84856746E-05, 4.93559862E-05, 5.02373818E-05, 5.11301673E-05,
     *  5.20346771E-05, 5.29512761E-05, 5.38803609E-05, 5.48223618E-05,
     *  5.57777442E-05,
     *  4.84901790E-05, 4.93603163E-05, 5.02415454E-05, 5.11341718E-05,
     *  5.20385293E-05, 5.29549827E-05, 5.38839282E-05, 5.48257958E-05,
     *  5.57810505E-05,
     *  4.84948269E-05, 4.93647836E-05, 5.02458402E-05, 5.11383017E-05,
     *  5.20425016E-05, 5.29588042E-05, 5.38876055E-05, 5.48293351E-05,
     *  5.57844577E-05,
     *  4.85086171E-05, 4.93780339E-05, 5.02585748E-05, 5.11505436E-05,
     *  5.20542727E-05, 5.29701251E-05, 5.38984959E-05, 5.48398135E-05,
     *  5.57945420E-05,
     *  4.85237269E-05, 4.93925453E-05, 5.02725151E-05, 5.11639385E-05,
     *  5.20671466E-05, 5.29825011E-05, 5.39103960E-05, 5.48512586E-05,
     *  5.58055517E-05,
     *  4.85404171E-05, 4.94085673E-05, 5.02878995E-05, 5.11787143E-05,
     *  5.20813414E-05, 5.29961409E-05, 5.39235055E-05, 5.48638613E-05,
     *  5.58176700E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  4.85410090E-05, 4.94091354E-05, 5.02884449E-05, 5.11792380E-05,
     *  5.20818443E-05, 5.29966241E-05, 5.39239698E-05, 5.48643076E-05,
     *  5.58180989E-05,
     *  4.85421948E-05, 4.94102734E-05, 5.02895373E-05, 5.11802870E-05,
     *  5.20828518E-05, 5.29975920E-05, 5.39248998E-05, 5.48652014E-05,
     *  5.58189582E-05,
     *  4.85463657E-05, 4.94142760E-05, 5.02933794E-05, 5.11839759E-05,
     *  5.20863946E-05, 5.30009952E-05, 5.39281697E-05, 5.48683439E-05,
     *  5.58219790E-05,
     *  4.85528735E-05, 4.94205203E-05, 5.02993726E-05, 5.11897294E-05,
     *  5.20919194E-05, 5.30063016E-05, 5.39332676E-05, 5.48732426E-05,
     *  5.58266873E-05,
     *  4.85594822E-05, 4.94268605E-05, 5.03054568E-05, 5.11955694E-05,
     *  5.20975263E-05, 5.30116862E-05, 5.39384398E-05, 5.48782120E-05,
     *  5.58314628E-05,
     *  4.85661926E-05, 4.94332973E-05, 5.03116326E-05, 5.12014965E-05,
     *  5.21032161E-05, 5.30171495E-05, 5.39436868E-05, 5.48832525E-05,
     *  5.58363060E-05,
     *  4.85730053E-05, 4.94398312E-05, 5.03179009E-05, 5.12075114E-05,
     *  5.21089893E-05, 5.30226920E-05, 5.39490092E-05, 5.48883646E-05,
     *  5.58412173E-05,
     *  4.85799212E-05, 4.94464631E-05, 5.03242621E-05, 5.12136146E-05,
     *  5.21148464E-05, 5.30283143E-05, 5.39544075E-05, 5.48935489E-05,
     *  5.58461973E-05,
     *  4.85869409E-05, 4.94531936E-05, 5.03307170E-05, 5.12198068E-05,
     *  5.21207881E-05, 5.30340171E-05, 5.39598822E-05, 5.48988059E-05,
     *  5.58512464E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  4.85940652E-05, 4.94600234E-05, 5.03372663E-05, 5.12260887E-05,
     *  5.21268150E-05, 5.30398008E-05, 5.39654338E-05, 5.49041360E-05,
     *  5.58563651E-05,
     *  4.86012948E-05, 4.94669533E-05, 5.03439106E-05, 5.12324608E-05,
     *  5.21329277E-05, 5.30456660E-05, 5.39710630E-05, 5.49095399E-05,
     *  5.58615539E-05,
     *  4.86086305E-05, 4.94739838E-05, 5.03506505E-05, 5.12389238E-05,
     *  5.21391268E-05, 5.30516134E-05, 5.39767702E-05, 5.49150181E-05,
     *  5.58668133E-05,
     *  4.86160730E-05, 4.94811158E-05, 5.03574868E-05, 5.12454784E-05,
     *  5.21454128E-05, 5.30576434E-05, 5.39825561E-05, 5.49205710E-05,
     *  5.58721439E-05,
     *  4.86738622E-05, 4.95364654E-05, 5.04105143E-05, 5.12962948E-05,
     *  5.21941230E-05, 5.31043464E-05, 5.40273456E-05, 5.49635356E-05,
     *  5.59133677E-05,
     *  4.87377101E-05, 4.95975689E-05, 5.04690079E-05, 5.13523053E-05,
     *  5.22477699E-05, 5.31557426E-05, 5.40765979E-05, 5.50107448E-05,
     *  5.59586292E-05,
     *  4.88079229E-05, 4.96647179E-05, 5.05332452E-05, 5.14137741E-05,
     *  5.23066054E-05, 5.32120722E-05, 5.41305418E-05, 5.50624168E-05,
     *  5.60081366E-05,
     *  4.88848154E-05, 4.97382121E-05, 5.06035117E-05, 5.14809736E-05,
     *  5.23708891E-05, 5.32735828E-05, 5.41894137E-05, 5.51187771E-05,
     *  5.60621053E-05,
     *  4.89687107E-05, 4.98183595E-05, 5.06801012E-05, 5.15541840E-05,
     *  5.24408884E-05, 5.33405295E-05, 5.42534573E-05, 5.51800584E-05,
     *  5.61207575E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  4.90599397E-05, 4.99054758E-05, 5.07633152E-05, 5.16336929E-05,
     *  5.25168782E-05, 5.34131750E-05, 5.43229234E-05, 5.52465005E-05,
     *  5.61843224E-05,
     *  4.91588408E-05, 4.99998845E-05, 5.08534625E-05, 5.17197959E-05,
     *  5.25991408E-05, 5.34917893E-05, 5.43980702E-05, 5.53183504E-05,
     *  5.62530362E-05,
     *  4.92657598E-05, 5.01019162E-05, 5.09508594E-05, 5.18127954E-05,
     *  5.26879658E-05, 5.35766495E-05, 5.44791631E-05, 5.53958620E-05,
     *  5.63271421E-05,
     *  4.93810487E-05, 5.02119080E-05, 5.10558291E-05, 5.19130010E-05,
     *  5.27836498E-05, 5.36680398E-05, 5.45664743E-05, 5.54792964E-05,
     *  5.64068902E-05,
     *  4.95050656E-05, 5.03302035E-05, 5.11687011E-05, 5.20207289E-05,
     *  5.28864960E-05, 5.37662511E-05, 5.46602829E-05, 5.55689210E-05,
     *  5.64925371E-05,
     *  4.96381738E-05, 5.04571519E-05, 5.12898108E-05, 5.21363012E-05,
     *  5.29968140E-05, 5.38715807E-05, 5.47608744E-05, 5.56650102E-05,
     *  5.65843462E-05,
     *  4.97807410E-05, 5.05931071E-05, 5.14194990E-05, 5.22600460E-05,
     *  5.31149192E-05, 5.39843320E-05, 5.48685406E-05, 5.57678445E-05,
     *  5.66825872E-05,
     *  4.99331384E-05, 5.07384273E-05, 5.15581110E-05, 5.23922961E-05,
     *  5.32411325E-05, 5.41048142E-05, 5.49835792E-05, 5.58777104E-05,
     *  5.67875358E-05,
     *  5.00957398E-05, 5.08934739E-05, 5.17059962E-05, 5.25333889E-05,
     *  5.33757796E-05, 5.42333414E-05, 5.51062933E-05, 5.59949003E-05,
     *  5.68994739E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  5.02689203E-05, 5.10586106E-05, 5.18635070E-05, 5.26836656E-05,
     *  5.35191904E-05, 5.43702327E-05, 5.52369911E-05, 5.61197117E-05,
     *  5.70186886E-05,
     *  5.04530553E-05, 5.12342026E-05, 5.20309977E-05, 5.28434700E-05,
     *  5.36716983E-05, 5.45158110E-05, 5.53759851E-05, 5.62524470E-05,
     *  5.71454722E-05,
     *  5.06485196E-05, 5.14206150E-05, 5.22088242E-05, 5.30131481E-05,
     *  5.38336396E-05, 5.46704027E-05, 5.55235920E-05, 5.63934130E-05,
     *  5.72801218E-05,
     *  5.08556851E-05, 5.16182122E-05, 5.23973423E-05, 5.31930472E-05,
     *  5.40053524E-05, 5.48343368E-05, 5.56801315E-05, 5.65429202E-05,
     *  5.74229388E-05,
     *  5.10749208E-05, 5.18273561E-05, 5.25969068E-05, 5.33835143E-05,
     *  5.41871759E-05, 5.50079441E-05, 5.58459259E-05, 5.67012823E-05,
     *  5.75742280E-05,
     *  5.13065903E-05, 5.20484054E-05, 5.28078707E-05, 5.35848959E-05,
     *  5.43794494E-05, 5.51915567E-05, 5.60212995E-05, 5.68688155E-05,
     *  5.77342976E-05,
     *  5.15510511E-05, 5.22817142E-05, 5.30305833E-05, 5.37975362E-05,
     *  5.45825114E-05, 5.53855065E-05, 5.62065775E-05, 5.70458378E-05,
     *  5.79034579E-05,
     *  5.18086529E-05, 5.25276303E-05, 5.32653898E-05, 5.40217765E-05,
     *  5.47966983E-05, 5.55901247E-05, 5.64020851E-05, 5.72326682E-05,
     *  5.80820213E-05,
     *  5.20797366E-05, 5.27864946E-05, 5.35126297E-05, 5.42579538E-05,
     *  5.50223440E-05, 5.58057410E-05, 5.66081471E-05, 5.74296259E-05,
     *  5.82703011E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  5.23646330E-05, 5.30586395E-05, 5.37726356E-05, 5.45063998E-05,
     *  5.52597782E-05, 5.60326820E-05, 5.68250865E-05, 5.76370296E-05,
     *  5.84686108E-05,
     *  5.26636614E-05, 5.33443879E-05, 5.40457324E-05, 5.47674401E-05,
     *  5.55093256E-05, 5.62712710E-05, 5.70532239E-05, 5.78551962E-05,
     *  5.86772635E-05,
     *  5.29771291E-05, 5.36440522E-05, 5.43322361E-05, 5.50413927E-05,
     *  5.57713052E-05, 5.65218264E-05, 5.72928763E-05, 5.80844408E-05,
     *  5.88965709E-05,
     *  5.33053305E-05, 5.39579336E-05, 5.46324530E-05, 5.53285673E-05,
     *  5.60460290E-05, 5.67846613E-05, 5.75443566E-05, 5.83250749E-05,
     *  5.91268427E-05,
     *  5.36485461E-05, 5.42863210E-05, 5.49466787E-05, 5.56292650E-05,
     *  5.63338014E-05, 5.70600823E-05, 5.78079726E-05, 5.85774064E-05,
     *  5.93683855E-05,
     *  5.40070427E-05, 5.46294912E-05, 5.52751979E-05, 5.59437766E-05,
     *  5.66349185E-05, 5.73483890E-05, 5.80840261E-05, 5.88417381E-05,
     *  5.96215025E-05,
     *  5.43810732E-05, 5.49877079E-05, 5.56182837E-05, 5.62723830E-05,
     *  5.69496670E-05, 5.76498731E-05, 5.83728122E-05, 5.91183675E-05,
     *  5.98864924E-05,
     *  5.47708764E-05, 5.53612219E-05, 5.59761974E-05, 5.66153543E-05,
     *  5.72783246E-05, 5.79648179E-05, 5.86746191E-05, 5.94075861E-05,
     *  6.01636487E-05,
     *  5.51766777E-05, 5.57502717E-05, 5.63491887E-05, 5.69729500E-05,
     *  5.76211590E-05, 5.82934982E-05, 5.89897269E-05, 5.97096785E-05,
     *  6.04532595E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  5.55986898E-05, 5.61550833E-05, 5.67374955E-05, 5.73454185E-05,
     *  5.79784278E-05, 5.86361797E-05, 5.93184080E-05, 6.00249224E-05,
     *  6.07556065E-05,
     *  5.60371133E-05, 5.65758711E-05, 5.71413448E-05, 5.77329980E-05,
     *  5.83503792E-05, 5.89931188E-05, 5.96609263E-05, 6.03535879E-05,
     *  6.10709652E-05,
     *  5.64921385E-05, 5.70128390E-05, 5.75609531E-05, 5.81359165E-05,
     *  5.87372514E-05, 5.93645632E-05, 6.00175374E-05, 6.06959378E-05,
     *  6.13996039E-05,
     *  5.69639464E-05, 5.74661816E-05, 5.79965275E-05, 5.85543927E-05,
     *  5.91392738E-05, 5.97507517E-05, 6.03884890E-05, 6.10522269E-05,
     *  6.17417842E-05,
     *  5.74527102E-05, 5.79360852E-05, 5.84482667E-05, 5.89886369E-05,
     *  5.95566673E-05, 6.01519153E-05, 6.07740205E-05, 6.14227030E-05,
     *  6.20977607E-05,
     *  5.79585976E-05, 5.84227298E-05, 5.89163623E-05, 5.94388518E-05,
     *  5.99896454E-05, 6.05682769E-05, 6.11743643E-05, 6.18076064E-05,
     *  6.24677813E-05,
     *  5.84817722E-05, 5.89262903E-05, 5.94010006E-05, 5.99052344E-05,
     *  6.04384148E-05, 6.10000532E-05, 6.15897458E-05, 6.22071710E-05,
     *  6.28520875E-05,
     *  5.90223961E-05, 5.94469390E-05, 5.99023637E-05, 6.03879767E-05,
     *  6.09031775E-05, 6.14474551E-05, 6.20203847E-05, 6.26216248E-05,
     *  6.32509147E-05,
     *  5.95806315E-05, 5.99848471E-05, 6.04206319E-05, 6.08872678E-05,
     *  6.13841312E-05, 6.19106891E-05, 6.24664960E-05, 6.30511904E-05,
     *  6.36644932E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  6.01566434E-05, 6.05401870E-05, 6.09559852E-05, 6.14032957E-05,
     *  6.18814717E-05, 6.23899588E-05, 6.29282906E-05, 6.34960866E-05,
     *  6.40930489E-05,
     *  6.07506013E-05, 6.11131341E-05, 6.15086054E-05, 6.19362485E-05,
     *  6.23953941E-05, 6.28854660E-05, 6.34059776E-05, 6.39565290E-05,
     *  6.45368043E-05,
     *  6.13626817E-05, 6.17038693E-05, 6.20786780E-05, 6.24863171E-05,
     *  6.29260947E-05, 6.33974129E-05, 6.38997650E-05, 6.44327318E-05,
     *  6.49959793E-05,
     *  6.19930703E-05, 6.23125808E-05, 6.26663944E-05, 6.30536966E-05,
     *  6.34737726E-05, 6.39260032E-05, 6.44098613E-05, 6.49249086E-05,
     *  6.54707931E-05,
     *  6.26419642E-05, 6.29394665E-05, 6.32719540E-05, 6.36385883E-05,
     *  6.40386320E-05, 6.44714443E-05, 6.49364776E-05, 6.54332746E-05,
     *  6.59614651E-05,
     *  6.33095735E-05, 6.35847357E-05, 6.38955659E-05, 6.42412021E-05,
     *  6.46208838E-05, 6.50339488E-05, 6.54798290E-05, 6.59580476E-05,
     *  6.64682163E-05,
     *  6.39961245E-05, 6.42486116E-05, 6.45374515E-05, 6.48617579E-05,
     *  6.52207477E-05, 6.56137368E-05, 6.60401364E-05, 6.64994502E-05,
     *  6.69912714E-05,
     *  6.47018605E-05, 6.49313333E-05, 6.51978460E-05, 6.55004883E-05,
     *  6.58384542E-05, 6.62110374E-05, 6.66176284E-05, 6.70577111E-05,
     *  6.75308600E-05,
     *  6.54270453E-05, 6.56331578E-05, 6.58770008E-05, 6.61576401E-05,
     *  6.64742462E-05, 6.68260908E-05, 6.72125432E-05, 6.76330672E-05,
     *  6.80872183E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  6.61719643E-05, 6.63543621E-05, 6.65751856E-05, 6.68334764E-05,
     *  6.71283816E-05, 6.74591503E-05, 6.78251304E-05, 6.82257653E-05,
     *  6.86605913E-05,
     *  6.69369279E-05, 6.70952456E-05, 6.72926905E-05, 6.75282790E-05,
     *  6.78011348E-05, 6.81104841E-05, 6.84556530E-05, 6.88360641E-05,
     *  6.92512340E-05,
     *  6.77222730E-05, 6.78561327E-05, 6.80298279E-05, 6.82423504E-05,
     *  6.84927992E-05, 6.87803776E-05, 6.91043893E-05, 6.94642359E-05,
     *  6.98594137E-05,
     *  6.85283667E-05, 6.86373746E-05, 6.87869357E-05, 6.89760156E-05,
     *  6.92036889E-05, 6.94691350E-05, 6.97716350E-05, 7.01105687E-05,
     *  7.04854118E-05,
     *  6.93556086E-05, 6.94393528E-05, 6.95643787E-05, 6.97296253E-05,
     *  6.99341414E-05, 7.01770821E-05, 7.04577052E-05, 7.07753682E-05,
     *  7.11295256E-05,
     *  7.02044343E-05, 7.02624816E-05, 7.03625525E-05, 7.05035577E-05,
     *  7.06845196E-05, 7.09045679E-05, 7.11629364E-05, 7.14589597E-05,
     *  7.17920705E-05,
     *  7.10753192E-05, 7.11072118E-05, 7.11818856E-05, 7.12982217E-05,
     *  7.14552145E-05, 7.16519674E-05, 7.18876891E-05, 7.21616905E-05,
     *  7.24733818E-05,
     *  7.19687822E-05, 7.19740337E-05, 7.20228432E-05, 7.21140597E-05,
     *  7.22466481E-05, 7.24196839E-05, 7.26323499E-05, 7.28839320E-05,
     *  7.31738172E-05,
     *  7.28853901E-05, 7.28634818E-05, 7.28859305E-05, 7.29515509E-05,
     *  7.30592761E-05, 7.32081522E-05, 7.33973342E-05, 7.36260823E-05,
     *  7.38937587E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  7.38257624E-05, 7.37761385E-05, 7.37716970E-05, 7.38112151E-05,
     *  7.38935917E-05, 7.40178412E-05, 7.41830892E-05, 7.43885684E-05,
     *  7.46336153E-05,
     *  7.47905761E-05, 7.47126392E-05, 7.46807405E-05, 7.46936166E-05,
     *  7.47501287E-05, 7.48492573E-05, 7.49900965E-05, 7.51718496E-05,
     *  7.53938259E-05,
     *  7.57805714E-05, 7.56736772E-05, 7.56137123E-05, 7.55993683E-05,
     *  7.56294660E-05, 7.57029485E-05, 7.58188759E-05, 7.59764202E-05,
     *  7.61748614E-05,
     *  7.67965578E-05, 7.66600096E-05, 7.65713219E-05, 7.65291372E-05,
     *  7.65322317E-05, 7.65795079E-05, 7.66699890E-05, 7.68028130E-05,
     *  7.69772286E-05,
     *  7.78394196E-05, 7.76724626E-05, 7.75543428E-05, 7.74836488E-05,
     *  7.74591080E-05, 7.74795786E-05, 7.75440433E-05, 7.76516032E-05,
     *  7.78014732E-05,
     *  7.89101233E-05, 7.87119383E-05, 7.85636184E-05, 7.84636933E-05,
     *  7.84108366E-05, 7.84038583E-05, 7.84416965E-05, 7.85234124E-05,
     *  7.86481838E-05,
     *  8.00097244E-05, 7.97794216E-05, 7.96000688E-05, 7.94701313E-05,
     *  7.93882244E-05, 7.93531046E-05, 7.93636618E-05, 7.94189130E-05,
     *  7.95179959E-05,
     *  8.11393749E-05, 8.08759869E-05, 8.06646971E-05, 8.05039009E-05,
     *  8.03921494E-05, 8.03281411E-05, 8.03107129E-05, 8.03388335E-05,
     *  8.04115969E-05,
     *  8.23003323E-05, 8.20028068E-05, 8.17585976E-05, 8.15660240E-05,
     *  8.14235677E-05, 8.13298634E-05, 8.12836901E-05, 8.12839638E-05,
     *  8.13297304E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  5.66545159E-05, 5.76412974E-05, 5.86429692E-05, 5.96601608E-05,
     *  6.06935465E-05, 6.17438473E-05, 6.28118335E-05, 6.38983272E-05,
     *  6.50042050E-05,
     *  5.66548823E-05, 5.76416535E-05, 5.86433152E-05, 5.96604971E-05,
     *  6.06938734E-05, 6.17441650E-05, 6.28121423E-05, 6.38986274E-05,
     *  6.50044967E-05,
     *  5.66552634E-05, 5.76420238E-05, 5.86436751E-05, 5.96608468E-05,
     *  6.06942132E-05, 6.17444952E-05, 6.28124633E-05, 6.38989393E-05,
     *  6.50048000E-05,
     *  5.66556596E-05, 5.76424088E-05, 5.86440492E-05, 5.96612103E-05,
     *  6.06945664E-05, 6.17448385E-05, 6.28127969E-05, 6.38992636E-05,
     *  6.50051151E-05,
     *  5.66560714E-05, 5.76428089E-05, 5.86444379E-05, 5.96615880E-05,
     *  6.06949334E-05, 6.17451951E-05, 6.28131434E-05, 6.38996004E-05,
     *  6.50054424E-05,
     *  5.66564992E-05, 5.76432245E-05, 5.86448417E-05, 5.96619803E-05,
     *  6.06953146E-05, 6.17455655E-05, 6.28135033E-05, 6.38999501E-05,
     *  6.50057823E-05,
     *  5.66569435E-05, 5.76436561E-05, 5.86452609E-05, 5.96623877E-05,
     *  6.06957103E-05, 6.17459500E-05, 6.28138769E-05, 6.39003131E-05,
     *  6.50061350E-05,
     *  5.66574048E-05, 5.76441041E-05, 5.86456962E-05, 5.96628104E-05,
     *  6.06961211E-05, 6.17463490E-05, 6.28142646E-05, 6.39006898E-05,
     *  6.50065010E-05,
     *  5.66578835E-05, 5.76445691E-05, 5.86461478E-05, 5.96632491E-05,
     *  6.06965472E-05, 6.17467630E-05, 6.28146668E-05, 6.39010805E-05,
     *  6.50068806E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  5.66583802E-05, 5.76450514E-05, 5.86466162E-05, 5.96637041E-05,
     *  6.06969891E-05, 6.17471923E-05, 6.28150838E-05, 6.39014856E-05,
     *  6.50072742E-05,
     *  5.66588953E-05, 5.76455516E-05, 5.86471020E-05, 5.96641759E-05,
     *  6.06974474E-05, 6.17476374E-05, 6.28155161E-05, 6.39019056E-05,
     *  6.50076822E-05,
     *  5.66594294E-05, 5.76460703E-05, 5.86476056E-05, 5.96646650E-05,
     *  6.06979223E-05, 6.17480987E-05, 6.28159642E-05, 6.39023408E-05,
     *  6.50081049E-05,
     *  5.66599831E-05, 5.76466078E-05, 5.86481276E-05, 5.96651718E-05,
     *  6.06984145E-05, 6.17485766E-05, 6.28164283E-05, 6.39027916E-05,
     *  6.50085428E-05,
     *  5.66605568E-05, 5.76471648E-05, 5.86486683E-05, 5.96656968E-05,
     *  6.06989243E-05, 6.17490716E-05, 6.28169091E-05, 6.39032585E-05,
     *  6.50089962E-05,
     *  5.66611512E-05, 5.76477418E-05, 5.86492284E-05, 5.96662406E-05,
     *  6.06994522E-05, 6.17495843E-05, 6.28174068E-05, 6.39037418E-05,
     *  6.50094656E-05,
     *  5.66617668E-05, 5.76483393E-05, 5.86498084E-05, 5.96668036E-05,
     *  6.06999988E-05, 6.17501149E-05, 6.28179221E-05, 6.39042421E-05,
     *  6.50099515E-05,
     *  5.66624043E-05, 5.76489579E-05, 5.86504089E-05, 5.96673864E-05,
     *  6.07005646E-05, 6.17506641E-05, 6.28184553E-05, 6.39047598E-05,
     *  6.50104541E-05,
     *  5.66630641E-05, 5.76495983E-05, 5.86510303E-05, 5.96679895E-05,
     *  6.07011500E-05, 6.17512324E-05, 6.28190069E-05, 6.39052953E-05,
     *  6.50109740E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  5.66637470E-05, 5.76502609E-05, 5.86516733E-05, 5.96686135E-05,
     *  6.07017556E-05, 6.17518202E-05, 6.28195774E-05, 6.39058492E-05,
     *  6.50115117E-05,
     *  5.66644536E-05, 5.76509464E-05, 5.86523385E-05, 5.96692590E-05,
     *  6.07023819E-05, 6.17524281E-05, 6.28201674E-05, 6.39064219E-05,
     *  6.50120676E-05,
     *  5.66651846E-05, 5.76516555E-05, 5.86530264E-05, 5.96699265E-05,
     *  6.07030296E-05, 6.17530565E-05, 6.28207774E-05, 6.39070138E-05,
     *  6.50126422E-05,
     *  5.66659405E-05, 5.76523888E-05, 5.86537377E-05, 5.96706165E-05,
     *  6.07036991E-05, 6.17537062E-05, 6.28214078E-05, 6.39076256E-05,
     *  6.50132359E-05,
     *  5.66667222E-05, 5.76531469E-05, 5.86544731E-05, 5.96713299E-05,
     *  6.07043911E-05, 6.17543776E-05, 6.28220592E-05, 6.39082577E-05,
     *  6.50138493E-05,
     *  5.66675304E-05, 5.76539306E-05, 5.86552331E-05, 5.96720671E-05,
     *  6.07051062E-05, 6.17550713E-05, 6.28227322E-05, 6.39089107E-05,
     *  6.50144829E-05,
     *  5.66683656E-05, 5.76547405E-05, 5.86560185E-05, 5.96728288E-05,
     *  6.07058450E-05, 6.17557879E-05, 6.28234274E-05, 6.39095851E-05,
     *  6.50151373E-05,
     *  5.66692288E-05, 5.76555774E-05, 5.86568300E-05, 5.96736156E-05,
     *  6.07066081E-05, 6.17565280E-05, 6.28241453E-05, 6.39102815E-05,
     *  6.50158128E-05,
     *  5.66701207E-05, 5.76564420E-05, 5.86576682E-05, 5.96744284E-05,
     *  6.07073962E-05, 6.17572923E-05, 6.28248865E-05, 6.39110004E-05,
     *  6.50165102E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  5.66710421E-05, 5.76573351E-05, 5.86585339E-05, 5.96752676E-05,
     *  6.07082099E-05, 6.17580813E-05, 6.28256516E-05, 6.39117425E-05,
     *  6.50172300E-05,
     *  5.66719937E-05, 5.76582573E-05, 5.86594278E-05, 5.96761342E-05,
     *  6.07090500E-05, 6.17588958E-05, 6.28264414E-05, 6.39125084E-05,
     *  6.50179727E-05,
     *  5.66729765E-05, 5.76592097E-05, 5.86603508E-05, 5.96770287E-05,
     *  6.07099171E-05, 6.17597364E-05, 6.28272564E-05, 6.39132986E-05,
     *  6.50187390E-05,
     *  5.66737584E-05, 5.76599673E-05, 5.86610849E-05, 5.96777402E-05,
     *  6.07106067E-05, 6.17604048E-05, 6.28279044E-05, 6.39139268E-05,
     *  6.50193481E-05,
     *  5.66745598E-05, 5.76607437E-05, 5.86618372E-05, 5.96784692E-05,
     *  6.07113132E-05, 6.17610896E-05, 6.28285681E-05, 6.39145703E-05,
     *  6.50199720E-05,
     *  5.66753812E-05, 5.76615394E-05, 5.86626081E-05, 5.96792161E-05,
     *  6.07120370E-05, 6.17617911E-05, 6.28292480E-05, 6.39152293E-05,
     *  6.50206109E-05,
     *  5.66762229E-05, 5.76623547E-05, 5.86633979E-05, 5.96799814E-05,
     *  6.07127785E-05, 6.17625096E-05, 6.28299444E-05, 6.39159043E-05,
     *  6.50212652E-05,
     *  5.66770855E-05, 5.76631902E-05, 5.86642072E-05, 5.96807653E-05,
     *  6.07135380E-05, 6.17632455E-05, 6.28306575E-05, 6.39165954E-05,
     *  6.50219350E-05,
     *  5.66779693E-05, 5.76640461E-05, 5.86650361E-05, 5.96815683E-05,
     *  6.07143158E-05, 6.17639992E-05, 6.28313878E-05, 6.39173031E-05,
     *  6.50226209E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  5.66788749E-05, 5.76649229E-05, 5.86658853E-05, 5.96823907E-05,
     *  6.07151125E-05, 6.17647709E-05, 6.28321355E-05, 6.39180277E-05,
     *  6.50233230E-05,
     *  5.66798026E-05, 5.76658211E-05, 5.86667550E-05, 5.96832330E-05,
     *  6.07159283E-05, 6.17655612E-05, 6.28329011E-05, 6.39187694E-05,
     *  6.50240418E-05,
     *  5.66807529E-05, 5.76667412E-05, 5.86676459E-05, 5.96840956E-05,
     *  6.07167637E-05, 6.17663703E-05, 6.28336849E-05, 6.39195287E-05,
     *  6.50247775E-05,
     *  5.66817264E-05, 5.76676835E-05, 5.86685581E-05, 5.96849789E-05,
     *  6.07176191E-05, 6.17671987E-05, 6.28344873E-05, 6.39203060E-05,
     *  6.50255305E-05,
     *  5.66827236E-05, 5.76686486E-05, 5.86694924E-05, 5.96858834E-05,
     *  6.07184948E-05, 6.17680468E-05, 6.28353086E-05, 6.39211015E-05,
     *  6.50263011E-05,
     *  5.66837448E-05, 5.76696370E-05, 5.86704490E-05, 5.96868094E-05,
     *  6.07193914E-05, 6.17689149E-05, 6.28361493E-05, 6.39219157E-05,
     *  6.50270897E-05,
     *  5.66847908E-05, 5.76706491E-05, 5.86714285E-05, 5.96877575E-05,
     *  6.07203092E-05, 6.17698035E-05, 6.28370097E-05, 6.39227489E-05,
     *  6.50278967E-05,
     *  5.66858619E-05, 5.76716855E-05, 5.86724314E-05, 5.96887281E-05,
     *  6.07212487E-05, 6.17707129E-05, 6.28378902E-05, 6.39236015E-05,
     *  6.50287224E-05,
     *  5.66869587E-05, 5.76727466E-05, 5.86734582E-05, 5.96897217E-05,
     *  6.07222103E-05, 6.17716438E-05, 6.28387913E-05, 6.39244740E-05,
     *  6.50295673E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  5.66880819E-05, 5.76738331E-05, 5.86745093E-05, 5.96907388E-05,
     *  6.07231946E-05, 6.17725964E-05, 6.28397135E-05, 6.39253667E-05,
     *  6.50304316E-05,
     *  5.66892319E-05, 5.76749454E-05, 5.86755853E-05, 5.96917799E-05,
     *  6.07242019E-05, 6.17735712E-05, 6.28406570E-05, 6.39262801E-05,
     *  6.50313158E-05,
     *  5.66904094E-05, 5.76760841E-05, 5.86766867E-05, 5.96928454E-05,
     *  6.07252328E-05, 6.17745688E-05, 6.28416224E-05, 6.39272145E-05,
     *  6.50322204E-05,
     *  5.66916149E-05, 5.76772498E-05, 5.86778142E-05, 5.96939359E-05,
     *  6.07262878E-05, 6.17755895E-05, 6.28426102E-05, 6.39281704E-05,
     *  6.50331456E-05,
     *  5.66928490E-05, 5.76784431E-05, 5.86789681E-05, 5.96950519E-05,
     *  6.07273674E-05, 6.17766340E-05, 6.28436207E-05, 6.39291483E-05,
     *  6.50340921E-05,
     *  5.66941124E-05, 5.76796646E-05, 5.86801491E-05, 5.96961941E-05,
     *  6.07284720E-05, 6.17777025E-05, 6.28446545E-05, 6.39301486E-05,
     *  6.50350601E-05,
     *  5.66954058E-05, 5.76809148E-05, 5.86813579E-05, 5.96973629E-05,
     *  6.07296023E-05, 6.17787958E-05, 6.28457121E-05, 6.39311718E-05,
     *  6.50360502E-05,
     *  5.66967298E-05, 5.76821945E-05, 5.86825949E-05, 5.96985589E-05,
     *  6.07307588E-05, 6.17799143E-05, 6.28467939E-05, 6.39322184E-05,
     *  6.50370627E-05,
     *  5.66980850E-05, 5.76835042E-05, 5.86838608E-05, 5.96997827E-05,
     *  6.07319421E-05, 6.17810585E-05, 6.28479005E-05, 6.39332888E-05,
     *  6.50380982E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  5.66994721E-05, 5.76848446E-05, 5.86851563E-05, 5.97010349E-05,
     *  6.07331527E-05, 6.17822290E-05, 6.28490325E-05, 6.39343836E-05,
     *  6.50391572E-05,
     *  5.67008919E-05, 5.76862164E-05, 5.86864819E-05, 5.97023161E-05,
     *  6.07343912E-05, 6.17834264E-05, 6.28501902E-05, 6.39355032E-05,
     *  6.50402401E-05,
     *  5.67023451E-05, 5.76876203E-05, 5.86878384E-05, 5.97036270E-05,
     *  6.07356582E-05, 6.17846512E-05, 6.28513744E-05, 6.39366482E-05,
     *  6.50413475E-05,
     *  5.67038324E-05, 5.76890570E-05, 5.86892264E-05, 5.97049682E-05,
     *  6.07369544E-05, 6.17859040E-05, 6.28525855E-05, 6.39378192E-05,
     *  6.50424798E-05,
     *  5.67053547E-05, 5.76905272E-05, 5.86906467E-05, 5.97063404E-05,
     *  6.07382803E-05, 6.17871855E-05, 6.28538242E-05, 6.39390167E-05,
     *  6.50436377E-05,
     *  5.67069126E-05, 5.76920317E-05, 5.86920999E-05, 5.97077442E-05,
     *  6.07396367E-05, 6.17884962E-05, 6.28550910E-05, 6.39402413E-05,
     *  6.50448215E-05,
     *  5.67089114E-05, 5.76939618E-05, 5.86939638E-05, 5.97095446E-05,
     *  6.07413760E-05, 6.17901768E-05, 6.28567151E-05, 6.39418109E-05,
     *  6.50463389E-05,
     *  5.67109689E-05, 5.76959482E-05, 5.86958819E-05, 5.97113970E-05,
     *  6.07431653E-05, 6.17919054E-05, 6.28583853E-05, 6.39434250E-05,
     *  6.50478989E-05,
     *  5.67130867E-05, 5.76979925E-05, 5.86978556E-05, 5.97133029E-05,
     *  6.07450060E-05, 6.17936833E-05, 6.28601030E-05, 6.39450847E-05,
     *  6.50495028E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  5.67152666E-05, 5.77000964E-05, 5.86998865E-05, 5.97152637E-05,
     *  6.07468994E-05, 6.17955120E-05, 6.28618694E-05, 6.39467913E-05,
     *  6.50511518E-05,
     *  5.67175104E-05, 5.77022617E-05, 5.87019764E-05, 5.97172812E-05,
     *  6.07488472E-05, 6.17973930E-05, 6.28636860E-05, 6.39485461E-05,
     *  6.50528472E-05,
     *  5.67198200E-05, 5.77044901E-05, 5.87041269E-05, 5.97193568E-05,
     *  6.07508509E-05, 6.17993276E-05, 6.28655542E-05, 6.39503504E-05,
     *  6.50545901E-05,
     *  5.67221973E-05, 5.77067835E-05, 5.87063397E-05, 5.97214923E-05,
     *  6.07529122E-05, 6.18013174E-05, 6.28674755E-05, 6.39522058E-05,
     *  6.50563821E-05,
     *  5.67246445E-05, 5.77091439E-05, 5.87086169E-05, 5.97236895E-05,
     *  6.07550326E-05, 6.18033641E-05, 6.28694514E-05, 6.39541136E-05,
     *  6.50582246E-05,
     *  5.67271635E-05, 5.77115733E-05, 5.87109602E-05, 5.97259502E-05,
     *  6.07572140E-05, 6.18054694E-05, 6.28714835E-05, 6.39560755E-05,
     *  6.50601189E-05,
     *  5.67297567E-05, 5.77140737E-05, 5.87133717E-05, 5.97282764E-05,
     *  6.07594583E-05, 6.18076350E-05, 6.28735736E-05, 6.39580929E-05,
     *  6.50620666E-05,
     *  5.67324263E-05, 5.77166475E-05, 5.87158536E-05, 5.97306700E-05,
     *  6.07617673E-05, 6.18098627E-05, 6.28757233E-05, 6.39601677E-05,
     *  6.50640693E-05,
     *  5.67351747E-05, 5.77192969E-05, 5.87184080E-05, 5.97331333E-05,
     *  6.07641430E-05, 6.18121545E-05, 6.28779345E-05, 6.39623015E-05,
     *  6.50661288E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  5.67380046E-05, 5.77220244E-05, 5.87210372E-05, 5.97356683E-05,
     *  6.07665877E-05, 6.18145124E-05, 6.28802091E-05, 6.39644962E-05,
     *  6.50682468E-05,
     *  5.67409186E-05, 5.77248324E-05, 5.87237437E-05, 5.97382775E-05,
     *  6.07691035E-05, 6.18169386E-05, 6.28825493E-05, 6.39667538E-05,
     *  6.50704251E-05,
     *  5.67439195E-05, 5.77277238E-05, 5.87265302E-05, 5.97409632E-05,
     *  6.07716927E-05, 6.18194352E-05, 6.28849570E-05, 6.39690763E-05,
     *  6.50726657E-05,
     *  5.67470104E-05, 5.77307015E-05, 5.87293992E-05, 5.97437283E-05,
     *  6.07743579E-05, 6.18220048E-05, 6.28874348E-05, 6.39714659E-05,
     *  6.50749707E-05,
     *  5.67501944E-05, 5.77337684E-05, 5.87323539E-05, 5.97465753E-05,
     *  6.07771019E-05, 6.18246498E-05, 6.28899849E-05, 6.39739249E-05,
     *  6.50773424E-05,
     *  5.67534751E-05, 5.77369279E-05, 5.87353973E-05, 5.97495075E-05,
     *  6.07799273E-05, 6.18273730E-05, 6.28926100E-05, 6.39764560E-05,
     *  6.50797832E-05,
     *  5.67631821E-05, 5.77462736E-05, 5.87443970E-05, 5.97581757E-05,
     *  6.07882779E-05, 6.18354190E-05, 6.29003641E-05, 6.39839301E-05,
     *  6.50869886E-05,
     *  5.67737753E-05, 5.77564682E-05, 5.87542101E-05, 5.97676233E-05,
     *  6.07973755E-05, 6.18441813E-05, 6.29088050E-05, 6.39920629E-05,
     *  6.50948261E-05,
     *  5.67854302E-05, 5.77676798E-05, 5.87649974E-05, 5.97780046E-05,
     *  6.08073681E-05, 6.18538015E-05, 6.29180686E-05, 6.40009847E-05,
     *  6.51034204E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  5.67858427E-05, 5.77680765E-05, 5.87653790E-05, 5.97783718E-05,
     *  6.08077214E-05, 6.18541417E-05, 6.29183960E-05, 6.40013000E-05,
     *  6.51037241E-05,
     *  5.67866689E-05, 5.77688711E-05, 5.87661434E-05, 5.97791072E-05,
     *  6.08084291E-05, 6.18548228E-05, 6.29190518E-05, 6.40019315E-05,
     *  6.51043322E-05,
     *  5.67895733E-05, 5.77716642E-05, 5.87688300E-05, 5.97816919E-05,
     *  6.08109163E-05, 6.18572166E-05, 6.29213562E-05, 6.40041502E-05,
     *  6.51064689E-05,
     *  5.67940996E-05, 5.77760165E-05, 5.87730159E-05, 5.97857186E-05,
     *  6.08147906E-05, 6.18609450E-05, 6.29249449E-05, 6.40076051E-05,
     *  6.51097956E-05,
     *  5.67986899E-05, 5.77804297E-05, 5.87772597E-05, 5.97898003E-05,
     *  6.08187172E-05, 6.18647233E-05, 6.29285810E-05, 6.40111052E-05,
     *  6.51131654E-05,
     *  5.68033445E-05, 5.77849041E-05, 5.87815617E-05, 5.97939375E-05,
     *  6.08226967E-05, 6.18685518E-05, 6.29322651E-05, 6.40146509E-05,
     *  6.51165785E-05,
     *  5.68080640E-05, 5.77894401E-05, 5.87859224E-05, 5.97981305E-05,
     *  6.08267293E-05, 6.18724309E-05, 6.29359973E-05, 6.40182425E-05,
     *  6.51200354E-05,
     *  5.68128487E-05, 5.77940383E-05, 5.87903422E-05, 5.98023798E-05,
     *  6.08308155E-05, 6.18763610E-05, 6.29397780E-05, 6.40218802E-05,
     *  6.51235363E-05,
     *  5.68176992E-05, 5.77986990E-05, 5.87948216E-05, 5.98066857E-05,
     *  6.08349555E-05, 6.18803425E-05, 6.29436077E-05, 6.40255646E-05,
     *  6.51270816E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  5.68226159E-05, 5.78034227E-05, 5.87993609E-05, 5.98110487E-05,
     *  6.08391500E-05, 6.18843756E-05, 6.29474865E-05, 6.40292958E-05,
     *  6.51306715E-05,
     *  5.68275993E-05, 5.78082099E-05, 5.88039606E-05, 5.98154692E-05,
     *  6.08433991E-05, 6.18884609E-05, 6.29514150E-05, 6.40330743E-05,
     *  6.51343064E-05,
     *  5.68326499E-05, 5.78130611E-05, 5.88086211E-05, 5.98199476E-05,
     *  6.08477033E-05, 6.18925986E-05, 6.29553935E-05, 6.40369004E-05,
     *  6.51379866E-05,
     *  5.68377682E-05, 5.78179765E-05, 5.88133429E-05, 5.98244843E-05,
     *  6.08520631E-05, 6.18967892E-05, 6.29594222E-05, 6.40407744E-05,
     *  6.51417125E-05,
     *  5.68773307E-05, 5.78559532E-05, 5.88498052E-05, 5.98595001E-05,
     *  6.08856969E-05, 6.19291022E-05, 6.29904727E-05, 6.40706175E-05,
     *  6.51704009E-05,
     *  5.69207348E-05, 5.78975856E-05, 5.88897471E-05, 5.98978283E-05,
     *  6.09224845E-05, 6.19644183E-05, 6.30243831E-05, 6.41031848E-05,
     *  6.52016844E-05,
     *  5.69681795E-05, 5.79430636E-05, 5.89333496E-05, 5.99396418E-05,
     *  6.09625907E-05, 6.20028950E-05, 6.30613040E-05, 6.41386198E-05,
     *  6.52357001E-05,
     *  5.70198700E-05, 5.79925834E-05, 5.89808002E-05, 5.99851194E-05,
     *  6.10061866E-05, 6.20446957E-05, 6.31013915E-05, 6.41770720E-05,
     *  6.52725908E-05,
     *  5.70760188E-05, 5.80463478E-05, 5.90322927E-05, 6.00344466E-05,
     *  6.10534493E-05, 6.20899897E-05, 6.31448074E-05, 6.42186959E-05,
     *  6.53125044E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  5.71368451E-05, 5.81045664E-05, 5.90880275E-05, 6.00878149E-05,
     *  6.11045622E-05, 6.21389522E-05, 6.31917194E-05, 6.42636519E-05,
     *  6.53555941E-05,
     *  5.72025747E-05, 5.81674554E-05, 5.91482115E-05, 6.01454223E-05,
     *  6.11597146E-05, 6.21917647E-05, 6.32423010E-05, 6.43121061E-05,
     *  6.54020190E-05,
     *  5.72734406E-05, 5.82352377E-05, 5.92130582E-05, 6.02074733E-05,
     *  6.12191023E-05, 6.22486145E-05, 6.32967317E-05, 6.43642304E-05,
     *  6.54519437E-05,
     *  5.73496823E-05, 5.83081430E-05, 5.92827876E-05, 6.02741787E-05,
     *  6.12829273E-05, 6.23096952E-05, 6.33551971E-05, 6.44202025E-05,
     *  6.55055385E-05,
     *  5.74315461E-05, 5.83864074E-05, 5.93576262E-05, 6.03457557E-05,
     *  6.13513980E-05, 6.23752067E-05, 6.34178886E-05, 6.44802061E-05,
     *  6.55629794E-05,
     *  5.75192848E-05, 5.84702736E-05, 5.94378070E-05, 6.04224279E-05,
     *  6.14247290E-05, 6.24453548E-05, 6.34850040E-05, 6.45444309E-05,
     *  6.56244484E-05,
     *  5.76131576E-05, 5.85599907E-05, 5.95235694E-05, 6.05044253E-05,
     *  6.15031411E-05, 6.25203518E-05, 6.35567468E-05, 6.46130723E-05,
     *  6.56901332E-05,
     *  5.77134299E-05, 5.86558141E-05, 5.96151589E-05, 6.05919841E-05,
     *  6.15868615E-05, 6.26004159E-05, 6.36333270E-05, 6.46863321E-05,
     *  6.57602275E-05,
     *  5.78203731E-05, 5.87580053E-05, 5.97128272E-05, 6.06853466E-05,
     *  6.16761234E-05, 6.26857714E-05, 6.37149603E-05, 6.47644177E-05,
     *  6.58349310E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  5.79342644E-05, 5.88668313E-05, 5.98168321E-05, 6.07847611E-05,
     *  6.17711659E-05, 6.27766488E-05, 6.38018686E-05, 6.48475427E-05,
     *  6.59144490E-05,
     *  5.80553862E-05, 5.89825651E-05, 5.99274368E-05, 6.08904816E-05,
     *  6.18722341E-05, 6.28732843E-05, 6.38942796E-05, 6.49359265E-05,
     *  6.59989929E-05,
     *  5.81840260E-05, 5.91054847E-05, 6.00449101E-05, 6.10027679E-05,
     *  6.19795788E-05, 6.29759199E-05, 6.39924267E-05, 6.50297942E-05,
     *  6.60887798E-05,
     *  5.83204758E-05, 5.92358731E-05, 6.01695259E-05, 6.11218849E-05,
     *  6.20934561E-05, 6.30848034E-05, 6.40965492E-05, 6.51293769E-05,
     *  6.61840325E-05,
     *  5.84650320E-05, 5.93740175E-05, 6.03015630E-05, 6.12481026E-05,
     *  6.22141276E-05, 6.32001876E-05, 6.42068918E-05, 6.52349110E-05,
     *  6.62849795E-05,
     *  5.86179942E-05, 5.95202096E-05, 6.04413042E-05, 6.13816957E-05,
     *  6.23418596E-05, 6.33223306E-05, 6.43237043E-05, 6.53466383E-05,
     *  6.63918548E-05,
     *  5.87796652E-05, 5.96747441E-05, 6.05890367E-05, 6.15229433E-05,
     *  6.24769230E-05, 6.34514955E-05, 6.44472417E-05, 6.54648060E-05,
     *  6.65048976E-05,
     *  5.89503502E-05, 5.98379191E-05, 6.07450510E-05, 6.16721281E-05,
     *  6.26195931E-05, 6.35879496E-05, 6.45777639E-05, 6.55896661E-05,
     *  6.66243524E-05,
     *  5.91303563E-05, 6.00100348E-05, 6.09096403E-05, 6.18295365E-05,
     *  6.27701489E-05, 6.37319648E-05, 6.47155350E-05, 6.57214755E-05,
     *  6.67504684E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  5.93199914E-05, 6.01913934E-05, 6.10831005E-05, 6.19954577E-05,
     *  6.29288728E-05, 6.38838163E-05, 6.48608235E-05, 6.58604952E-05,
     *  6.68834997E-05,
     *  5.95195639E-05, 6.03822980E-05, 6.12657291E-05, 6.21701833E-05,
     *  6.30960500E-05, 6.40437830E-05, 6.50139013E-05, 6.60069905E-05,
     *  6.70237045E-05,
     *  5.97293817E-05, 6.05830521E-05, 6.14578248E-05, 6.23540065E-05,
     *  6.32719683E-05, 6.42121466E-05, 6.51750440E-05, 6.61612305E-05,
     *  6.71713453E-05,
     *  5.99497517E-05, 6.07939591E-05, 6.16596868E-05, 6.25472220E-05,
     *  6.34569172E-05, 6.43891911E-05, 6.53445298E-05, 6.63234874E-05,
     *  6.73266882E-05,
     *  6.01809788E-05, 6.10153212E-05, 6.18716141E-05, 6.27501249E-05,
     *  6.36511873E-05, 6.45752024E-05, 6.55226394E-05, 6.64940364E-05,
     *  6.74900024E-05,
     *  6.04233651E-05, 6.12474391E-05, 6.20939049E-05, 6.29630102E-05,
     *  6.38550701E-05, 6.47704678E-05, 6.57096554E-05, 6.66731551E-05,
     *  6.76615604E-05,
     *  6.06772097E-05, 6.14906109E-05, 6.23268558E-05, 6.31861723E-05,
     *  6.40688570E-05, 6.49752751E-05, 6.59058619E-05, 6.68611230E-05,
     *  6.78416368E-05,
     *  6.09428072E-05, 6.17451316E-05, 6.25707611E-05, 6.34199043E-05,
     *  6.42928390E-05, 6.51899127E-05, 6.61115435E-05, 6.70582212E-05,
     *  6.80305083E-05,
     *  6.12204479E-05, 6.20112926E-05, 6.28259127E-05, 6.36644973E-05,
     *  6.45273058E-05, 6.54146681E-05, 6.63269855E-05, 6.72647315E-05,
     *  6.82284531E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  6.15104167E-05, 6.22893810E-05, 6.30925986E-05, 6.39202397E-05,
     *  6.47725454E-05, 6.56498282E-05, 6.65524726E-05, 6.74809362E-05,
     *  6.84357505E-05,
     *  6.18129930E-05, 6.25796792E-05, 6.33711033E-05, 6.41874171E-05,
     *  6.50288436E-05, 6.58956782E-05, 6.67882889E-05, 6.77071175E-05,
     *  6.86526802E-05,
     *  6.21284500E-05, 6.28824641E-05, 6.36617067E-05, 6.44663112E-05,
     *  6.52964832E-05, 6.61525013E-05, 6.70347172E-05, 6.79435570E-05,
     *  6.88795221E-05,
     *  6.24570548E-05, 6.31980074E-05, 6.39646839E-05, 6.47572000E-05,
     *  6.55757441E-05, 6.64205783E-05, 6.72920384E-05, 6.81905352E-05,
     *  6.91165553E-05,
     *  6.27990681E-05, 6.35265749E-05, 6.42803051E-05, 6.50603570E-05,
     *  6.58669022E-05, 6.67001868E-05, 6.75605311E-05, 6.84483310E-05,
     *  6.93640584E-05,
     *  6.31547443E-05, 6.38684268E-05, 6.46088353E-05, 6.53760510E-05,
     *  6.61702296E-05, 6.69916013E-05, 6.78404715E-05, 6.87172212E-05,
     *  6.96223085E-05,
     *  6.35243317E-05, 6.42238174E-05, 6.49505340E-05, 6.57045464E-05,
     *  6.64859943E-05, 6.72950928E-05, 6.81321325E-05, 6.89974804E-05,
     *  6.98915807E-05,
     *  6.39080729E-05, 6.45929957E-05, 6.53056559E-05, 6.60461024E-05,
     *  6.68144598E-05, 6.76109282E-05, 6.84357841E-05, 6.92893805E-05,
     *  7.01721483E-05,
     *  6.43062051E-05, 6.49762053E-05, 6.56744505E-05, 6.64009740E-05,
     *  6.71558855E-05, 6.79393709E-05, 6.87516926E-05, 6.95931905E-05,
     *  7.04642823E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  6.47189609E-05, 6.53736852E-05, 6.60571627E-05, 6.67694114E-05,
     *  6.75105266E-05, 6.82806802E-05, 6.90801211E-05, 6.99091762E-05,
     *  7.07682508E-05,
     *  6.51465694E-05, 6.57856707E-05, 6.64540335E-05, 6.71516611E-05,
     *  6.78786344E-05, 6.86351118E-05, 6.94213292E-05, 7.02376007E-05,
     *  7.10843195E-05,
     *  6.55892566E-05, 6.62123936E-05, 6.68653004E-05, 6.75479657E-05,
     *  6.82604565E-05, 6.90029179E-05, 6.97755730E-05, 7.05787238E-05,
     *  7.14127513E-05,
     *  6.60472468E-05, 6.66540836E-05, 6.72911983E-05, 6.79585652E-05,
     *  6.86562377E-05, 6.93843478E-05, 7.01431060E-05, 7.09328024E-05,
     *  7.17538065E-05,
     *  6.65207640E-05, 6.71109692E-05, 6.77319604E-05, 6.83836975E-05,
     *  6.90662204E-05, 6.97796480E-05, 7.05241788E-05, 7.13000909E-05,
     *  7.21077427E-05,
     *  6.70100329E-05, 6.75832791E-05, 6.81878193E-05, 6.88235993E-05,
     *  6.94906452E-05, 7.01890633E-05, 7.09190399E-05, 7.16808416E-05,
     *  7.24748155E-05,
     *  6.75152806E-05, 6.80712431E-05, 6.86590082E-05, 6.92785070E-05,
     *  6.99297522E-05, 7.06128374E-05, 7.13279366E-05, 7.20753050E-05,
     *  7.28552789E-05,
     *  6.80367381E-05, 6.85750942E-05, 6.91457621E-05, 6.97486583E-05,
     *  7.03837819E-05, 7.10512136E-05, 7.17511153E-05, 7.24837307E-05,
     *  7.32493853E-05,
     *  6.85746417E-05, 6.90950694E-05, 6.96483193E-05, 7.02342932E-05,
     *  7.08529764E-05, 7.15044363E-05, 7.21888229E-05, 7.29063681E-05,
     *  7.36573867E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  6.91292351E-05, 6.96314118E-05, 7.01669229E-05, 7.07356554E-05,
     *  7.13375802E-05, 7.19727516E-05, 7.26413071E-05, 7.33434671E-05,
     *  7.40795352E-05,
     *  6.97007707E-05, 7.01843718E-05, 7.07018223E-05, 7.12529937E-05,
     *  7.18378423E-05, 7.24564090E-05, 7.31088185E-05, 7.37952794E-05,
     *  7.45160841E-05,
     *  7.02895117E-05, 7.07542094E-05, 7.12532749E-05, 7.17865637E-05,
     *  7.23540172E-05, 7.29556625E-05, 7.35916111E-05, 7.42620594E-05,
     *  7.49672886E-05,
     *  7.08957337E-05, 7.13411954E-05, 7.18215476E-05, 7.23366292E-05,
     *  7.28863665E-05, 7.34707718E-05, 7.40899436E-05, 7.47440655E-05,
     *  7.54334072E-05,
     *  7.15197268E-05, 7.19456137E-05, 7.24069188E-05, 7.29034642E-05,
     *  7.34351603E-05, 7.40020046E-05, 7.46040814E-05, 7.52415616E-05,
     *  7.59147026E-05,
     *  7.21617974E-05, 7.25677626E-05, 7.30096800E-05, 7.34873544E-05,
     *  7.40006794E-05, 7.45496372E-05, 7.51342976E-05, 7.57548181E-05,
     *  7.64114434E-05,
     *  7.28222702E-05, 7.32079573E-05, 7.36301381E-05, 7.40885990E-05,
     *  7.45832165E-05, 7.51139568E-05, 7.56808747E-05, 7.62841136E-05,
     *  7.69239052E-05,
     *  7.35014901E-05, 7.38665317E-05, 7.42686166E-05, 7.47075125E-05,
     *  7.51830783E-05, 7.56952632E-05, 7.62441064E-05, 7.68297366E-05,
     *  7.74523720E-05,
     *  7.41998250E-05, 7.45438402E-05, 7.49254583E-05, 7.53444271E-05,
     *  7.58005871E-05, 7.62938702E-05, 7.68242991E-05, 7.73919871E-05,
     *  7.79971382E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  7.49176674E-05, 7.52402604E-05, 7.56010268E-05, 7.59996941E-05,
     *  7.64360832E-05, 7.69101078E-05, 7.74217737E-05, 7.79711781E-05,
     *  7.85585097E-05,
     *  7.56554371E-05, 7.59561950E-05, 7.62957094E-05, 7.66736862E-05,
     *  7.70899263E-05, 7.75443243E-05, 7.80368678E-05, 7.85676375E-05,
     *  7.91368062E-05,
     *  7.64135841E-05, 7.66920746E-05, 7.70099188E-05, 7.73668002E-05,
     *  7.77624982E-05, 7.81968876E-05, 7.86699374E-05, 7.91817102E-05,
     *  7.97323625E-05,
     *  7.71925912E-05, 7.74483602E-05, 7.77440961E-05, 7.80794585E-05,
     *  7.84542047E-05, 7.88681884E-05, 7.93213587E-05, 7.98137598E-05,
     *  8.03455307E-05,
     *  7.79929774E-05, 7.82255462E-05, 7.84987131E-05, 7.88121126E-05,
     *  7.91654782E-05, 7.95586416E-05, 7.99915309E-05, 8.04641708E-05,
     *  8.09766818E-05,
     *  7.88153011E-05, 7.90241635E-05, 7.92742757E-05, 7.95652451E-05,
     *  7.98967802E-05, 8.02686892E-05, 8.06808780E-05, 8.11333508E-05,
     *  8.16262085E-05,
     *  7.96601643E-05, 7.98447834E-05, 8.00713268E-05, 8.03393731E-05,
     *  8.06486041E-05, 8.09988026E-05, 8.13898515E-05, 8.18217327E-05,
     *  8.22945267E-05,
     *  8.05282165E-05, 8.06880210E-05, 8.08904502E-05, 8.11350517E-05,
     *  8.14214783E-05, 8.17494861E-05, 8.21189329E-05, 8.25297774E-05,
     *  8.29820781E-05,
     *  8.14201595E-05, 8.15545398E-05, 8.17322743E-05, 8.19528769E-05,
     *  8.22159694E-05, 8.25212790E-05, 8.28686368E-05, 8.32579764E-05,
     *  8.36893332E-05/
        DATA ((CONDFC(J,K),J=  1,  9),K=  1,  9) /
     *  0.18062445    , 0.17911836    , 0.17761629    , 0.17611810    ,
     *  0.17462363    , 0.17313272    , 0.17164521    , 0.17016092    ,
     *  0.16867967    ,
     *  0.18064543    , 0.17913958    , 0.17763776    , 0.17613982    ,
     *  0.17464561    , 0.17315497    , 0.17166773    , 0.17018372    ,
     *  0.16870276    ,
     *  0.18066718    , 0.17916158    , 0.17766002    , 0.17616235    ,
     *  0.17466840    , 0.17317804    , 0.17169108    , 0.17020736    ,
     *  0.16872670    ,
     *  0.18068973    , 0.17918439    , 0.17768309    , 0.17618569    ,
     *  0.17469202    , 0.17320194    , 0.17171528    , 0.17023186    ,
     *  0.16875151    ,
     *  0.18071309    , 0.17920802    , 0.17770699    , 0.17620987    ,
     *  0.17471649    , 0.17322670    , 0.17174034    , 0.17025724    ,
     *  0.16877721    ,
     *  0.18073728    , 0.17923248    , 0.17773174    , 0.17623490    ,
     *  0.17474182    , 0.17325234    , 0.17176630    , 0.17028351    ,
     *  0.16880382    ,
     *  0.18076231    , 0.17925779    , 0.17775734    , 0.17626081    ,
     *  0.17476804    , 0.17327888    , 0.17179315    , 0.17031071    ,
     *  0.16883135    ,
     *  0.18078820    , 0.17928398    , 0.17778384    , 0.17628761    ,
     *  0.17479516    , 0.17330632    , 0.17182094    , 0.17033883    ,
     *  0.16885984    ,
     *  0.18081498    , 0.17931106    , 0.17781123    , 0.17631532    ,
     *  0.17482320    , 0.17333470    , 0.17184966    , 0.17036791    ,
     *  0.16888928    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 10, 18) /
     *  0.18084265    , 0.17933905    , 0.17783954    , 0.17634396    ,
     *  0.17485218    , 0.17336403    , 0.17187935    , 0.17039797    ,
     *  0.16891972    ,
     *  0.18087124    , 0.17936796    , 0.17786878    , 0.17637355    ,
     *  0.17488212    , 0.17339433    , 0.17191001    , 0.17042901    ,
     *  0.16895115    ,
     *  0.18090076    , 0.17939782    , 0.17789898    , 0.17640410    ,
     *  0.17491303    , 0.17342561    , 0.17194168    , 0.17046107    ,
     *  0.16898361    ,
     *  0.18093124    , 0.17942864    , 0.17793016    , 0.17643564    ,
     *  0.17494494    , 0.17345790    , 0.17197437    , 0.17049416    ,
     *  0.16901712    ,
     *  0.18096268    , 0.17946044    , 0.17796233    , 0.17646818    ,
     *  0.17497787    , 0.17349122    , 0.17200809    , 0.17052830    ,
     *  0.16905169    ,
     *  0.18099511    , 0.17949324    , 0.17799550    , 0.17650175    ,
     *  0.17501183    , 0.17352559    , 0.17204287    , 0.17056351    ,
     *  0.16908734    ,
     *  0.18102855    , 0.17952706    , 0.17802971    , 0.17653635    ,
     *  0.17504684    , 0.17356102    , 0.17207873    , 0.17059981    ,
     *  0.16912409    ,
     *  0.18106302    , 0.17956192    , 0.17806496    , 0.17657201    ,
     *  0.17508292    , 0.17359753    , 0.17211568    , 0.17063722    ,
     *  0.16916196    ,
     *  0.18109853    , 0.17959782    , 0.17810128    , 0.17660875    ,
     *  0.17512009    , 0.17363514    , 0.17215375    , 0.17067575    ,
     *  0.16920098    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 19, 27) /
     *  0.18113510    , 0.17963481    , 0.17813868    , 0.17664659    ,
     *  0.17515837    , 0.17367388    , 0.17219295    , 0.17071544    ,
     *  0.16924116    ,
     *  0.18117275    , 0.17967288    , 0.17817719    , 0.17668554    ,
     *  0.17519778    , 0.17371375    , 0.17223331    , 0.17075629    ,
     *  0.16928252    ,
     *  0.18121149    , 0.17971206    , 0.17821682    , 0.17672562    ,
     *  0.17523833    , 0.17375479    , 0.17227484    , 0.17079832    ,
     *  0.16932507    ,
     *  0.18125135    , 0.17975237    , 0.17825758    , 0.17676686    ,
     *  0.17528005    , 0.17379700    , 0.17231756    , 0.17084157    ,
     *  0.16936885    ,
     *  0.18129235    , 0.17979383    , 0.17829951    , 0.17680927    ,
     *  0.17532295    , 0.17384041    , 0.17236149    , 0.17088604    ,
     *  0.16941387    ,
     *  0.18133450    , 0.17983645    , 0.17834262    , 0.17685287    ,
     *  0.17536706    , 0.17388504    , 0.17240666    , 0.17093175    ,
     *  0.16946015    ,
     *  0.18137782    , 0.17988025    , 0.17838692    , 0.17689768    ,
     *  0.17541239    , 0.17393091    , 0.17245307    , 0.17097873    ,
     *  0.16950771    ,
     *  0.18142233    , 0.17992526    , 0.17843244    , 0.17694372    ,
     *  0.17545896    , 0.17397803    , 0.17250076    , 0.17102699    ,
     *  0.16955656    ,
     *  0.18146805    , 0.17997149    , 0.17847919    , 0.17699100    ,
     *  0.17550680    , 0.17402642    , 0.17254973    , 0.17107656    ,
     *  0.16960674    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 28, 36) /
     *  0.18151500    , 0.18001896    , 0.17852719    , 0.17703955    ,
     *  0.17555591    , 0.17407611    , 0.17260001    , 0.17112744    ,
     *  0.16965825    ,
     *  0.18156319    , 0.18006768    , 0.17857646    , 0.17708939    ,
     *  0.17560633    , 0.17412712    , 0.17265162    , 0.17117968    ,
     *  0.16971113    ,
     *  0.18161264    , 0.18011769    , 0.17862703    , 0.17714053    ,
     *  0.17565806    , 0.17417945    , 0.17270458    , 0.17123327    ,
     *  0.16976538    ,
     *  0.18165177    , 0.18015725    , 0.17866703    , 0.17718099    ,
     *  0.17569898    , 0.17422085    , 0.17274647    , 0.17127567    ,
     *  0.16980829    ,
     *  0.18169167    , 0.18019759    , 0.17870782    , 0.17722224    ,
     *  0.17574071    , 0.17426307    , 0.17278918    , 0.17131889    ,
     *  0.16985204    ,
     *  0.18173235    , 0.18023872    , 0.17874942    , 0.17726431    ,
     *  0.17578326    , 0.17430612    , 0.17283274    , 0.17136297    ,
     *  0.16989665    ,
     *  0.18177383    , 0.18028065    , 0.17879182    , 0.17730719    ,
     *  0.17582663    , 0.17434999    , 0.17287713    , 0.17140790    ,
     *  0.16994213    ,
     *  0.18181611    , 0.18032340    , 0.17883504    , 0.17735090    ,
     *  0.17587084    , 0.17439472    , 0.17292238    , 0.17145369    ,
     *  0.16998847    ,
     *  0.18185920    , 0.18036696    , 0.17887909    , 0.17739545    ,
     *  0.17591590    , 0.17444030    , 0.17296850    , 0.17150035    ,
     *  0.17003570    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 37, 45) /
     *  0.18190310    , 0.18041135    , 0.17892397    , 0.17744084    ,
     *  0.17596180    , 0.17448673    , 0.17301548    , 0.17154789    ,
     *  0.17008382    ,
     *  0.18194784    , 0.18045658    , 0.17896970    , 0.17748708    ,
     *  0.17600858    , 0.17453405    , 0.17306335    , 0.17159633    ,
     *  0.17013284    ,
     *  0.18199341    , 0.18050265    , 0.17901629    , 0.17753419    ,
     *  0.17605622    , 0.17458224    , 0.17311210    , 0.17164566    ,
     *  0.17018277    ,
     *  0.18203983    , 0.18054958    , 0.17906373    , 0.17758217    ,
     *  0.17610474    , 0.17463132    , 0.17316176    , 0.17169591    ,
     *  0.17023361    ,
     *  0.18208710    , 0.18059736    , 0.17911205    , 0.17763102    ,
     *  0.17615415    , 0.17468130    , 0.17321232    , 0.17174707    ,
     *  0.17028539    ,
     *  0.18213524    , 0.18064603    , 0.17916125    , 0.17768077    ,
     *  0.17620447    , 0.17473219    , 0.17326380    , 0.17179916    ,
     *  0.17033810    ,
     *  0.18218425    , 0.18069557    , 0.17921133    , 0.17773142    ,
     *  0.17625568    , 0.17478400    , 0.17331621    , 0.17185218    ,
     *  0.17039176    ,
     *  0.18223413    , 0.18074600    , 0.17926232    , 0.17778297    ,
     *  0.17630782    , 0.17483673    , 0.17336956    , 0.17190616    ,
     *  0.17044638    ,
     *  0.18228491    , 0.18079733    , 0.17931421    , 0.17783544    ,
     *  0.17636088    , 0.17489040    , 0.17342385    , 0.17196108    ,
     *  0.17050196    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 46, 54) /
     *  0.18233659    , 0.18084957    , 0.17936703    , 0.17788884    ,
     *  0.17641488    , 0.17494501    , 0.17347909    , 0.17201698    ,
     *  0.17055852    ,
     *  0.18238918    , 0.18090272    , 0.17942076    , 0.17794318    ,
     *  0.17646983    , 0.17500058    , 0.17353530    , 0.17207384    ,
     *  0.17061606    ,
     *  0.18244268    , 0.18095680    , 0.17947544    , 0.17799845    ,
     *  0.17652572    , 0.17505711    , 0.17359249    , 0.17213170    ,
     *  0.17067460    ,
     *  0.18249712    , 0.18101182    , 0.17953106    , 0.17805469    ,
     *  0.17658259    , 0.17511462    , 0.17365065    , 0.17219054    ,
     *  0.17073414    ,
     *  0.18255248    , 0.18106779    , 0.17958763    , 0.17811188    ,
     *  0.17664042    , 0.17517311    , 0.17370981    , 0.17225039    ,
     *  0.17079469    ,
     *  0.18260880    , 0.18112471    , 0.17964517    , 0.17817005    ,
     *  0.17669924    , 0.17523259    , 0.17376998    , 0.17231125    ,
     *  0.17085627    ,
     *  0.18266607    , 0.18118259    , 0.17970368    , 0.17822921    ,
     *  0.17675905    , 0.17529308    , 0.17383115    , 0.17237313    ,
     *  0.17091888    ,
     *  0.18272430    , 0.18124144    , 0.17976317    , 0.17828935    ,
     *  0.17681987    , 0.17535458    , 0.17389335    , 0.17243605    ,
     *  0.17098253    ,
     *  0.18278351    , 0.18130129    , 0.17982366    , 0.17835050    ,
     *  0.17688169    , 0.17541710    , 0.17395658    , 0.17250001    ,
     *  0.17104724    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 55, 63) /
     *  0.18284370    , 0.18136212    , 0.17988515    , 0.17841267    ,
     *  0.17694454    , 0.17548065    , 0.17402086    , 0.17256503    ,
     *  0.17111301    ,
     *  0.18290489    , 0.18142396    , 0.17994765    , 0.17847585    ,
     *  0.17700842    , 0.17554525    , 0.17408618    , 0.17263110    ,
     *  0.17117986    ,
     *  0.18296708    , 0.18148681    , 0.18001118    , 0.17854007    ,
     *  0.17707335    , 0.17561090    , 0.17415258    , 0.17269825    ,
     *  0.17124779    ,
     *  0.18303028    , 0.18155068    , 0.18007574    , 0.17860533    ,
     *  0.17713933    , 0.17567761    , 0.17422004    , 0.17276649    ,
     *  0.17131681    ,
     *  0.18309451    , 0.18161559    , 0.18014134    , 0.17867164    ,
     *  0.17720637    , 0.17574539    , 0.17428859    , 0.17283582    ,
     *  0.17138694    ,
     *  0.18315978    , 0.18168155    , 0.18020800    , 0.17873902    ,
     *  0.17727449    , 0.17581426    , 0.17435823    , 0.17290625    ,
     *  0.17145819    ,
     *  0.18324283    , 0.18176548    , 0.18029283    , 0.17882476    ,
     *  0.17736116    , 0.17590190    , 0.17444684    , 0.17299587    ,
     *  0.17154884    ,
     *  0.18332755    , 0.18185108    , 0.18037934    , 0.17891220    ,
     *  0.17744955    , 0.17599126    , 0.17453720    , 0.17308725    ,
     *  0.17164127    ,
     *  0.18341394    , 0.18193837    , 0.18046756    , 0.17900137    ,
     *  0.17753968    , 0.17608238    , 0.17462934    , 0.17318043    ,
     *  0.17173551    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 64, 72) /
     *  0.18350202    , 0.18202738    , 0.18055751    , 0.17909228    ,
     *  0.17763158    , 0.17617528    , 0.17472327    , 0.17327541    ,
     *  0.17183157    ,
     *  0.18359184    , 0.18211813    , 0.18064921    , 0.17918496    ,
     *  0.17772526    , 0.17626999    , 0.17481902    , 0.17337223    ,
     *  0.17192949    ,
     *  0.18368340    , 0.18221065    , 0.18074270    , 0.17927944    ,
     *  0.17782075    , 0.17636652    , 0.17491662    , 0.17347092    ,
     *  0.17202929    ,
     *  0.18377673    , 0.18230495    , 0.18083798    , 0.17937573    ,
     *  0.17791808    , 0.17646490    , 0.17501608    , 0.17357149    ,
     *  0.17213100    ,
     *  0.18387187    , 0.18240106    , 0.18093510    , 0.17947388    ,
     *  0.17801727    , 0.17656517    , 0.17511744    , 0.17367398    ,
     *  0.17223464    ,
     *  0.18396883    , 0.18249902    , 0.18103408    , 0.17957390    ,
     *  0.17811836    , 0.17666734    , 0.17522073    , 0.17377840    ,
     *  0.17234023    ,
     *  0.18406764    , 0.18259885    , 0.18113494    , 0.17967582    ,
     *  0.17822136    , 0.17677145    , 0.17532597    , 0.17388480    ,
     *  0.17244781    ,
     *  0.18416834    , 0.18270057    , 0.18123772    , 0.17977967    ,
     *  0.17832631    , 0.17687752    , 0.17543319    , 0.17399320    ,
     *  0.17255742    ,
     *  0.18427095    , 0.18280423    , 0.18134244    , 0.17988549    ,
     *  0.17843324    , 0.17698559    , 0.17554243    , 0.17410363    ,
     *  0.17266907    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 73, 81) /
     *  0.18437550    , 0.18290985    , 0.18144915    , 0.17999330    ,
     *  0.17854219    , 0.17709570    , 0.17565372    , 0.17421613    ,
     *  0.17278281    ,
     *  0.18448205    , 0.18301747    , 0.18155787    , 0.18010315    ,
     *  0.17865318    , 0.17720787    , 0.17576709    , 0.17433073    ,
     *  0.17289867    ,
     *  0.18459061    , 0.18312713    , 0.18166865    , 0.18021507    ,
     *  0.17876627    , 0.17732215    , 0.17588259    , 0.17444748    ,
     *  0.17301670    ,
     *  0.18470124    , 0.18323887    , 0.18178153    , 0.18032910    ,
     *  0.17888149    , 0.17743858    , 0.17600026    , 0.17456642    ,
     *  0.17313693    ,
     *  0.18481397    , 0.18335273    , 0.18189654    , 0.18044530    ,
     *  0.17899889    , 0.17755721    , 0.17612014    , 0.17468759    ,
     *  0.17325941    ,
     *  0.18492886    , 0.18346877    , 0.18201375    , 0.18056370    ,
     *  0.17911852    , 0.17767808    , 0.17624230    , 0.17481104    ,
     *  0.17338420    ,
     *  0.18526167    , 0.18380488    , 0.18235323    , 0.18090662    ,
     *  0.17946494    , 0.17802810    , 0.17659597    , 0.17516846    ,
     *  0.17374545    ,
     *  0.18561351    , 0.18416017    , 0.18271205    , 0.18126903    ,
     *  0.17983102    , 0.17839791    , 0.17696962    , 0.17554602    ,
     *  0.17412700    ,
     *  0.18598809    , 0.18453840    , 0.18309397    , 0.18165473    ,
     *  0.18022058    , 0.17879142    , 0.17736714    , 0.17594764    ,
     *  0.17453283    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 82, 90) /
     *  0.18600113    , 0.18455155    , 0.18310726    , 0.18166815    ,
     *  0.18023413    , 0.17880510    , 0.17738096    , 0.17596161    ,
     *  0.17454694    ,
     *  0.18602718    , 0.18457786    , 0.18313382    , 0.18169498    ,
     *  0.18026122    , 0.17883247    , 0.17740861    , 0.17598954    ,
     *  0.17457516    ,
     *  0.18611831    , 0.18466987    , 0.18322673    , 0.18178879    ,
     *  0.18035597    , 0.17892816    , 0.17750526    , 0.17608719    ,
     *  0.17467382    ,
     *  0.18625891    , 0.18481181    , 0.18337004    , 0.18193351    ,
     *  0.18050211    , 0.17907576    , 0.17765436    , 0.17623780    ,
     *  0.17482598    ,
     *  0.18639977    , 0.18495401    , 0.18351362    , 0.18207848    ,
     *  0.18064851    , 0.17922361    , 0.17780369    , 0.17638864    ,
     *  0.17497837    ,
     *  0.18654088    , 0.18509647    , 0.18365744    , 0.18222370    ,
     *  0.18079515    , 0.17937170    , 0.17795326    , 0.17653972    ,
     *  0.17513099    ,
     *  0.18668226    , 0.18523919    , 0.18380152    , 0.18236917    ,
     *  0.18094204    , 0.17952003    , 0.17810307    , 0.17669103    ,
     *  0.17528384    ,
     *  0.18682391    , 0.18538217    , 0.18394586    , 0.18251489    ,
     *  0.18108917    , 0.17966861    , 0.17825311    , 0.17684258    ,
     *  0.17543692    ,
     *  0.18696581    , 0.18552541    , 0.18409046    , 0.18266087    ,
     *  0.18123656    , 0.17981743    , 0.17840340    , 0.17699436    ,
     *  0.17559022    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 91, 99) /
     *  0.18710798    , 0.18566891    , 0.18423531    , 0.18280710    ,
     *  0.18138419    , 0.17996650    , 0.17855392    , 0.17714638    ,
     *  0.17574376    ,
     *  0.18725041    , 0.18581266    , 0.18438041    , 0.18295358    ,
     *  0.18153208    , 0.18011581    , 0.17870469    , 0.17729863    ,
     *  0.17589753    ,
     *  0.18739311    , 0.18595668    , 0.18452578    , 0.18310032    ,
     *  0.18168021    , 0.18026537    , 0.17885570    , 0.17745111    ,
     *  0.17605152    ,
     *  0.18753608    , 0.18610097    , 0.18467140    , 0.18324731    ,
     *  0.18182859    , 0.18041517    , 0.17900695    , 0.17760384    ,
     *  0.17620575    ,
     *  0.18859046    , 0.18716490    , 0.18574506    , 0.18433086    ,
     *  0.18292221    , 0.18151905    , 0.18012128    , 0.17872882    ,
     *  0.17734159    ,
     *  0.18965928    , 0.18824311    , 0.18683280    , 0.18542829    ,
     *  0.18402951    , 0.18263638    , 0.18124883    , 0.17986677    ,
     *  0.17849013    ,
     *  0.19074275    , 0.18933579    , 0.18793484    , 0.18653984    ,
     *  0.18515072    , 0.18376741    , 0.18238984    , 0.18101794    ,
     *  0.17965163    ,
     *  0.19184107    , 0.19044316    , 0.18905139    , 0.18766571    ,
     *  0.18628605    , 0.18491235    , 0.18354455    , 0.18218257    ,
     *  0.18082635    ,
     *  0.19295447    , 0.19156544    , 0.19018268    , 0.18880614    ,
     *  0.18743575    , 0.18607146    , 0.18471320    , 0.18336091    ,
     *  0.18201453    /
        DATA ((CONDFC(J,K),J=  1,  9),K=100,108) /
     *  0.19408316    , 0.19270285    , 0.19132893    , 0.18996135    ,
     *  0.18860004    , 0.18724495    , 0.18589603    , 0.18455321    ,
     *  0.18321644    ,
     *  0.19522737    , 0.19385563    , 0.19249038    , 0.19113158    ,
     *  0.18977916    , 0.18843308    , 0.18709329    , 0.18575973    ,
     *  0.18443234    ,
     *  0.19638732    , 0.19502399    , 0.19366725    , 0.19231705    ,
     *  0.19097335    , 0.18963610    , 0.18830523    , 0.18698071    ,
     *  0.18566248    ,
     *  0.19756324    , 0.19620817    , 0.19485978    , 0.19351802    ,
     *  0.19218286    , 0.19085424    , 0.18953211    , 0.18821642    ,
     *  0.18690714    ,
     *  0.19875536    , 0.19740840    , 0.19606820    , 0.19473473    ,
     *  0.19340792    , 0.19208775    , 0.19077417    , 0.18946712    ,
     *  0.18816657    ,
     *  0.19996393    , 0.19862493    , 0.19729277    , 0.19596741    ,
     *  0.19464880    , 0.19333690    , 0.19203168    , 0.19073308    ,
     *  0.18944106    ,
     *  0.20118917    , 0.19985799    , 0.19853372    , 0.19721632    ,
     *  0.19590574    , 0.19460194    , 0.19330490    , 0.19201455    ,
     *  0.19073087    ,
     *  0.20243134    , 0.20110784    , 0.19979131    , 0.19848171    ,
     *  0.19717899    , 0.19588314    , 0.19459409    , 0.19331181    ,
     *  0.19203627    ,
     *  0.20369067    , 0.20237472    , 0.20106578    , 0.19976383    ,
     *  0.19846883    , 0.19718074    , 0.19589953    , 0.19462514    ,
     *  0.19335756    /
        DATA ((CONDFC(J,K),J=  1,  9),K=109,117) /
     *  0.20496742    , 0.20365888    , 0.20235740    , 0.20106296    ,
     *  0.19977551    , 0.19849503    , 0.19722148    , 0.19595482    ,
     *  0.19469501    ,
     *  0.20626184    , 0.20496058    , 0.20366642    , 0.20237934    ,
     *  0.20109930    , 0.19982628    , 0.19856022    , 0.19730111    ,
     *  0.19604891    ,
     *  0.20757417    , 0.20628007    , 0.20499310    , 0.20371325    ,
     *  0.20244047    , 0.20117475    , 0.19991604    , 0.19866432    ,
     *  0.19741954    ,
     *  0.20890466    , 0.20761760    , 0.20633770    , 0.20506494    ,
     *  0.20379929    , 0.20254073    , 0.20128921    , 0.20004471    ,
     *  0.19880721    ,
     *  0.21025355    , 0.20897343    , 0.20770048    , 0.20643469    ,
     *  0.20517603    , 0.20392448    , 0.20268001    , 0.20144259    ,
     *  0.20021219    ,
     *  0.21162108    , 0.21034780    , 0.20908170    , 0.20782276    ,
     *  0.20657097    , 0.20532630    , 0.20408874    , 0.20285825    ,
     *  0.20163480    ,
     *  0.21300745    , 0.21174094    , 0.21048158    , 0.20922939    ,
     *  0.20798436    , 0.20674645    , 0.20551566    , 0.20429196    ,
     *  0.20307532    ,
     *  0.21441283    , 0.21315304    , 0.21190037    , 0.21065485    ,
     *  0.20941646    , 0.20818521    , 0.20696107    , 0.20574402    ,
     *  0.20453406    ,
     *  0.21583727    , 0.21458424    , 0.21333825    , 0.21209933    ,
     *  0.21086752    , 0.20964282    , 0.20842522    , 0.20721472    ,
     *  0.20601130    /
        DATA ((CONDFC(J,K),J=  1,  9),K=118,126) /
     *  0.21728058    , 0.21603455    , 0.21479530    , 0.21356300    ,
     *  0.21233773    , 0.21111952    , 0.20990838    , 0.20870432    ,
     *  0.20750732    ,
     *  0.21874166    , 0.21750355    , 0.21627142    , 0.21504590    ,
     *  0.21382722    , 0.21261548    , 0.21141076    , 0.21021306    ,
     *  0.20902240    ,
     *  0.22021228    , 0.21898886    , 0.21776581    , 0.21654773    ,
     *  0.21533592    , 0.21413079    , 0.21293250    , 0.21174114    ,
     *  0.21055676    ,
     *  0.22172702    , 0.22049282    , 0.21926952    , 0.21806679    ,
     *  0.21686321    , 0.21566520    , 0.21447358    , 0.21328866    ,
     *  0.21211057    ,
     *  0.22326317    , 0.22203477    , 0.22081373    , 0.21960003    ,
     *  0.21840433    , 0.21721733    , 0.21603345    , 0.21485541    ,
     *  0.21368381    ,
     *  0.22482107    , 0.22359836    , 0.22238301    , 0.22117500    ,
     *  0.21997429    , 0.21878086    , 0.21760845    , 0.21644016    ,
     *  0.21527599    ,
     *  0.22640110    , 0.22518395    , 0.22397417    , 0.22277173    ,
     *  0.22157659    , 0.22038873    , 0.21920811    , 0.21803470    ,
     *  0.21688383    ,
     *  0.22800362    , 0.22679193    , 0.22558760    , 0.22439060    ,
     *  0.22320091    , 0.22201849    , 0.22084331    , 0.21967534    ,
     *  0.21851455    ,
     *  0.22962900    , 0.22842265    , 0.22722366    , 0.22603199    ,
     *  0.22484763    , 0.22367054    , 0.22250068    , 0.22133803    ,
     *  0.22018255    /
        DATA ((CONDFC(J,K),J=  1,  9),K=127,135) /
     *  0.23127764    , 0.23007652    , 0.22888275    , 0.22769631    ,
     *  0.22651715    , 0.22534526    , 0.22418060    , 0.22302315    ,
     *  0.22187285    ,
     *  0.23294991    , 0.23175392    , 0.23056527    , 0.22938393    ,
     *  0.22820988    , 0.22704308    , 0.22588350    , 0.22473111    ,
     *  0.22358588    ,
     *  0.23464623    , 0.23345526    , 0.23227162    , 0.23109528    ,
     *  0.22992621    , 0.22876439    , 0.22760977    , 0.22646234    ,
     *  0.22532206    ,
     *  0.23636701    , 0.23518096    , 0.23400222    , 0.23283077    ,
     *  0.23166657    , 0.23050962    , 0.22935986    , 0.22821727    ,
     *  0.22708181    ,
     *  0.23811267    , 0.23693142    , 0.23575748    , 0.23459082    ,
     *  0.23343140    , 0.23227920    , 0.23113418    , 0.22999632    ,
     *  0.22886558    ,
     *  0.23988363    , 0.23870710    , 0.23753786    , 0.23637587    ,
     *  0.23522112    , 0.23407357    , 0.23293319    , 0.23179995    ,
     *  0.23067381    ,
     *  0.24168034    , 0.24050842    , 0.23934378    , 0.23818638    ,
     *  0.23703619    , 0.23589318    , 0.23475733    , 0.23362860    ,
     *  0.23250696    ,
     *  0.24350324    , 0.24233585    , 0.24117571    , 0.24002278    ,
     *  0.23887706    , 0.23773850    , 0.23660707    , 0.23548275    ,
     *  0.23436550    ,
     *  0.24535280    , 0.24418983    , 0.24303410    , 0.24188556    ,
     *  0.24074420    , 0.23960998    , 0.23848288    , 0.23736287    ,
     *  0.23624991    /
        DATA ((CONDFC(J,K),J=  1,  9),K=136,144) /
     *  0.24722949    , 0.24607086    , 0.24491943    , 0.24377518    ,
     *  0.24263809    , 0.24150812    , 0.24038525    , 0.23926944    ,
     *  0.23816067    ,
     *  0.24913378    , 0.24797939    , 0.24683219    , 0.24569214    ,
     *  0.24455922    , 0.24343340    , 0.24231466    , 0.24120296    ,
     *  0.24009828    ,
     *  0.25106618    , 0.24991594    , 0.24877287    , 0.24763693    ,
     *  0.24650809    , 0.24538633    , 0.24427163    , 0.24316394    ,
     *  0.24206325    ,
     *  0.25302718    , 0.25188101    , 0.25074198    , 0.24961006    ,
     *  0.24848521    , 0.24736742    , 0.24625666    , 0.24515290    ,
     *  0.24405610    ,
     *  0.25501730    , 0.25387512    , 0.25274004    , 0.25161205    ,
     *  0.25049111    , 0.24937720    , 0.24827029    , 0.24717036    ,
     *  0.24607736    ,
     *  0.25703707    , 0.25589879    , 0.25476758    , 0.25364343    ,
     *  0.25252631    , 0.25141620    , 0.25031306    , 0.24921686    ,
     *  0.24812759    ,
     *  0.25908702    , 0.25795256    , 0.25682515    , 0.25570476    ,
     *  0.25459138    , 0.25348497    , 0.25238551    , 0.25129297    ,
     *  0.25020732    ,
     *  0.26116772    , 0.26003699    , 0.25891329    , 0.25779659    ,
     *  0.25668686    , 0.25558407    , 0.25448821    , 0.25339924    ,
     *  0.25231714    ,
     *  0.26327972    , 0.26215266    , 0.26103258    , 0.25991948    ,
     *  0.25881333    , 0.25771409    , 0.25662174    , 0.25553626    ,
     *  0.25445761    /
        DATA ((CONDFC(J,K),J=  1,  9),K=145,153) /
     *  0.26542360    , 0.26430012    , 0.26318361    , 0.26207403    ,
     *  0.26097137    , 0.25987560    , 0.25878669    , 0.25770462    ,
     *  0.25662935    ,
     *  0.26759996    , 0.26648000    , 0.26536696    , 0.26426083    ,
     *  0.26316159    , 0.26206921    , 0.26098366    , 0.25990491    ,
     *  0.25883295    ,
     *  0.26980940    , 0.26869287    , 0.26758325    , 0.26648049    ,
     *  0.26538460    , 0.26429553    , 0.26321326    , 0.26213777    ,
     *  0.26106903    ,
     *  0.27205254    , 0.27093938    , 0.26983309    , 0.26873365    ,
     *  0.26764102    , 0.26655519    , 0.26547614    , 0.26440382    ,
     *  0.26333823    ,
     *  0.27433002    , 0.27322016    , 0.27211714    , 0.27102092    ,
     *  0.26993150    , 0.26884884    , 0.26777292    , 0.26670372    ,
     *  0.26564120    ,
     *  0.27664248    , 0.27553585    , 0.27443603    , 0.27334298    ,
     *  0.27225669    , 0.27117714    , 0.27010429    , 0.26903812    ,
     *  0.26797861    ,
     *  0.27899059    , 0.27788713    , 0.27679044    , 0.27570050    ,
     *  0.27461727    , 0.27354075    , 0.27247090    , 0.27140770    ,
     *  0.27035113    ,
     *  0.28137503    , 0.28027468    , 0.27918106    , 0.27809415    ,
     *  0.27701393    , 0.27594037    , 0.27487346    , 0.27381316    ,
     *  0.27275946    ,
     *  0.28379650    , 0.28269919    , 0.28160858    , 0.28052465    ,
     *  0.27944736    , 0.27837671    , 0.27731267    , 0.27625521    ,
     *  0.27520431    /
        DATA ((CONDFC(J,K),J=  1,  9),K=154,162) /
     *  0.28625571    , 0.28516139    , 0.28407372    , 0.28299270    ,
     *  0.28191829    , 0.28085049    , 0.27978925    , 0.27873457    ,
     *  0.27768641    ,
     *  0.28875339    , 0.28766199    , 0.28657722    , 0.28549905    ,
     *  0.28442746    , 0.28336244    , 0.28230395    , 0.28125198    ,
     *  0.28020650    ,
     *  0.29129029    , 0.29020176    , 0.28911982    , 0.28804445    ,
     *  0.28697562    , 0.28591332    , 0.28485752    , 0.28380821    ,
     *  0.28276535    ,
     *  0.29386717    , 0.29278146    , 0.29170229    , 0.29062966    ,
     *  0.28956354    , 0.28850391    , 0.28745075    , 0.28640403    ,
     *  0.28536373    ,
     *  0.29648482    , 0.29540187    , 0.29432543    , 0.29325549    ,
     *  0.29219201    , 0.29113500    , 0.29008441    , 0.28904024    ,
     *  0.28800245    ,
     *  0.29914404    , 0.29806380    , 0.29699003    , 0.29592273    ,
     *  0.29486185    , 0.29380740    , 0.29275934    , 0.29171765    ,
     *  0.29068232    ,
     *  0.30184565    , 0.30076807    , 0.29969693    , 0.29863221    ,
     *  0.29757388    , 0.29652194    , 0.29547635    , 0.29443711    ,
     *  0.29340417    ,
     *  0.30459049    , 0.30351553    , 0.30244696    , 0.30138478    ,
     *  0.30032895    , 0.29927947    , 0.29823631    , 0.29719945    ,
     *  0.29616887    ,
     *  0.30737942    , 0.30630703    , 0.30524100    , 0.30418130    ,
     *  0.30312793    , 0.30208086    , 0.30104008    , 0.30000556    ,
     *  0.29897728    /
        DATA ((CONDFC(J,K),J= 10, 18),K=  1,  9) /
     *  0.16720128    , 0.16572557    , 0.16425232    , 0.16278134    ,
     *  0.16131241    , 0.15984530    , 0.15837978    , 0.15691561    ,
     *  0.15545252    ,
     *  0.16722467    , 0.16574926    , 0.16427633    , 0.16280568    ,
     *  0.16133708    , 0.15987032    , 0.15840516    , 0.15694136    ,
     *  0.15547866    ,
     *  0.16724892    , 0.16577383    , 0.16430123    , 0.16283091    ,
     *  0.16136267    , 0.15989627    , 0.15843148    , 0.15696806    ,
     *  0.15550576    ,
     *  0.16727405    , 0.16579929    , 0.16432703    , 0.16285706    ,
     *  0.16138918    , 0.15992315    , 0.15845875    , 0.15699573    ,
     *  0.15553385    ,
     *  0.16730008    , 0.16582566    , 0.16435375    , 0.16288414    ,
     *  0.16141663    , 0.15995099    , 0.15848699    , 0.15702439    ,
     *  0.15556293    ,
     *  0.16732703    , 0.16585296    , 0.16438141    , 0.16291218    ,
     *  0.16144506    , 0.15997982    , 0.15851623    , 0.15705406    ,
     *  0.15559304    ,
     *  0.16735492    , 0.16588122    , 0.16441004    , 0.16294120    ,
     *  0.16147447    , 0.16000965    , 0.15854649    , 0.15708475    ,
     *  0.15562419    ,
     *  0.16738377    , 0.16591044    , 0.16443965    , 0.16297121    ,
     *  0.16150490    , 0.16004050    , 0.15857778    , 0.15711650    ,
     *  0.15565641    ,
     *  0.16741359    , 0.16594065    , 0.16447027    , 0.16300224    ,
     *  0.16153635    , 0.16007239    , 0.15861013    , 0.15714932    ,
     *  0.15568972    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 10, 18) /
     *  0.16744441    , 0.16597187    , 0.16450190    , 0.16303430    ,
     *  0.16156885    , 0.16010535    , 0.15864355    , 0.15718323    ,
     *  0.15572414    ,
     *  0.16747625    , 0.16600413    , 0.16453458    , 0.16306742    ,
     *  0.16160243    , 0.16013939    , 0.15867808    , 0.15721826    ,
     *  0.15575969    ,
     *  0.16750913    , 0.16603743    , 0.16456832    , 0.16310161    ,
     *  0.16163709    , 0.16017454    , 0.15871373    , 0.15725443    ,
     *  0.15579639    ,
     *  0.16754306    , 0.16607180    , 0.16460315    , 0.16313691    ,
     *  0.16167287    , 0.16021081    , 0.15875052    , 0.15729175    ,
     *  0.15583426    ,
     *  0.16757807    , 0.16610726    , 0.16463908    , 0.16317332    ,
     *  0.16170977    , 0.16024823    , 0.15878847    , 0.15733025    ,
     *  0.15587333    ,
     *  0.16761417    , 0.16614383    , 0.16467613    , 0.16321087    ,
     *  0.16174783    , 0.16028682    , 0.15882760    , 0.15736995    ,
     *  0.15591361    ,
     *  0.16765139    , 0.16618153    , 0.16471433    , 0.16324957    ,
     *  0.16178707    , 0.16032660    , 0.15886794    , 0.15741087    ,
     *  0.15595513    ,
     *  0.16768975    , 0.16622038    , 0.16475369    , 0.16328946    ,
     *  0.16182749    , 0.16036758    , 0.15890951    , 0.15745303    ,
     *  0.15599792    ,
     *  0.16772926    , 0.16626040    , 0.16479423    , 0.16333054    ,
     *  0.16186913    , 0.16040980    , 0.15895232    , 0.15749646    ,
     *  0.15604198    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 19, 27) /
     *  0.16776994    , 0.16630161    , 0.16483598    , 0.16337284    ,
     *  0.16191201    , 0.16045327    , 0.15899640    , 0.15754117    ,
     *  0.15608734    ,
     *  0.16781182    , 0.16634403    , 0.16487895    , 0.16341639    ,
     *  0.16195614    , 0.16049801    , 0.15904177    , 0.15758719    ,
     *  0.15613403    ,
     *  0.16785492    , 0.16638768    , 0.16492317    , 0.16346119    ,
     *  0.16200155    , 0.16054404    , 0.15908844    , 0.15763453    ,
     *  0.15618207    ,
     *  0.16789925    , 0.16643258    , 0.16496865    , 0.16350727    ,
     *  0.16204826    , 0.16059139    , 0.15913645    , 0.15768322    ,
     *  0.15623147    ,
     *  0.16794483    , 0.16647874    , 0.16501541    , 0.16355466    ,
     *  0.16209628    , 0.16064007    , 0.15918581    , 0.15773329    ,
     *  0.15628226    ,
     *  0.16799169    , 0.16652620    , 0.16506349    , 0.16360337    ,
     *  0.16214564    , 0.16069010    , 0.15923654    , 0.15778474    ,
     *  0.15633446    ,
     *  0.16803985    , 0.16657497    , 0.16511288    , 0.16365341    ,
     *  0.16219636    , 0.16074152    , 0.15928867    , 0.15783761    ,
     *  0.15638809    ,
     *  0.16808931    , 0.16662506    , 0.16516363    , 0.16370482    ,
     *  0.16224846    , 0.16079432    , 0.15934221    , 0.15789190    ,
     *  0.15644317    ,
     *  0.16814012    , 0.16667651    , 0.16521574    , 0.16375762    ,
     *  0.16230196    , 0.16084855    , 0.15939719    , 0.15794766    ,
     *  0.15649972    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 28, 36) /
     *  0.16819227    , 0.16672932    , 0.16526923    , 0.16381181    ,
     *  0.16235687    , 0.16090421    , 0.15945362    , 0.15800488    ,
     *  0.15655777    ,
     *  0.16824580    , 0.16678353    , 0.16532414    , 0.16386743    ,
     *  0.16241323    , 0.16096133    , 0.15951153    , 0.15806361    ,
     *  0.15661734    ,
     *  0.16830072    , 0.16683915    , 0.16538047    , 0.16392450    ,
     *  0.16247105    , 0.16101994    , 0.15957094    , 0.15812385    ,
     *  0.15667844    ,
     *  0.16834417    , 0.16688314    , 0.16542502    , 0.16396963    ,
     *  0.16251678    , 0.16106628    , 0.15961792    , 0.15817149    ,
     *  0.15672676    ,
     *  0.16838846    , 0.16692799    , 0.16547045    , 0.16401565    ,
     *  0.16256341    , 0.16111353    , 0.15966582    , 0.15822005    ,
     *  0.15677602    ,
     *  0.16843362    , 0.16697372    , 0.16551676    , 0.16406256    ,
     *  0.16261094    , 0.16116170    , 0.15971465    , 0.15826956    ,
     *  0.15682623    ,
     *  0.16847966    , 0.16702033    , 0.16556396    , 0.16411037    ,
     *  0.16265939    , 0.16121080    , 0.15976441    , 0.15832002    ,
     *  0.15687740    ,
     *  0.16852658    , 0.16706783    , 0.16561207    , 0.16415910    ,
     *  0.16270875    , 0.16126083    , 0.15981512    , 0.15837143    ,
     *  0.15692954    ,
     *  0.16857438    , 0.16711624    , 0.16566109    , 0.16420876    ,
     *  0.16275906    , 0.16131180    , 0.15986679    , 0.15842382    ,
     *  0.15698266    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 37, 45) /
     *  0.16862309    , 0.16716555    , 0.16571103    , 0.16425934    ,
     *  0.16281030    , 0.16136373    , 0.15991942    , 0.15847718    ,
     *  0.15703678    ,
     *  0.16867271    , 0.16721579    , 0.16576190    , 0.16431087    ,
     *  0.16286250    , 0.16141663    , 0.15997303    , 0.15853153    ,
     *  0.15709189    ,
     *  0.16872325    , 0.16726696    , 0.16581371    , 0.16436334    ,
     *  0.16291567    , 0.16147049    , 0.16002763    , 0.15858687    ,
     *  0.15714801    ,
     *  0.16877472    , 0.16731906    , 0.16586648    , 0.16441678    ,
     *  0.16296980    , 0.16152534    , 0.16008322    , 0.15864323    ,
     *  0.15720515    ,
     *  0.16882713    , 0.16737212    , 0.16592020    , 0.16447119    ,
     *  0.16302491    , 0.16158119    , 0.16013981    , 0.15870059    ,
     *  0.15726332    ,
     *  0.16888048    , 0.16742613    , 0.16597489    , 0.16452658    ,
     *  0.16308102    , 0.16163803    , 0.16019742    , 0.15875899    ,
     *  0.15732253    ,
     *  0.16893479    , 0.16748111    , 0.16603056    , 0.16458295    ,
     *  0.16313813    , 0.16169589    , 0.16025605    , 0.15881842    ,
     *  0.15738279    ,
     *  0.16899007    , 0.16753707    , 0.16608721    , 0.16464033    ,
     *  0.16319624    , 0.16175477    , 0.16031572    , 0.15887890    ,
     *  0.15744410    ,
     *  0.16904632    , 0.16759401    , 0.16614487    , 0.16469871    ,
     *  0.16325538    , 0.16181468    , 0.16037643    , 0.15894044    ,
     *  0.15750649    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 46, 54) /
     *  0.16910356    , 0.16765195    , 0.16620353    , 0.16475812    ,
     *  0.16331555    , 0.16187563    , 0.16043819    , 0.15900303    ,
     *  0.15756995    ,
     *  0.16916180    , 0.16771090    , 0.16626321    , 0.16481855    ,
     *  0.16337675    , 0.16193764    , 0.16050102    , 0.15906671    ,
     *  0.15763450    ,
     *  0.16922104    , 0.16777086    , 0.16632391    , 0.16488002    ,
     *  0.16343901    , 0.16200070    , 0.16056492    , 0.15913147    ,
     *  0.15770015    ,
     *  0.16928129    , 0.16783185    , 0.16638565    , 0.16494253    ,
     *  0.16350232    , 0.16206484    , 0.16062990    , 0.15919733    ,
     *  0.15776691    ,
     *  0.16934257    , 0.16789387    , 0.16644844    , 0.16500611    ,
     *  0.16356670    , 0.16213006    , 0.16069598    , 0.15926429    ,
     *  0.15783479    ,
     *  0.16940488    , 0.16795694    , 0.16651228    , 0.16507075    ,
     *  0.16363217    , 0.16219636    , 0.16076316    , 0.15933237    ,
     *  0.15790379    ,
     *  0.16946824    , 0.16802106    , 0.16657719    , 0.16513647    ,
     *  0.16369872    , 0.16226377    , 0.16083145    , 0.15940157    ,
     *  0.15797393    ,
     *  0.16953265    , 0.16808625    , 0.16664318    , 0.16520327    ,
     *  0.16376637    , 0.16233229    , 0.16090087    , 0.15947191    ,
     *  0.15804522    ,
     *  0.16959813    , 0.16815251    , 0.16671025    , 0.16527118    ,
     *  0.16383513    , 0.16240194    , 0.16097142    , 0.15954339    ,
     *  0.15811767    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 55, 63) /
     *  0.16966468    , 0.16821986    , 0.16677842    , 0.16534019    ,
     *  0.16390501    , 0.16247271    , 0.16104311    , 0.15961604    ,
     *  0.15819129    ,
     *  0.16973231    , 0.16828831    , 0.16684770    , 0.16541032    ,
     *  0.16397602    , 0.16254463    , 0.16111596    , 0.15968984    ,
     *  0.15826609    ,
     *  0.16980104    , 0.16835786    , 0.16691809    , 0.16548159    ,
     *  0.16404818    , 0.16261770    , 0.16118998    , 0.15976483    ,
     *  0.15834208    ,
     *  0.16987088    , 0.16842853    , 0.16698962    , 0.16555399    ,
     *  0.16412148    , 0.16269193    , 0.16126517    , 0.15984101    ,
     *  0.15841928    ,
     *  0.16994183    , 0.16850032    , 0.16706228    , 0.16562754    ,
     *  0.16419595    , 0.16276734    , 0.16134154    , 0.15991839    ,
     *  0.15849768    ,
     *  0.17001391    , 0.16857326    , 0.16713609    , 0.16570225    ,
     *  0.16427159    , 0.16284393    , 0.16141912    , 0.15999697    ,
     *  0.15857731    ,
     *  0.17010561    , 0.16866604    , 0.16722999    , 0.16579730    ,
     *  0.16436781    , 0.16294136    , 0.16151779    , 0.16009693    ,
     *  0.15867859    ,
     *  0.17019911    , 0.16876065    , 0.16732573    , 0.16589420    ,
     *  0.16446590    , 0.16304068    , 0.16161838    , 0.16019881    ,
     *  0.15878181    ,
     *  0.17029444    , 0.16885710    , 0.16742332    , 0.16599297    ,
     *  0.16456589    , 0.16314192    , 0.16172090    , 0.16030266    ,
     *  0.15888702    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 64, 72) /
     *  0.17039162    , 0.16895541    , 0.16752280    , 0.16609365    ,
     *  0.16466780    , 0.16324510    , 0.16182538    , 0.16040848    ,
     *  0.15899422    ,
     *  0.17049067    , 0.16905561    , 0.16762419    , 0.16619626    ,
     *  0.16477166    , 0.16335024    , 0.16193184    , 0.16051630    ,
     *  0.15910345    ,
     *  0.17059161    , 0.16915773    , 0.16772751    , 0.16630082    ,
     *  0.16487749    , 0.16345737    , 0.16204032    , 0.16062616    ,
     *  0.15921472    ,
     *  0.17069448    , 0.16926179    , 0.16783279    , 0.16640735    ,
     *  0.16498531    , 0.16356652    , 0.16215083    , 0.16073807    ,
     *  0.15932808    ,
     *  0.17079929    , 0.16936781    , 0.16794006    , 0.16651589    ,
     *  0.16509516    , 0.16367771    , 0.16226340    , 0.16085206    ,
     *  0.15944353    ,
     *  0.17090609    , 0.16947583    , 0.16804934    , 0.16662646    ,
     *  0.16520705    , 0.16379097    , 0.16237806    , 0.16096816    ,
     *  0.15956112    ,
     *  0.17101488    , 0.16958588    , 0.16816066    , 0.16673909    ,
     *  0.16532103    , 0.16390633    , 0.16249484    , 0.16108641    ,
     *  0.15968087    ,
     *  0.17112572    , 0.16969798    , 0.16827406    , 0.16685382    ,
     *  0.16543713    , 0.16402383    , 0.16261378    , 0.16120683    ,
     *  0.15980281    ,
     *  0.17123863    , 0.16981217    , 0.16838956    , 0.16697067    ,
     *  0.16555536    , 0.16414349    , 0.16273490    , 0.16132945    ,
     *  0.15992698    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 73, 81) /
     *  0.17135364    , 0.16992848    , 0.16850721    , 0.16708969    ,
     *  0.16567578    , 0.16426535    , 0.16285824    , 0.16145431    ,
     *  0.16005341    ,
     *  0.17147079    , 0.17004695    , 0.16862703    , 0.16721090    ,
     *  0.16579842    , 0.16438945    , 0.16298384    , 0.16158146    ,
     *  0.16018214    ,
     *  0.17159012    , 0.17016762    , 0.16874908    , 0.16733435    ,
     *  0.16592332    , 0.16451583    , 0.16311174    , 0.16171092    ,
     *  0.16031321    ,
     *  0.17171168    , 0.17029054    , 0.16887339    , 0.16746009    ,
     *  0.16605052    , 0.16464453    , 0.16324199    , 0.16184275    ,
     *  0.16044667    ,
     *  0.17183551    , 0.17041575    , 0.16900000    , 0.16758816    ,
     *  0.16618007    , 0.16477560    , 0.16337463    , 0.16197699    ,
     *  0.16058256    ,
     *  0.17196166    , 0.17054330    , 0.16912899    , 0.16771861    ,
     *  0.16631202    , 0.16490910    , 0.16350971    , 0.16211371    ,
     *  0.16072095    ,
     *  0.17232683    , 0.17091248    , 0.16950228    , 0.16809611    ,
     *  0.16669384    , 0.16529535    , 0.16390050    , 0.16250916    ,
     *  0.16112118    ,
     *  0.17271247    , 0.17130230    , 0.16989639    , 0.16849460    ,
     *  0.16709682    , 0.16570293    , 0.16431281    , 0.16292631    ,
     *  0.16154331    ,
     *  0.17312259    , 0.17171681    , 0.17031538    , 0.16891819    ,
     *  0.16752512    , 0.16613605    , 0.16475087    , 0.16336944    ,
     *  0.16199165    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 82, 90) /
     *  0.17313685    , 0.17173122    , 0.17032995    , 0.16893291    ,
     *  0.16754001    , 0.16615111    , 0.16476609    , 0.16338484    ,
     *  0.16200722    ,
     *  0.17316536    , 0.17176003    , 0.17035907    , 0.16896235    ,
     *  0.16756977    , 0.16618120    , 0.16479653    , 0.16341563    ,
     *  0.16203837    ,
     *  0.17326505    , 0.17186078    , 0.17046090    , 0.16906529    ,
     *  0.16767384    , 0.16628643    , 0.16490294    , 0.16352325    ,
     *  0.16214724    ,
     *  0.17341880    , 0.17201615    , 0.17061793    , 0.16922401    ,
     *  0.16783430    , 0.16644867    , 0.16506700    , 0.16368918    ,
     *  0.16231509    ,
     *  0.17357277    , 0.17217174    , 0.17077517    , 0.16938294    ,
     *  0.16799496    , 0.16661110    , 0.16523125    , 0.16385528    ,
     *  0.16248309    ,
     *  0.17372697    , 0.17232754    , 0.17093262    , 0.16954208    ,
     *  0.16815581    , 0.16677371    , 0.16539567    , 0.16402155    ,
     *  0.16265126    ,
     *  0.17388139    , 0.17248356    , 0.17109028    , 0.16970141    ,
     *  0.16831686    , 0.16693652    , 0.16556027    , 0.16418799    ,
     *  0.16281958    ,
     *  0.17403603    , 0.17263980    , 0.17124814    , 0.16986095    ,
     *  0.16847811    , 0.16709951    , 0.16572505    , 0.16435460    ,
     *  0.16298807    ,
     *  0.17419089    , 0.17279626    , 0.17140623    , 0.17002069    ,
     *  0.16863955    , 0.16726269    , 0.16589001    , 0.16452139    ,
     *  0.16315672    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 91, 99) /
     *  0.17434598    , 0.17295293    , 0.17156452    , 0.17018064    ,
     *  0.16880119    , 0.16742606    , 0.16605515    , 0.16468834    ,
     *  0.16332553    ,
     *  0.17450129    , 0.17310982    , 0.17172302    , 0.17034079    ,
     *  0.16896303    , 0.16758962    , 0.16622048    , 0.16485547    ,
     *  0.16349451    ,
     *  0.17465683    , 0.17326693    , 0.17188174    , 0.17050115    ,
     *  0.16912507    , 0.16775338    , 0.16638599    , 0.16502278    ,
     *  0.16366366    ,
     *  0.17481259    , 0.17342427    , 0.17204068    , 0.17066172    ,
     *  0.16928731    , 0.16791733    , 0.16655168    , 0.16519026    ,
     *  0.16383297    ,
     *  0.17595950    , 0.17458247    , 0.17321041    , 0.17184322    ,
     *  0.17048083    , 0.16912312    , 0.16777003    , 0.16642143    ,
     *  0.16507725    ,
     *  0.17711884    , 0.17575280    , 0.17439195    , 0.17303619    ,
     *  0.17168545    , 0.17033964    , 0.16899868    , 0.16766248    ,
     *  0.16633096    ,
     *  0.17829085    , 0.17693553    , 0.17558557    , 0.17424092    ,
     *  0.17290149    , 0.17156721    , 0.17023800    , 0.16891379    ,
     *  0.16759449    ,
     *  0.17947582    , 0.17813092    , 0.17679157    , 0.17545771    ,
     *  0.17412926    , 0.17280616    , 0.17148833    , 0.17017571    ,
     *  0.16886823    ,
     *  0.18067400    , 0.17933925    , 0.17801023    , 0.17668685    ,
     *  0.17536907    , 0.17405682    , 0.17275002    , 0.17144862    ,
     *  0.17015255    /
        DATA ((CONDFC(J,K),J= 10, 18),K=100,108) /
     *  0.18188566    , 0.18056081    , 0.17924183    , 0.17792866    ,
     *  0.17662123    , 0.17531950    , 0.17402340    , 0.17273287    ,
     *  0.17144785    ,
     *  0.18311107    , 0.18179586    , 0.18048666    , 0.17918341    ,
     *  0.17788606    , 0.17659454    , 0.17530881    , 0.17402881    ,
     *  0.17275448    ,
     *  0.18435049    , 0.18304468    , 0.18174501    , 0.18045141    ,
     *  0.17916385    , 0.17788226    , 0.17660659    , 0.17533679    ,
     *  0.17407282    ,
     *  0.18560420    , 0.18430755    , 0.18301716    , 0.18173296    ,
     *  0.18045491    , 0.17918296    , 0.17791706    , 0.17665716    ,
     *  0.17540321    ,
     *  0.18687246    , 0.18558476    , 0.18430340    , 0.18302835    ,
     *  0.18175956    , 0.18049698    , 0.17924056    , 0.17799026    ,
     *  0.17674604    ,
     *  0.18815557    , 0.18687658    , 0.18560403    , 0.18433789    ,
     *  0.18307810    , 0.18182463    , 0.18057742    , 0.17933644    ,
     *  0.17810163    ,
     *  0.18945380    , 0.18818331    , 0.18691935    , 0.18566188    ,
     *  0.18441085    , 0.18316623    , 0.18192797    , 0.18069603    ,
     *  0.17947037    ,
     *  0.19076742    , 0.18950522    , 0.18824964    , 0.18700061    ,
     *  0.18575812    , 0.18452211    , 0.18329254    , 0.18206938    ,
     *  0.18085259    ,
     *  0.19209673    , 0.19084263    , 0.18959520    , 0.18835441    ,
     *  0.18712022    , 0.18589258    , 0.18467147    , 0.18345684    ,
     *  0.18224865    /
        DATA ((CONDFC(J,K),J= 10, 18),K=109,117) /
     *  0.19344202    , 0.19219581    , 0.19095634    , 0.18972357    ,
     *  0.18849746    , 0.18727798    , 0.18606508    , 0.18485874    ,
     *  0.18365890    ,
     *  0.19480357    , 0.19356507    , 0.19233336    , 0.19110840    ,
     *  0.18989017    , 0.18867862    , 0.18747372    , 0.18627543    ,
     *  0.18508370    ,
     *  0.19618168    , 0.19495070    , 0.19372656    , 0.19250923    ,
     *  0.19129867    , 0.19009484    , 0.18889772    , 0.18770725    ,
     *  0.18652341    ,
     *  0.19757665    , 0.19635302    , 0.19513627    , 0.19392636    ,
     *  0.19272328    , 0.19152697    , 0.19033741    , 0.18915455    ,
     *  0.18797837    ,
     *  0.19898878    , 0.19777232    , 0.19656278    , 0.19536012    ,
     *  0.19416432    , 0.19297534    , 0.19179314    , 0.19061769    ,
     *  0.18944895    ,
     *  0.20041837    , 0.19920892    , 0.19800642    , 0.19681083    ,
     *  0.19562213    , 0.19444028    , 0.19326525    , 0.19209700    ,
     *  0.19093550    ,
     *  0.20186572    , 0.20066312    , 0.19946749    , 0.19827881    ,
     *  0.19709704    , 0.19592214    , 0.19475409    , 0.19359285    ,
     *  0.19243838    ,
     *  0.20333114    , 0.20213524    , 0.20094633    , 0.19976438    ,
     *  0.19858937    , 0.19742125    , 0.19626000    , 0.19510558    ,
     *  0.19395796    ,
     *  0.20481492    , 0.20362558    , 0.20244324    , 0.20126788    ,
     *  0.20009946    , 0.19893795    , 0.19778333    , 0.19663555    ,
     *  0.19549460    /
        DATA ((CONDFC(J,K),J= 10, 18),K=118,126) /
     *  0.20631738    , 0.20513446    , 0.20395855    , 0.20278961    ,
     *  0.20162764    , 0.20047258    , 0.19932442    , 0.19818312    ,
     *  0.19704866    ,
     *  0.20783877    , 0.20666216    , 0.20549255    , 0.20432991    ,
     *  0.20317424    , 0.20202548    , 0.20088363    , 0.19974864    ,
     *  0.19862050    ,
     *  0.20937937    , 0.20820897    , 0.20704554    , 0.20588909    ,
     *  0.20473958    , 0.20359699    , 0.20246129    , 0.20133247    ,
     *  0.20021049    ,
     *  0.21093938    , 0.20977512    , 0.20861781    , 0.20746742    ,
     *  0.20632396    , 0.20518741    , 0.20405775    , 0.20293495    ,
     *  0.20181898    ,
     *  0.21251891    , 0.21136080    , 0.21020955    , 0.20906518    ,
     *  0.20792768    , 0.20679707    , 0.20567332    , 0.20455641    ,
     *  0.20344633    ,
     *  0.21411777    , 0.21296600    , 0.21182089    , 0.21068253    ,
     *  0.20955096    , 0.20842622    , 0.20730829    , 0.20619718    ,
     *  0.20509286    ,
     *  0.21573479    , 0.21459023    , 0.21345164    , 0.21231947    ,
     *  0.21119391    , 0.21007504    , 0.20896290    , 0.20785751    ,
     *  0.20675888    ,
     *  0.21736091    , 0.21623023    , 0.21510060    , 0.21397550    ,
     *  0.21285633    , 0.21174352    , 0.21063725    , 0.20953760    ,
     *  0.20844461    ,
     *  0.21903421    , 0.21789298    , 0.21675882    , 0.21564704    ,
     *  0.21453689    , 0.21343108    , 0.21233111    , 0.21123741    ,
     *  0.21015016    /
        DATA ((CONDFC(J,K),J= 10, 18),K=127,135) /
     *  0.22072970    , 0.21959364    , 0.21846465    , 0.21734269    ,
     *  0.21622773    , 0.21513339    , 0.21404289    , 0.21295623    ,
     *  0.21187522    ,
     *  0.22244778    , 0.22131678    , 0.22019283    , 0.21907590    ,
     *  0.21796597    , 0.21686299    , 0.21576693    , 0.21468803    ,
     *  0.21361778    ,
     *  0.22418890    , 0.22306281    , 0.22194378    , 0.22083177    ,
     *  0.21972673    , 0.21862864    , 0.21753746    , 0.21645316    ,
     *  0.21537570    ,
     *  0.22595347    , 0.22483219    , 0.22371795    , 0.22261072    ,
     *  0.22151046    , 0.22041713    , 0.21933070    , 0.21825114    ,
     *  0.21717840    ,
     *  0.22774194    , 0.22662535    , 0.22551579    , 0.22441322    ,
     *  0.22331761    , 0.22222892    , 0.22114711    , 0.22007216    ,
     *  0.21900403    ,
     *  0.22955476    , 0.22844275    , 0.22733775    , 0.22623972    ,
     *  0.22514864    , 0.22406447    , 0.22298717    , 0.22191670    ,
     *  0.22085304    ,
     *  0.23139239    , 0.23028484    , 0.22918429    , 0.22809070    ,
     *  0.22700403    , 0.22592426    , 0.22485134    , 0.22378525    ,
     *  0.22272594    ,
     *  0.23325530    , 0.23215211    , 0.23105589    , 0.22996662    ,
     *  0.22888426    , 0.22780877    , 0.22674012    , 0.22567828    ,
     *  0.22462321    ,
     *  0.23514397    , 0.23404503    , 0.23295304    , 0.23186798    ,
     *  0.23078981    , 0.22971850    , 0.22865401    , 0.22759630    ,
     *  0.22654535    /
        DATA ((CONDFC(J,K),J= 10, 18),K=136,144) /
     *  0.23705890    , 0.23596410    , 0.23487624    , 0.23379528    ,
     *  0.23272120    , 0.23165395    , 0.23059351    , 0.22953983    ,
     *  0.22849289    ,
     *  0.23900057    , 0.23790982    , 0.23682598    , 0.23574903    ,
     *  0.23467893    , 0.23361564    , 0.23255914    , 0.23150938    ,
     *  0.23046634    ,
     *  0.24096951    , 0.23988270    , 0.23880279    , 0.23772974    ,
     *  0.23666352    , 0.23560409    , 0.23455143    , 0.23350549    ,
     *  0.23246624    ,
     *  0.24296624    , 0.24188328    , 0.24080719    , 0.23973795    ,
     *  0.23867551    , 0.23761984    , 0.23657091    , 0.23552868    ,
     *  0.23449313    ,
     *  0.24499128    , 0.24391208    , 0.24283973    , 0.24177419    ,
     *  0.24071544    , 0.23966343    , 0.23861814    , 0.23757953    ,
     *  0.23654756    ,
     *  0.24704519    , 0.24596966    , 0.24490095    , 0.24383903    ,
     *  0.24278386    , 0.24173542    , 0.24069368    , 0.23965858    ,
     *  0.23863011    ,
     *  0.24912853    , 0.24805657    , 0.24699141    , 0.24593301    ,
     *  0.24488135    , 0.24383639    , 0.24279809    , 0.24176642    ,
     *  0.24074135    ,
     *  0.25124186    , 0.25017339    , 0.24911170    , 0.24805674    ,
     *  0.24700849    , 0.24596691    , 0.24493197    , 0.24390364    ,
     *  0.24288188    ,
     *  0.25338577    , 0.25232071    , 0.25126239    , 0.25021078    ,
     *  0.24916586    , 0.24812758    , 0.24709591    , 0.24607082    ,
     *  0.24505228    /
        DATA ((CONDFC(J,K),J= 10, 18),K=145,153) /
     *  0.25556086    , 0.25449912    , 0.25344409    , 0.25239575    ,
     *  0.25135407    , 0.25031900    , 0.24929052    , 0.24826859    ,
     *  0.24725319    ,
     *  0.25776773    , 0.25670923    , 0.25565742    , 0.25461227    ,
     *  0.25357374    , 0.25254180    , 0.25151643    , 0.25049758    ,
     *  0.24948522    ,
     *  0.26000701    , 0.25895167    , 0.25790300    , 0.25686095    ,
     *  0.25582550    , 0.25479662    , 0.25377426    , 0.25275841    ,
     *  0.25174901    ,
     *  0.26227933    , 0.26122708    , 0.26018147    , 0.25914245    ,
     *  0.25811000    , 0.25708409    , 0.25606468    , 0.25505174    ,
     *  0.25404523    ,
     *  0.26458534    , 0.26353611    , 0.26249348    , 0.26145742    ,
     *  0.26042790    , 0.25940488    , 0.25838834    , 0.25737824    ,
     *  0.25637454    ,
     *  0.26692572    , 0.26587944    , 0.26483972    , 0.26380654    ,
     *  0.26277987    , 0.26175968    , 0.26074593    , 0.25973859    ,
     *  0.25873763    ,
     *  0.26930115    , 0.26825774    , 0.26722086    , 0.26619049    ,
     *  0.26516661    , 0.26414916    , 0.26313813    , 0.26213348    ,
     *  0.26113518    ,
     *  0.27171232    , 0.27067171    , 0.26963761    , 0.26860998    ,
     *  0.26758881    , 0.26657404    , 0.26556566    , 0.26456364    ,
     *  0.26356793    ,
     *  0.27415994    , 0.27312207    , 0.27209068    , 0.27106573    ,
     *  0.27004720    , 0.26903505    , 0.26802925    , 0.26702978    ,
     *  0.26603659    /
        DATA ((CONDFC(J,K),J= 10, 18),K=154,162) /
     *  0.27664475    , 0.27560955    , 0.27458080    , 0.27355847    ,
     *  0.27254251    , 0.27153291    , 0.27052963    , 0.26953264    ,
     *  0.26854191    ,
     *  0.27916749    , 0.27813491    , 0.27710874    , 0.27608895    ,
     *  0.27507551    , 0.27406839    , 0.27306757    , 0.27207300    ,
     *  0.27108466    ,
     *  0.28172892    , 0.28069890    , 0.27967525    , 0.27865795    ,
     *  0.27764696    , 0.27664227    , 0.27564383    , 0.27465162    ,
     *  0.27366561    ,
     *  0.28432984    , 0.28330230    , 0.28228112    , 0.28126624    ,
     *  0.28025765    , 0.27925532    , 0.27825922    , 0.27726931    ,
     *  0.27628556    ,
     *  0.28697103    , 0.28594593    , 0.28492715    , 0.28391465    ,
     *  0.28290840    , 0.28190837    , 0.28091453    , 0.27992686    ,
     *  0.27894532    ,
     *  0.28965331    , 0.28863060    , 0.28761417    , 0.28660398    ,
     *  0.28560001    , 0.28460223    , 0.28361062    , 0.28262513    ,
     *  0.28164574    ,
     *  0.29237753    , 0.29135715    , 0.29034302    , 0.28933509    ,
     *  0.28833335    , 0.28733777    , 0.28634831    , 0.28536495    ,
     *  0.28438766    ,
     *  0.29514454    , 0.29412645    , 0.29311455    , 0.29210884    ,
     *  0.29110927    , 0.29011583    , 0.28912848    , 0.28814720    ,
     *  0.28717195    ,
     *  0.29795522    , 0.29693936    , 0.29592966    , 0.29492610    ,
     *  0.29392866    , 0.29293731    , 0.29195202    , 0.29097276    ,
     *  0.28999950    /
        DATA ((CONDFC(J,K),J= 19, 27),K=  1,  9) /
     *  0.15399025    , 0.15252850    , 0.15106699    , 0.14960539    ,
     *  0.14814336    , 0.14668054    , 0.14521655    , 0.14375097    ,
     *  0.14228336    ,
     *  0.15401679    , 0.15255546    , 0.15109438    , 0.14963323    ,
     *  0.14817167    , 0.14670934    , 0.14524586    , 0.14378082    ,
     *  0.14231376    ,
     *  0.15404431    , 0.15258341    , 0.15112278    , 0.14966209    ,
     *  0.14820102    , 0.14673919    , 0.14527624    , 0.14381175    ,
     *  0.14234528    ,
     *  0.15407282    , 0.15261237    , 0.15115220    , 0.14969199    ,
     *  0.14823142    , 0.14677012    , 0.14530771    , 0.14384379    ,
     *  0.14237792    ,
     *  0.15410235    , 0.15264236    , 0.15118267    , 0.14972296    ,
     *  0.14826291    , 0.14680215    , 0.14534031    , 0.14387698    ,
     *  0.14241172    ,
     *  0.15413292    , 0.15267340    , 0.15121421    , 0.14975502    ,
     *  0.14829550    , 0.14683530    , 0.14537404    , 0.14391132    ,
     *  0.14244671    ,
     *  0.15416454    , 0.15270552    , 0.15124684    , 0.14978818    ,
     *  0.14832921    , 0.14686959    , 0.14540894    , 0.14394685    ,
     *  0.14248290    ,
     *  0.15419725    , 0.15273874    , 0.15128059    , 0.14982248    ,
     *  0.14836408    , 0.14690506    , 0.14544502    , 0.14398359    ,
     *  0.14252032    ,
     *  0.15423107    , 0.15277308    , 0.15131547    , 0.14985793    ,
     *  0.14840012    , 0.14694171    , 0.14548232    , 0.14402156    ,
     *  0.14255899    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 10, 18) /
     *  0.15426601    , 0.15280856    , 0.15135151    , 0.14989455    ,
     *  0.14843736    , 0.14697958    , 0.14552086    , 0.14406078    ,
     *  0.14259894    ,
     *  0.15430209    , 0.15284520    , 0.15138874    , 0.14993238    ,
     *  0.14847582    , 0.14701869    , 0.14556065    , 0.14410129    ,
     *  0.14264019    ,
     *  0.15433935    , 0.15288303    , 0.15142716    , 0.14997143    ,
     *  0.14851551    , 0.14705906    , 0.14560172    , 0.14414310    ,
     *  0.14268277    ,
     *  0.15437779    , 0.15292207    , 0.15146682    , 0.15001172    ,
     *  0.14855647    , 0.14710072    , 0.14564410    , 0.14418624    ,
     *  0.14272670    ,
     *  0.15441745    , 0.15296234    , 0.15150772    , 0.15005329    ,
     *  0.14859872    , 0.14714368    , 0.14568781    , 0.14423072    ,
     *  0.14277201    ,
     *  0.15445834    , 0.15300386    , 0.15154989    , 0.15009614    ,
     *  0.14864228    , 0.14718797    , 0.14573287    , 0.14427658    ,
     *  0.14281871    ,
     *  0.15450048    , 0.15304665    , 0.15159336    , 0.15014030    ,
     *  0.14868716    , 0.14723362    , 0.14577930    , 0.14432384    ,
     *  0.14286683    ,
     *  0.15454391    , 0.15309074    , 0.15163814    , 0.15018580    ,
     *  0.14873341    , 0.14728064    , 0.14582714    , 0.14437252    ,
     *  0.14291639    ,
     *  0.15458863    , 0.15313615    , 0.15168425    , 0.15023265    ,
     *  0.14878103    , 0.14732906    , 0.14587639    , 0.14442265    ,
     *  0.14296743    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 19, 27) /
     *  0.15463467    , 0.15318289    , 0.15173173    , 0.15028088    ,
     *  0.14883005    , 0.14737890    , 0.14592709    , 0.14447424    ,
     *  0.14301995    ,
     *  0.15468206    , 0.15323100    , 0.15178058    , 0.15033052    ,
     *  0.14888049    , 0.14743019    , 0.14597925    , 0.14452732    ,
     *  0.14307399    ,
     *  0.15473081    , 0.15328049    , 0.15183084    , 0.15038157    ,
     *  0.14893238    , 0.14748294    , 0.14603290    , 0.14458191    ,
     *  0.14312957    ,
     *  0.15478094    , 0.15333139    , 0.15188253    , 0.15043408    ,
     *  0.14898573    , 0.14753718    , 0.14608807    , 0.14463804    ,
     *  0.14318671    ,
     *  0.15483249    , 0.15338371    , 0.15193566    , 0.15048805    ,
     *  0.14904058    , 0.14759293    , 0.14614477    , 0.14469574    ,
     *  0.14324544    ,
     *  0.15488546    , 0.15343748    , 0.15199026    , 0.15054351    ,
     *  0.14909694    , 0.14765022    , 0.14620303    , 0.14475501    ,
     *  0.14330577    ,
     *  0.15493988    , 0.15349272    , 0.15204635    , 0.15060048    ,
     *  0.14915483    , 0.14770907    , 0.14626288    , 0.14481589    ,
     *  0.14336774    ,
     *  0.15499577    , 0.15354945    , 0.15210395    , 0.15065899    ,
     *  0.14921428    , 0.14776950    , 0.14632432    , 0.14487840    ,
     *  0.14343135    ,
     *  0.15505315    , 0.15360770    , 0.15216309    , 0.15071905    ,
     *  0.14927530    , 0.14783152    , 0.14638739    , 0.14494256    ,
     *  0.14349665    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 28, 36) /
     *  0.15511205    , 0.15366748    , 0.15222378    , 0.15078070    ,
     *  0.14933793    , 0.14789517    , 0.14645211    , 0.14500839    ,
     *  0.14356364    ,
     *  0.15517249    , 0.15372881    , 0.15228605    , 0.15084394    ,
     *  0.14940218    , 0.14796047    , 0.14651850    , 0.14507591    ,
     *  0.14363235    ,
     *  0.15523448    , 0.15379173    , 0.15234992    , 0.15090880    ,
     *  0.14946807    , 0.14802744    , 0.14658658    , 0.14514516    ,
     *  0.14370281    ,
     *  0.15528350    , 0.15384147    , 0.15240043    , 0.15096008    ,
     *  0.14952017    , 0.14808038    , 0.14664040    , 0.14519990    ,
     *  0.14375851    ,
     *  0.15533347    , 0.15389219    , 0.15245191    , 0.15101236    ,
     *  0.14957327    , 0.14813434    , 0.14669526    , 0.14525569    ,
     *  0.14381527    ,
     *  0.15538441    , 0.15394388    , 0.15250438    , 0.15106564    ,
     *  0.14962739    , 0.14818934    , 0.14675116    , 0.14531254    ,
     *  0.14387311    ,
     *  0.15543632    , 0.15399656    , 0.15255785    , 0.15111994    ,
     *  0.14968254    , 0.14824537    , 0.14680812    , 0.14537046    ,
     *  0.14393204    ,
     *  0.15548922    , 0.15405023    , 0.15261233    , 0.15117525    ,
     *  0.14973873    , 0.14830246    , 0.14686615    , 0.14542947    ,
     *  0.14399207    ,
     *  0.15554311    , 0.15410491    , 0.15266783    , 0.15123160    ,
     *  0.14979596    , 0.14836061    , 0.14692525    , 0.14548956    ,
     *  0.14405320    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 37, 45) /
     *  0.15559800    , 0.15416060    , 0.15272435    , 0.15128899    ,
     *  0.14985424    , 0.14841983    , 0.14698544    , 0.14555076    ,
     *  0.14411545    ,
     *  0.15565390    , 0.15421732    , 0.15278192    , 0.15134743    ,
     *  0.14991360    , 0.14848013    , 0.14704672    , 0.14561307    ,
     *  0.14417882    ,
     *  0.15571082    , 0.15427508    , 0.15284053    , 0.15140694    ,
     *  0.14997403    , 0.14854152    , 0.14710911    , 0.14567649    ,
     *  0.14424334    ,
     *  0.15576878    , 0.15433388    , 0.15290021    , 0.15146752    ,
     *  0.15003554    , 0.14860401    , 0.14717262    , 0.14574106    ,
     *  0.14430900    ,
     *  0.15582778    , 0.15439373    , 0.15296095    , 0.15152918    ,
     *  0.15009816    , 0.14866761    , 0.14723725    , 0.14580676    ,
     *  0.14437581    ,
     *  0.15588783    , 0.15445465    , 0.15302277    , 0.15159193    ,
     *  0.15016188    , 0.14873233    , 0.14730301    , 0.14587361    ,
     *  0.14444380    ,
     *  0.15594894    , 0.15451664    , 0.15308567    , 0.15165578    ,
     *  0.15022671    , 0.14879819    , 0.14736993    , 0.14594163    ,
     *  0.14451296    ,
     *  0.15601112    , 0.15457972    , 0.15314968    , 0.15172075    ,
     *  0.15029267    , 0.14886518    , 0.14743800    , 0.14601081    ,
     *  0.14458331    ,
     *  0.15607438    , 0.15464389    , 0.15321479    , 0.15178683    ,
     *  0.15035977    , 0.14893333    , 0.14750723    , 0.14608118    ,
     *  0.14465486    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 46, 54) /
     *  0.15613874    , 0.15470917    , 0.15328102    , 0.15185405    ,
     *  0.15042801    , 0.14900264    , 0.14757764    , 0.14615274    ,
     *  0.14472762    ,
     *  0.15620419    , 0.15477556    , 0.15334838    , 0.15192241    ,
     *  0.15049741    , 0.14907311    , 0.14764924    , 0.14622550    ,
     *  0.14480159    ,
     *  0.15627076    , 0.15484308    , 0.15341688    , 0.15199193    ,
     *  0.15056798    , 0.14914477    , 0.14772203    , 0.14629947    ,
     *  0.14487679    ,
     *  0.15633845    , 0.15491173    , 0.15348652    , 0.15206260    ,
     *  0.15063972    , 0.14921762    , 0.14779603    , 0.14637467    ,
     *  0.14495323    ,
     *  0.15640727    , 0.15498152    , 0.15355732    , 0.15213445    ,
     *  0.15071265    , 0.14929167    , 0.14787125    , 0.14645110    ,
     *  0.14503091    ,
     *  0.15647723    , 0.15505247    , 0.15362930    , 0.15220748    ,
     *  0.15078677    , 0.14936693    , 0.14794769    , 0.14652876    ,
     *  0.14510986    ,
     *  0.15654834    , 0.15512458    , 0.15370245    , 0.15228170    ,
     *  0.15086211    , 0.14944342    , 0.14802537    , 0.14660768    ,
     *  0.14519007    ,
     *  0.15662061    , 0.15519787    , 0.15377678    , 0.15235713    ,
     *  0.15093866    , 0.14952113    , 0.14810430    , 0.14668787    ,
     *  0.14527156    ,
     *  0.15669406    , 0.15527235    , 0.15385232    , 0.15243376    ,
     *  0.15101644    , 0.14960009    , 0.14818448    , 0.14676932    ,
     *  0.14535434    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 55, 63) /
     *  0.15676869    , 0.15534802    , 0.15392907    , 0.15251163    ,
     *  0.15109545    , 0.14968030    , 0.14826593    , 0.14685206    ,
     *  0.14543842    ,
     *  0.15684451    , 0.15542490    , 0.15400704    , 0.15259072    ,
     *  0.15117572    , 0.14976178    , 0.14834866    , 0.14693609    ,
     *  0.14552380    ,
     *  0.15692154    , 0.15550299    , 0.15408624    , 0.15267106    ,
     *  0.15125724    , 0.14984453    , 0.14843268    , 0.14702143    ,
     *  0.14561051    ,
     *  0.15699978    , 0.15558231    , 0.15416668    , 0.15275266    ,
     *  0.15134003    , 0.14992856    , 0.14851800    , 0.14710808    ,
     *  0.14569855    ,
     *  0.15707924    , 0.15566288    , 0.15424838    , 0.15283553    ,
     *  0.15142411    , 0.15001389    , 0.14860463    , 0.14719606    ,
     *  0.14578793    ,
     *  0.15715995    , 0.15574469    , 0.15433133    , 0.15291967    ,
     *  0.15150948    , 0.15010053    , 0.14869258    , 0.14728538    ,
     *  0.14587866    ,
     *  0.15726259    , 0.15584873    , 0.15443683    , 0.15302666    ,
     *  0.15161802    , 0.15021068    , 0.14880440    , 0.14739892    ,
     *  0.14599400    ,
     *  0.15736720    , 0.15595477    , 0.15454434    , 0.15313570    ,
     *  0.15172863    , 0.15032292    , 0.14891832    , 0.14751459    ,
     *  0.14611149    ,
     *  0.15747380    , 0.15606282    , 0.15465389    , 0.15324679    ,
     *  0.15184132    , 0.15043726    , 0.14903437    , 0.14763242    ,
     *  0.14623115    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 64, 72) /
     *  0.15758243    , 0.15617292    , 0.15476550    , 0.15335996    ,
     *  0.15195611    , 0.15055372    , 0.14915257    , 0.14775242    ,
     *  0.14635302    ,
     *  0.15769310    , 0.15628508    , 0.15487919    , 0.15347525    ,
     *  0.15207304    , 0.15067235    , 0.14927295    , 0.14787462    ,
     *  0.14647711    ,
     *  0.15780584    , 0.15639933    , 0.15499501    , 0.15359267    ,
     *  0.15219212    , 0.15079315    , 0.14939554    , 0.14799905    ,
     *  0.14660344    ,
     *  0.15792068    , 0.15651570    , 0.15511296    , 0.15371225    ,
     *  0.15231339    , 0.15091616    , 0.14952035    , 0.14812573    ,
     *  0.14673206    ,
     *  0.15803764    , 0.15663422    , 0.15523307    , 0.15383402    ,
     *  0.15243686    , 0.15104140    , 0.14964742    , 0.14825468    ,
     *  0.14686298    ,
     *  0.15815676    , 0.15675490    , 0.15535538    , 0.15395801    ,
     *  0.15256258    , 0.15116890    , 0.14977677    , 0.14838595    ,
     *  0.14699622    ,
     *  0.15827805    , 0.15687780    , 0.15547992    , 0.15408424    ,
     *  0.15269057    , 0.15129870    , 0.14990843    , 0.14851955    ,
     *  0.14713183    ,
     *  0.15840156    , 0.15700292    , 0.15560671    , 0.15421275    ,
     *  0.15282085    , 0.15143082    , 0.15004245    , 0.14865553    ,
     *  0.14726984    ,
     *  0.15852732    , 0.15713032    , 0.15573580    , 0.15434358    ,
     *  0.15295347    , 0.15156529    , 0.15017884    , 0.14879390    ,
     *  0.14741027    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 73, 81) /
     *  0.15865536    , 0.15726002    , 0.15586721    , 0.15447675    ,
     *  0.15308847    , 0.15170216    , 0.15031765    , 0.14893472    ,
     *  0.14755316    ,
     *  0.15878573    , 0.15739207    , 0.15600098    , 0.15461231    ,
     *  0.15322587    , 0.15184146    , 0.15045891    , 0.14907801    ,
     *  0.14769855    ,
     *  0.15891845    , 0.15752649    , 0.15613716    , 0.15475030    ,
     *  0.15336572    , 0.15198324    , 0.15060267    , 0.14922382    ,
     *  0.14784649    ,
     *  0.15905359    , 0.15766335    , 0.15627580    , 0.15489076    ,
     *  0.15350806    , 0.15212753    , 0.15074898    , 0.14937220    ,
     *  0.14799701    ,
     *  0.15919118    , 0.15780269    , 0.15641693    , 0.15503375    ,
     *  0.15365296    , 0.15227440    , 0.15089787    , 0.14952320    ,
     *  0.14815018    ,
     *  0.15933128    , 0.15794456    , 0.15656063    , 0.15517931    ,
     *  0.15380046    , 0.15242389    , 0.15104942    , 0.14967687    ,
     *  0.14830604    ,
     *  0.15973644    , 0.15835478    , 0.15697605    , 0.15560010    ,
     *  0.15422676    , 0.15285588    , 0.15148728    , 0.15012079    ,
     *  0.14875622    ,
     *  0.16016368    , 0.15878727    , 0.15741394    , 0.15604354    ,
     *  0.15467592    , 0.15331093    , 0.15194840    , 0.15058817    ,
     *  0.14923006    ,
     *  0.16061735    , 0.15924642    , 0.15787872    , 0.15651412    ,
     *  0.15515246    , 0.15379360    , 0.15243738    , 0.15108366    ,
     *  0.14973226    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 82, 90) /
     *  0.16063311    , 0.15926237    , 0.15789487    , 0.15653046    ,
     *  0.15516901    , 0.15381036    , 0.15245436    , 0.15110086    ,
     *  0.14974969    ,
     *  0.16066462    , 0.15929426    , 0.15792714    , 0.15656313    ,
     *  0.15520209    , 0.15384386    , 0.15248830    , 0.15113524    ,
     *  0.14978454    ,
     *  0.16077478    , 0.15940573    , 0.15803996    , 0.15667734    ,
     *  0.15531772    , 0.15396096    , 0.15260691    , 0.15125541    ,
     *  0.14990631    ,
     *  0.16094459    , 0.15957755    , 0.15821386    , 0.15685336    ,
     *  0.15549593    , 0.15414142    , 0.15278968    , 0.15144056    ,
     *  0.15009391    ,
     *  0.16111454    , 0.15974952    , 0.15838788    , 0.15702950    ,
     *  0.15567424    , 0.15432196    , 0.15297252    , 0.15162577    ,
     *  0.15028155    ,
     *  0.16128465    , 0.15992162    , 0.15856203    , 0.15720575    ,
     *  0.15585264    , 0.15450258    , 0.15315543    , 0.15181102    ,
     *  0.15046923    ,
     *  0.16145491    , 0.16009386    , 0.15873630    , 0.15738211    ,
     *  0.15603115    , 0.15468330    , 0.15333841    , 0.15199634    ,
     *  0.15065694    ,
     *  0.16162532    , 0.16026624    , 0.15891071    , 0.15755859    ,
     *  0.15620977    , 0.15486410    , 0.15352146    , 0.15218171    ,
     *  0.15084470    ,
     *  0.16179588    , 0.16043876    , 0.15908524    , 0.15773519    ,
     *  0.15638848    , 0.15504499    , 0.15370459    , 0.15236714    ,
     *  0.15103249    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 91, 99) /
     *  0.16196660    , 0.16061143    , 0.15925991    , 0.15791191    ,
     *  0.15656731    , 0.15522598    , 0.15388780    , 0.15255263    ,
     *  0.15122033    ,
     *  0.16213747    , 0.16078424    , 0.15943471    , 0.15808875    ,
     *  0.15674624    , 0.15540706    , 0.15407109    , 0.15273819    ,
     *  0.15140822    ,
     *  0.16230850    , 0.16095720    , 0.15960964    , 0.15826571    ,
     *  0.15692528    , 0.15558824    , 0.15425446    , 0.15292381    ,
     *  0.15159616    ,
     *  0.16247968    , 0.16113030    , 0.15978471    , 0.15844279    ,
     *  0.15710444    , 0.15576952    , 0.15443791    , 0.15310950    ,
     *  0.15178415    ,
     *  0.16373739    , 0.16240174    , 0.16107022    , 0.15974270    ,
     *  0.15841910    , 0.15709931    , 0.15578323    , 0.15447074    ,
     *  0.15316173    ,
     *  0.16500403    , 0.16368160    , 0.16236358    , 0.16104989    ,
     *  0.15974043    , 0.15843510    , 0.15713383    , 0.15583651    ,
     *  0.15454305    ,
     *  0.16628003    , 0.16497033    , 0.16366530    , 0.16236488    ,
     *  0.16106897    , 0.15977750    , 0.15849039    , 0.15720754    ,
     *  0.15592889    ,
     *  0.16756580    , 0.16626837    , 0.16497585    , 0.16368818    ,
     *  0.16240529    , 0.16112709    , 0.15985353    , 0.15858452    ,
     *  0.15731999    ,
     *  0.16886175    , 0.16757615    , 0.16629568    , 0.16502029    ,
     *  0.16374989    , 0.16248444    , 0.16122386    , 0.15996808    ,
     *  0.15871705    /
        DATA ((CONDFC(J,K),J= 19, 27),K=100,108) /
     *  0.17016828    , 0.16889410    , 0.16762524    , 0.16636166    ,
     *  0.16510329    , 0.16385007    , 0.16260194    , 0.16135885    ,
     *  0.16012073    ,
     *  0.17148577    , 0.17022262    , 0.16896497    , 0.16771277    ,
     *  0.16646597    , 0.16522451    , 0.16398834    , 0.16275740    ,
     *  0.16153165    ,
     *  0.17281461    , 0.17156211    , 0.17031528    , 0.16907406    ,
     *  0.16783840    , 0.16660826    , 0.16538358    , 0.16416431    ,
     *  0.16295040    ,
     *  0.17415517    , 0.17291298    , 0.17167659    , 0.17044597    ,
     *  0.16922105    , 0.16800180    , 0.16678817    , 0.16558011    ,
     *  0.16437758    ,
     *  0.17550783    , 0.17427561    , 0.17304932    , 0.17182892    ,
     *  0.17061436    , 0.16940561    , 0.16820261    , 0.16700533    ,
     *  0.16581372    ,
     *  0.17687296    , 0.17565039    , 0.17443386    , 0.17322334    ,
     *  0.17201878    , 0.17082014    , 0.16962739    , 0.16844047    ,
     *  0.16725936    ,
     *  0.17825094    , 0.17703770    , 0.17583061    , 0.17462963    ,
     *  0.17343473    , 0.17224586    , 0.17106297    , 0.16988604    ,
     *  0.16871503    ,
     *  0.17964211    , 0.17843792    , 0.17723997    , 0.17604823    ,
     *  0.17486265    , 0.17368320    , 0.17250983    , 0.17134253    ,
     *  0.17018123    ,
     *  0.18104686    , 0.17985143    , 0.17866233    , 0.17747951    ,
     *  0.17630295    , 0.17513260    , 0.17396842    , 0.17281039    ,
     *  0.17165846    /
        DATA ((CONDFC(J,K),J= 19, 27),K=109,117) /
     *  0.18246554    , 0.18127861    , 0.18009807    , 0.17892390    ,
     *  0.17775606    , 0.17659450    , 0.17543919    , 0.17429010    ,
     *  0.17314720    ,
     *  0.18389851    , 0.18271982    , 0.18154759    , 0.18038179    ,
     *  0.17922238    , 0.17806932    , 0.17692258    , 0.17578213    ,
     *  0.17464793    ,
     *  0.18534615    , 0.18417546    , 0.18301127    , 0.18185358    ,
     *  0.18070232    , 0.17955749    , 0.17841903    , 0.17728691    ,
     *  0.17616111    ,
     *  0.18680882    , 0.18564588    , 0.18448950    , 0.18333965    ,
     *  0.18219631    , 0.18105942    , 0.17992897    , 0.17880491    ,
     *  0.17768722    ,
     *  0.18828688    , 0.18713147    , 0.18598266    , 0.18484042    ,
     *  0.18370473    , 0.18257554    , 0.18145283    , 0.18033656    ,
     *  0.17922670    ,
     *  0.18978071    , 0.18863260    , 0.18749113    , 0.18635628    ,
     *  0.18522800    , 0.18410627    , 0.18299105    , 0.18188231    ,
     *  0.18078002    ,
     *  0.19129066    , 0.19014965    , 0.18901531    , 0.18788761    ,
     *  0.18676653    , 0.18565202    , 0.18454405    , 0.18344259    ,
     *  0.18234761    ,
     *  0.19281711    , 0.19168299    , 0.19055558    , 0.18943483    ,
     *  0.18832071    , 0.18721320    , 0.18611225    , 0.18501785    ,
     *  0.18392994    ,
     *  0.19436043    , 0.19323301    , 0.19211232    , 0.19099831    ,
     *  0.18989096    , 0.18879023    , 0.18769609    , 0.18660851    ,
     *  0.18552745    /
        DATA ((CONDFC(J,K),J= 19, 27),K=118,126) /
     *  0.19592099    , 0.19480009    , 0.19368593    , 0.19257847    ,
     *  0.19147768    , 0.19038353    , 0.18929598    , 0.18821501    ,
     *  0.18714058    ,
     *  0.19749916    , 0.19638461    , 0.19527679    , 0.19417569    ,
     *  0.19308127    , 0.19199350    , 0.19091235    , 0.18983778    ,
     *  0.18876977    ,
     *  0.19909532    , 0.19798693    , 0.19688530    , 0.19579038    ,
     *  0.19470215    , 0.19362058    , 0.19254563    , 0.19147727    ,
     *  0.19041547    ,
     *  0.20070983    , 0.19960745    , 0.19851183    , 0.19742293    ,
     *  0.19634071    , 0.19526515    , 0.19419622    , 0.19313389    ,
     *  0.19207812    ,
     *  0.20234305    , 0.20124654    , 0.20015677    , 0.19907372    ,
     *  0.19799736    , 0.19692765    , 0.19586457    , 0.19480808    ,
     *  0.19375815    ,
     *  0.20399533    , 0.20290455    , 0.20182050    , 0.20074316    ,
     *  0.19967249    , 0.19860847    , 0.19755107    , 0.19650026    ,
     *  0.19545601    ,
     *  0.20566699    , 0.20458182    , 0.20350337    , 0.20243160    ,
     *  0.20136650    , 0.20030802    , 0.19925615    , 0.19821086    ,
     *  0.19717212    ,
     *  0.20735831    , 0.20627868    , 0.20520572    , 0.20413941    ,
     *  0.20307974    , 0.20202668    , 0.20098021    , 0.19994029    ,
     *  0.19890691    ,
     *  0.20906946    , 0.20799534    , 0.20692781    , 0.20586689    ,
     *  0.20481256    , 0.20376481    , 0.20272361    , 0.20168895    ,
     *  0.20066080    /
        DATA ((CONDFC(J,K),J= 19, 27),K=127,135) /
     *  0.21080037    , 0.20973187    , 0.20866982    , 0.20761427    ,
     *  0.20656524    , 0.20552272    , 0.20448671    , 0.20345720    ,
     *  0.20243416    ,
     *  0.21255014    , 0.21148787    , 0.21043161    , 0.20938158    ,
     *  0.20833790    , 0.20730062    , 0.20626977    , 0.20524534    ,
     *  0.20422734    ,
     *  0.21430504    , 0.21326057    , 0.21221195    , 0.21116825    ,
     *  0.21013032    , 0.20909849    , 0.20807288    , 0.20705357    ,
     *  0.20604058    ,
     *  0.21611246    , 0.21505328    , 0.21400082    , 0.21296994    ,
     *  0.21194074    , 0.21091547    , 0.20989567    , 0.20888176    ,
     *  0.20787394    ,
     *  0.21794267    , 0.21688807    , 0.21584017    , 0.21479894    ,
     *  0.21376436    , 0.21274227    , 0.21173535    , 0.21072862    ,
     *  0.20972677    ,
     *  0.21979615    , 0.21874599    , 0.21770252    , 0.21666571    ,
     *  0.21563553    , 0.21461193    , 0.21359489    , 0.21258435    ,
     *  0.21159391    ,
     *  0.22167338    , 0.22062754    , 0.21958838    , 0.21855586    ,
     *  0.21752995    , 0.21651062    , 0.21549781    , 0.21449151    ,
     *  0.21349167    ,
     *  0.22357487    , 0.22253323    , 0.22149825    , 0.22046990    ,
     *  0.21944814    , 0.21843294    , 0.21742425    , 0.21642204    ,
     *  0.21542628    ,
     *  0.22550112    , 0.22446356    , 0.22343265    , 0.22240835    ,
     *  0.22139062    , 0.22037942    , 0.21937473    , 0.21837649    ,
     *  0.21738469    /
        DATA ((CONDFC(J,K),J= 19, 27),K=136,144) /
     *  0.22745264    , 0.22641906    , 0.22539210    , 0.22437172    ,
     *  0.22335791    , 0.22235060    , 0.22134978    , 0.22035540    ,
     *  0.21936743    ,
     *  0.22942997    , 0.22840024    , 0.22737712    , 0.22636057    ,
     *  0.22535055    , 0.22434703    , 0.22334996    , 0.22235932    ,
     *  0.22137507    ,
     *  0.23143364    , 0.23040767    , 0.22938828    , 0.22837543    ,
     *  0.22736910    , 0.22636925    , 0.22537583    , 0.22438881    ,
     *  0.22340817    ,
     *  0.23346420    , 0.23244187    , 0.23142611    , 0.23041687    ,
     *  0.22941412    , 0.22841782    , 0.22742794    , 0.22644444    ,
     *  0.22546729    ,
     *  0.23552221    , 0.23450343    , 0.23349118    , 0.23248544    ,
     *  0.23148617    , 0.23049333    , 0.22950688    , 0.22852679    ,
     *  0.22755303    ,
     *  0.23760823    , 0.23659289    , 0.23558408    , 0.23458174    ,
     *  0.23358584    , 0.23259635    , 0.23161324    , 0.23063645    ,
     *  0.22966597    ,
     *  0.23972285    , 0.23871086    , 0.23770537    , 0.23670634    ,
     *  0.23571372    , 0.23472749    , 0.23374760    , 0.23277403    ,
     *  0.23180673    ,
     *  0.24186665    , 0.24085793    , 0.23985567    , 0.23885985    ,
     *  0.23787041    , 0.23688734    , 0.23591059    , 0.23494012    ,
     *  0.23397591    ,
     *  0.24404025    , 0.24303470    , 0.24203558    , 0.24104287    ,
     *  0.24005653    , 0.23907653    , 0.23810282    , 0.23713537    ,
     *  0.23617414    /
        DATA ((CONDFC(J,K),J= 19, 27),K=145,153) /
     *  0.24624426    , 0.24524179    , 0.24424573    , 0.24325605    ,
     *  0.24227271    , 0.24129568    , 0.24032492    , 0.23936040    ,
     *  0.23840207    ,
     *  0.24847931    , 0.24747984    , 0.24648674    , 0.24550000    ,
     *  0.24451958    , 0.24354544    , 0.24257755    , 0.24161586    ,
     *  0.24066035    ,
     *  0.25074605    , 0.24974948    , 0.24875928    , 0.24777540    ,
     *  0.24679781    , 0.24582647    , 0.24486135    , 0.24390242    ,
     *  0.24294963    ,
     *  0.25304513    , 0.25205139    , 0.25106399    , 0.25008289    ,
     *  0.24910805    , 0.24813943    , 0.24717701    , 0.24622074    ,
     *  0.24527060    ,
     *  0.25537722    , 0.25438624    , 0.25340156    , 0.25242315    ,
     *  0.25145098    , 0.25048501    , 0.24952520    , 0.24857152    ,
     *  0.24762394    ,
     *  0.25774301    , 0.25675471    , 0.25577268    , 0.25479689    ,
     *  0.25382731    , 0.25286390    , 0.25190663    , 0.25095546    ,
     *  0.25001036    ,
     *  0.26014320    , 0.25915750    , 0.25817805    , 0.25720480    ,
     *  0.25623774    , 0.25527682    , 0.25432202    , 0.25337328    ,
     *  0.25243058    ,
     *  0.26257851    , 0.26159534    , 0.26061838    , 0.25964762    ,
     *  0.25868300    , 0.25772450    , 0.25677208    , 0.25582570    ,
     *  0.25488534    ,
     *  0.26504966    , 0.26406895    , 0.26309443    , 0.26212607    ,
     *  0.26116382    , 0.26020767    , 0.25925756    , 0.25831348    ,
     *  0.25737537    /
        DATA ((CONDFC(J,K),J= 19, 27),K=154,162) /
     *  0.26755741    , 0.26657909    , 0.26560694    , 0.26464091    ,
     *  0.26368097    , 0.26272709    , 0.26177924    , 0.26083737    ,
     *  0.25990145    ,
     *  0.27010251    , 0.26912653    , 0.26815667    , 0.26719291    ,
     *  0.26623522    , 0.26528355    , 0.26433787    , 0.26339815    ,
     *  0.26246436    ,
     *  0.27268576    , 0.27171204    , 0.27074442    , 0.26978287    ,
     *  0.26882734    , 0.26787782    , 0.26693426    , 0.26599663    ,
     *  0.26506490    ,
     *  0.27530794    , 0.27433643    , 0.27337098    , 0.27241157    ,
     *  0.27145816    , 0.27051072    , 0.26956922    , 0.26863361    ,
     *  0.26770387    ,
     *  0.27796989    , 0.27700052    , 0.27603719    , 0.27507986    ,
     *  0.27412850    , 0.27318308    , 0.27224357    , 0.27130992    ,
     *  0.27038212    ,
     *  0.28067242    , 0.27970514    , 0.27874386    , 0.27778856    ,
     *  0.27683920    , 0.27589574    , 0.27495816    , 0.27402642    ,
     *  0.27310049    ,
     *  0.28341640    , 0.28245115    , 0.28149187    , 0.28053854    ,
     *  0.27959111    , 0.27864956    , 0.27771386    , 0.27678397    ,
     *  0.27585985    ,
     *  0.28620270    , 0.28523943    , 0.28428210    , 0.28333068    ,
     *  0.28238513    , 0.28144544    , 0.28051155    , 0.27958345    ,
     *  0.27866109    ,
     *  0.28903221    , 0.28807087    , 0.28711543    , 0.28616587    ,
     *  0.28522216    , 0.28428426    , 0.28335214    , 0.28242578    ,
     *  0.28150513    /
        DATA ((CONDFC(J,K),J= 28, 36),K=  1,  9) /
     *  0.14081324    , 0.13934010    , 0.13786336    , 0.13671851    ,
     *  0.13557084    , 0.13442003    , 0.13326574    , 0.13210757    ,
     *  0.13094514    ,
     *  0.14084423    , 0.13937170    , 0.13789562    , 0.13675129    ,
     *  0.13560418    , 0.13445395    , 0.13330026    , 0.13214273    ,
     *  0.13098097    ,
     *  0.14087635    , 0.13940446    , 0.13792905    , 0.13678527    ,
     *  0.13563873    , 0.13448909    , 0.13333603    , 0.13217916    ,
     *  0.13101809    ,
     *  0.14090962    , 0.13943839    , 0.13796368    , 0.13682047    ,
     *  0.13567451    , 0.13452550    , 0.13337308    , 0.13221689    ,
     *  0.13105654    ,
     *  0.14094408    , 0.13947353    , 0.13799954    , 0.13685691    ,
     *  0.13571156    , 0.13456319    , 0.13341144    , 0.13225595    ,
     *  0.13109633    ,
     *  0.14097973    , 0.13950989    , 0.13803664    , 0.13689461    ,
     *  0.13574990    , 0.13460218    , 0.13345113    , 0.13229636    ,
     *  0.13113751    ,
     *  0.14101661    , 0.13954750    , 0.13807502    , 0.13693362    ,
     *  0.13578955    , 0.13464252    , 0.13349217    , 0.13233815    ,
     *  0.13118008    ,
     *  0.14105475    , 0.13958639    , 0.13811470    , 0.13697394    ,
     *  0.13583054    , 0.13468421    , 0.13353460    , 0.13238135    ,
     *  0.13122409    ,
     *  0.14109416    , 0.13962658    , 0.13815570    , 0.13701560    ,
     *  0.13587290    , 0.13472729    , 0.13357843    , 0.13242598    ,
     *  0.13126956    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 10, 18) /
     *  0.14113487    , 0.13966809    , 0.13819806    , 0.13705864    ,
     *  0.13591665    , 0.13477178    , 0.13362371    , 0.13247207    ,
     *  0.13131651    ,
     *  0.14117691    , 0.13971095    , 0.13824178    , 0.13710307    ,
     *  0.13596181    , 0.13481771    , 0.13367044    , 0.13251965    ,
     *  0.13136497    ,
     *  0.14122030    , 0.13975518    , 0.13828691    , 0.13714892    ,
     *  0.13600842    , 0.13486511    , 0.13371866    , 0.13256874    ,
     *  0.13141496    ,
     *  0.14126506    , 0.13980082    , 0.13833346    , 0.13719622    ,
     *  0.13605649    , 0.13491399    , 0.13376840    , 0.13261936    ,
     *  0.13146652    ,
     *  0.14131121    , 0.13984787    , 0.13838146    , 0.13724498    ,
     *  0.13610606    , 0.13496439    , 0.13381967    , 0.13267155    ,
     *  0.13151967    ,
     *  0.14135879    , 0.13989637    , 0.13843094    , 0.13729524    ,
     *  0.13615714    , 0.13501633    , 0.13387250    , 0.13272532    ,
     *  0.13157443    ,
     *  0.14140782    , 0.13994635    , 0.13848191    , 0.13734702    ,
     *  0.13620976    , 0.13506984    , 0.13392693    , 0.13278072    ,
     *  0.13163084    ,
     *  0.14145831    , 0.13999782    , 0.13853440    , 0.13740035    ,
     *  0.13626395    , 0.13512493    , 0.13398297    , 0.13283775    ,
     *  0.13168890    ,
     *  0.14151030    , 0.14005081    , 0.13858844    , 0.13745524    ,
     *  0.13631974    , 0.13518164    , 0.13404065    , 0.13289644    ,
     *  0.13174867    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 19, 27) /
     *  0.14156380    , 0.14010534    , 0.13864405    , 0.13751173    ,
     *  0.13637713    , 0.13523999    , 0.13410000    , 0.13295683    ,
     *  0.13181014    ,
     *  0.14161885    , 0.14016144    , 0.13870126    , 0.13756983    ,
     *  0.13643617    , 0.13530000    , 0.13416103    , 0.13301893    ,
     *  0.13187336    ,
     *  0.14167546    , 0.14021913    , 0.13876009    , 0.13762958    ,
     *  0.13649688    , 0.13536171    , 0.13422378    , 0.13308277    ,
     *  0.13193835    ,
     *  0.14173366    , 0.14027843    , 0.13882056    , 0.13769099    ,
     *  0.13655927    , 0.13542512    , 0.13428826    , 0.13314837    ,
     *  0.13200512    ,
     *  0.14179346    , 0.14033937    , 0.13888269    , 0.13775409    ,
     *  0.13662337    , 0.13549028    , 0.13435451    , 0.13321576    ,
     *  0.13207371    ,
     *  0.14185491    , 0.14040198    , 0.13894652    , 0.13781890    ,
     *  0.13668921    , 0.13555719    , 0.13442254    , 0.13328497    ,
     *  0.13214414    ,
     *  0.14191801    , 0.14046627    , 0.13901206    , 0.13788545    ,
     *  0.13675681    , 0.13562589    , 0.13449238    , 0.13335601    ,
     *  0.13221644    ,
     *  0.14198279    , 0.14053227    , 0.13907933    , 0.13795376    ,
     *  0.13682620    , 0.13569639    , 0.13456406    , 0.13342891    ,
     *  0.13229062    ,
     *  0.14204927    , 0.14059999    , 0.13914837    , 0.13802385    ,
     *  0.13689739    , 0.13576873    , 0.13463759    , 0.13350369    ,
     *  0.13236671    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 28, 36) /
     *  0.14211748    , 0.14066947    , 0.13921918    , 0.13809575    ,
     *  0.13697041    , 0.13584292    , 0.13471301    , 0.13358038    ,
     *  0.13244473    ,
     *  0.14218743    , 0.14074073    , 0.13929181    , 0.13816947    ,
     *  0.13704529    , 0.13591899    , 0.13479032    , 0.13365900    ,
     *  0.13252471    ,
     *  0.14225916    , 0.14081379    , 0.13936626    , 0.13824505    ,
     *  0.13712203    , 0.13599696    , 0.13486957    , 0.13373957    ,
     *  0.13260667    ,
     *  0.14231586    , 0.14087153    , 0.13942510    , 0.13830478    ,
     *  0.13718269    , 0.13605857    , 0.13493218    , 0.13380323    ,
     *  0.13267142    ,
     *  0.14237364    , 0.14093038    , 0.13948506    , 0.13836564    ,
     *  0.13724449    , 0.13612135    , 0.13499597    , 0.13386808    ,
     *  0.13273738    ,
     *  0.14243251    , 0.14099033    , 0.13954615    , 0.13842765    ,
     *  0.13730744    , 0.13618529    , 0.13506095    , 0.13393413    ,
     *  0.13280456    ,
     *  0.14249249    , 0.14105141    , 0.13960838    , 0.13849080    ,
     *  0.13737156    , 0.13625042    , 0.13512712    , 0.13400140    ,
     *  0.13287297    ,
     *  0.14255358    , 0.14111361    , 0.13967175    , 0.13855512    ,
     *  0.13743686    , 0.13631674    , 0.13519450    , 0.13406989    ,
     *  0.13294261    ,
     *  0.14261579    , 0.14117696    , 0.13973628    , 0.13862061    ,
     *  0.13750334    , 0.13638425    , 0.13526310    , 0.13413960    ,
     *  0.13301351    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 37, 45) /
     *  0.14267914    , 0.14124146    , 0.13980198    , 0.13868728    ,
     *  0.13757102    , 0.13645298    , 0.13533292    , 0.13421057    ,
     *  0.13308565    ,
     *  0.14274363    , 0.14130711    , 0.13986886    , 0.13875514    ,
     *  0.13763991    , 0.13652293    , 0.13540397    , 0.13428278    ,
     *  0.13315907    ,
     *  0.14280928    , 0.14137394    , 0.13993693    , 0.13882421    ,
     *  0.13771001    , 0.13659412    , 0.13547628    , 0.13435625    ,
     *  0.13323377    ,
     *  0.14287609    , 0.14144195    , 0.14000619    , 0.13889448    ,
     *  0.13778134    , 0.13666654    , 0.13554984    , 0.13443100    ,
     *  0.13330975    ,
     *  0.14294407    , 0.14151115    , 0.14007666    , 0.13896599    ,
     *  0.13785391    , 0.13674021    , 0.13562467    , 0.13450703    ,
     *  0.13338703    ,
     *  0.14301324    , 0.14158155    , 0.14014836    , 0.13903872    ,
     *  0.13792772    , 0.13681515    , 0.13570077    , 0.13458434    ,
     *  0.13346562    ,
     *  0.14308360    , 0.14165316    , 0.14022128    , 0.13911269    ,
     *  0.13800279    , 0.13689135    , 0.13577816    , 0.13466296    ,
     *  0.13354552    ,
     *  0.14315516    , 0.14172600    , 0.14029543    , 0.13918792    ,
     *  0.13807912    , 0.13696884    , 0.13585684    , 0.13474289    ,
     *  0.13362675    ,
     *  0.14322794    , 0.14180006    , 0.14037084    , 0.13926441    ,
     *  0.13815674    , 0.13704762    , 0.13593683    , 0.13482414    ,
     *  0.13370931    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 46, 54) /
     *  0.14330194    , 0.14187536    , 0.14044751    , 0.13934217    ,
     *  0.13823563    , 0.13712769    , 0.13601813    , 0.13490672    ,
     *  0.13379322    ,
     *  0.14337718    , 0.14195192    , 0.14052544    , 0.13942121    ,
     *  0.13831583    , 0.13720908    , 0.13610076    , 0.13499064    ,
     *  0.13387848    ,
     *  0.14345366    , 0.14202973    , 0.14060465    , 0.13950154    ,
     *  0.13839732    , 0.13729179    , 0.13618473    , 0.13507591    ,
     *  0.13396511    ,
     *  0.14353139    , 0.14210882    , 0.14068515    , 0.13958318    ,
     *  0.13848014    , 0.13737583    , 0.13627003    , 0.13516254    ,
     *  0.13405311    ,
     *  0.14361039    , 0.14218918    , 0.14076694    , 0.13966613    ,
     *  0.13856428    , 0.13746120    , 0.13635669    , 0.13525053    ,
     *  0.13414250    ,
     *  0.14369066    , 0.14227084    , 0.14085005    , 0.13975039    ,
     *  0.13864975    , 0.13754793    , 0.13644472    , 0.13533991    ,
     *  0.13423327    ,
     *  0.14377222    , 0.14235380    , 0.14093447    , 0.13983599    ,
     *  0.13873657    , 0.13763601    , 0.13653411    , 0.13543067    ,
     *  0.13432545    ,
     *  0.14385507    , 0.14243807    , 0.14102022    , 0.13992294    ,
     *  0.13882475    , 0.13772546    , 0.13662489    , 0.13552282    ,
     *  0.13441904    ,
     *  0.14393922    , 0.14252366    , 0.14110731    , 0.14001123    ,
     *  0.13891428    , 0.13781629    , 0.13671706    , 0.13561639    ,
     *  0.13451405    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 55, 63) /
     *  0.14402469    , 0.14261058    , 0.14119574    , 0.14010088    ,
     *  0.13900520    , 0.13790851    , 0.13681064    , 0.13571137    ,
     *  0.13461049    ,
     *  0.14411149    , 0.14269885    , 0.14128554    , 0.14019191    ,
     *  0.13909750    , 0.13800213    , 0.13690563    , 0.13580778    ,
     *  0.13470838    ,
     *  0.14419962    , 0.14278846    , 0.14137670    , 0.14028432    ,
     *  0.13919119    , 0.13809716    , 0.13700204    , 0.13590562    ,
     *  0.13480771    ,
     *  0.14428910    , 0.14287944    , 0.14146925    , 0.14037812    ,
     *  0.13928629    , 0.13819361    , 0.13709988    , 0.13600491    ,
     *  0.13490850    ,
     *  0.14437994    , 0.14297180    , 0.14156318    , 0.14047332    ,
     *  0.13938281    , 0.13829149    , 0.13719916    , 0.13610566    ,
     *  0.13501077    ,
     *  0.14447215    , 0.14306554    , 0.14165852    , 0.14056994    ,
     *  0.13948076    , 0.13839080    , 0.13729990    , 0.13620787    ,
     *  0.13511451    ,
     *  0.14458934    , 0.14318467    , 0.14177968    , 0.14069272    ,
     *  0.13960521    , 0.13851699    , 0.13742789    , 0.13633772    ,
     *  0.13524629    ,
     *  0.14470872    , 0.14330601    , 0.14190306    , 0.14081774    ,
     *  0.13973193    , 0.13864547    , 0.13755818    , 0.13646990    ,
     *  0.13538042    ,
     *  0.14483030    , 0.14342958    , 0.14202870    , 0.14094504    ,
     *  0.13986095    , 0.13877626    , 0.13769081    , 0.13660442    ,
     *  0.13551692    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 64, 72) /
     *  0.14495410    , 0.14355539    , 0.14215661    , 0.14107463    ,
     *  0.13999227    , 0.13890938    , 0.13782579    , 0.13674132    ,
     *  0.13565582    ,
     *  0.14508015    , 0.14368348    , 0.14228681    , 0.14120654    ,
     *  0.14012593    , 0.13904486    , 0.13796314    , 0.13688062    ,
     *  0.13579713    ,
     *  0.14520847    , 0.14381387    , 0.14241934    , 0.14134079    ,
     *  0.14026196    , 0.13918271    , 0.13810290    , 0.13702234    ,
     *  0.13594088    ,
     *  0.14533909    , 0.14394657    , 0.14255422    , 0.14147740    ,
     *  0.14040037    , 0.13932298    , 0.13824508    , 0.13716650    ,
     *  0.13608710    ,
     *  0.14547204    , 0.14408163    , 0.14269148    , 0.14161641    ,
     *  0.14054119    , 0.13946568    , 0.13838971    , 0.13731314    ,
     *  0.13623580    ,
     *  0.14560735    , 0.14421907    , 0.14283113    , 0.14175785    ,
     *  0.14068446    , 0.13961083    , 0.13853682    , 0.13746227    ,
     *  0.13638703    ,
     *  0.14574504    , 0.14435892    , 0.14297322    , 0.14190173    ,
     *  0.14083020    , 0.13975848    , 0.13868644    , 0.13761393    ,
     *  0.13654080    ,
     *  0.14588514    , 0.14450121    , 0.14311778    , 0.14204810    ,
     *  0.14097844    , 0.13990865    , 0.13883860    , 0.13776815    ,
     *  0.13669715    ,
     *  0.14602770    , 0.14464597    , 0.14326483    , 0.14219699    ,
     *  0.14112921    , 0.14006137    , 0.13899334    , 0.13792496    ,
     *  0.13685610    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 73, 81) /
     *  0.14617274    , 0.14479324    , 0.14341442    , 0.14234842    ,
     *  0.14128255    , 0.14021668    , 0.13915068    , 0.13808440    ,
     *  0.13701770    ,
     *  0.14632031    , 0.14494307    , 0.14356658    , 0.14250245    ,
     *  0.14143851    , 0.14037462    , 0.13931067    , 0.13824650    ,
     *  0.13718199    ,
     *  0.14647044    , 0.14509548    , 0.14372135    , 0.14265911    ,
     *  0.14159711    , 0.14053523    , 0.13947334    , 0.13841131    ,
     *  0.13734900    ,
     *  0.14662319    , 0.14525052    , 0.14387878    , 0.14281845    ,
     *  0.14175842    , 0.14069856    , 0.13963875    , 0.13857887    ,
     *  0.13751878    ,
     *  0.14677860    , 0.14540826    , 0.14403893    , 0.14298052    ,
     *  0.14192247    , 0.14086465    , 0.13980695    , 0.13874924    ,
     *  0.13769138    ,
     *  0.14693674    , 0.14556874    , 0.14420185    , 0.14314538    ,
     *  0.14208933    , 0.14103357    , 0.13997799    , 0.13892247    ,
     *  0.13786687    ,
     *  0.14739338    , 0.14603208    , 0.14467211    , 0.14362118    ,
     *  0.14257082    , 0.14152091    , 0.14047135    , 0.13942203    ,
     *  0.13837284    ,
     *  0.14787390    , 0.14651949    , 0.14516666    , 0.14412142    ,
     *  0.14307690    , 0.14203300    , 0.14098963    , 0.13994667    ,
     *  0.13890403    ,
     *  0.14838302    , 0.14703577    , 0.14569033    , 0.14465097    ,
     *  0.14361250    , 0.14257481    , 0.14153782    , 0.14050143    ,
     *  0.13946553    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 82, 90) /
     *  0.14840069    , 0.14705369    , 0.14570849    , 0.14466934    ,
     *  0.14363107    , 0.14259360    , 0.14155682    , 0.14052066    ,
     *  0.13948499    ,
     *  0.14843601    , 0.14708949    , 0.14574481    , 0.14470606    ,
     *  0.14366820    , 0.14263115    , 0.14159482    , 0.14055910    ,
     *  0.13952389    ,
     *  0.14855943    , 0.14721462    , 0.14587170    , 0.14483435    ,
     *  0.14379794    , 0.14276236    , 0.14172754    , 0.14069338    ,
     *  0.13965979    ,
     *  0.14874957    , 0.14740737    , 0.14606714    , 0.14503194    ,
     *  0.14399772    , 0.14296441    , 0.14193191    , 0.14090013    ,
     *  0.13986898    ,
     *  0.14893972    , 0.14760011    , 0.14626256    , 0.14522948    ,
     *  0.14419744    , 0.14316637    , 0.14213617    , 0.14110675    ,
     *  0.14007802    ,
     *  0.14912989    , 0.14779285    , 0.14645794    , 0.14542697    ,
     *  0.14439710    , 0.14336824    , 0.14234031    , 0.14131323    ,
     *  0.14028690    ,
     *  0.14932008    , 0.14798558    , 0.14665331    , 0.14562443    ,
     *  0.14459669    , 0.14357003    , 0.14254436    , 0.14151959    ,
     *  0.14049563    ,
     *  0.14951028    , 0.14817832    , 0.14684865    , 0.14582184    ,
     *  0.14479623    , 0.14377175    , 0.14274830    , 0.14172582    ,
     *  0.14070422    ,
     *  0.14970052    , 0.14837106    , 0.14704397    , 0.14601922    ,
     *  0.14499572    , 0.14397339    , 0.14295216    , 0.14193194    ,
     *  0.14091267    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 91, 99) /
     *  0.14989077    , 0.14856381    , 0.14723928    , 0.14621657    ,
     *  0.14519515    , 0.14417496    , 0.14315592    , 0.14213795    ,
     *  0.14112098    ,
     *  0.15008106    , 0.14875656    , 0.14743459    , 0.14641389    ,
     *  0.14539454    , 0.14437647    , 0.14335960    , 0.14234385    ,
     *  0.14132916    ,
     *  0.15027138    , 0.14894933    , 0.14762988    , 0.14661118    ,
     *  0.14559388    , 0.14457791    , 0.14356319    , 0.14254965    ,
     *  0.14153722    ,
     *  0.15046174    , 0.14914212    , 0.14782517    , 0.14680846    ,
     *  0.14579319    , 0.14477930    , 0.14376671    , 0.14275535    ,
     *  0.14174516    ,
     *  0.15185610    , 0.15055373    , 0.14925450    , 0.14825185    ,
     *  0.14725095    , 0.14625174    , 0.14525418    , 0.14425820    ,
     *  0.14326375    ,
     *  0.15325335    , 0.15196731    , 0.15068485    , 0.14969545    ,
     *  0.14870809    , 0.14772270    , 0.14673924    , 0.14575767    ,
     *  0.14477793    ,
     *  0.15465434    , 0.15338381    , 0.15211722    , 0.15114037    ,
     *  0.15016578    , 0.14919342    , 0.14822324    , 0.14725520    ,
     *  0.14628926    ,
     *  0.15605988    , 0.15480410    , 0.15355258    , 0.15258761    ,
     *  0.15162512    , 0.15066506    , 0.14970740    , 0.14875211    ,
     *  0.14779915    ,
     *  0.15747070    , 0.15622897    , 0.15499178    , 0.15403810    ,
     *  0.15308707    , 0.15213866    , 0.15119285    , 0.15024960    ,
     *  0.14930888    /
        DATA ((CONDFC(J,K),J= 28, 36),K=100,108) /
     *  0.15888753    , 0.15765918    , 0.15643564    , 0.15549269    ,
     *  0.15455256    , 0.15361521    , 0.15268061    , 0.15174876    ,
     *  0.15081961    ,
     *  0.16031102    , 0.15909547    , 0.15788494    , 0.15695222    ,
     *  0.15602244    , 0.15509560    , 0.15417166    , 0.15325060    ,
     *  0.15233240    ,
     *  0.16174182    , 0.16053850    , 0.15934040    , 0.15841743    ,
     *  0.15749753    , 0.15658068    , 0.15566687    , 0.15475607    ,
     *  0.15384826    ,
     *  0.16318053    , 0.16198892    , 0.16080271    , 0.15988904    ,
     *  0.15897856    , 0.15807125    , 0.15716708    , 0.15626603    ,
     *  0.15536810    ,
     *  0.16462774    , 0.16344735    , 0.16227251    , 0.16136775    ,
     *  0.16046627    , 0.15956805    , 0.15867308    , 0.15778133    ,
     *  0.15689279    ,
     *  0.16608401    , 0.16491439    , 0.16375045    , 0.16285421    ,
     *  0.16196134    , 0.16107181    , 0.16018561    , 0.15930273    ,
     *  0.15842314    ,
     *  0.16754990    , 0.16639060    , 0.16523712    , 0.16434905    ,
     *  0.16346441    , 0.16258320    , 0.16170539    , 0.16083097    ,
     *  0.15995993    ,
     *  0.16902592    , 0.16787656    , 0.16673310    , 0.16585287    ,
     *  0.16497613    , 0.16410287    , 0.16323309    , 0.16236677    ,
     *  0.16150388    ,
     *  0.17051260    , 0.16937278    , 0.16823897    , 0.16736625    ,
     *  0.16649708    , 0.16563146    , 0.16476937    , 0.16391078    ,
     *  0.16305570    /
        DATA ((CONDFC(J,K),J= 28, 36),K=109,117) /
     *  0.17201045    , 0.17087981    , 0.16975526    , 0.16888976    ,
     *  0.16802787    , 0.16716957    , 0.16631484    , 0.16546368    ,
     *  0.16461607    ,
     *  0.17351995    , 0.17239816    , 0.17128252    , 0.17042396    ,
     *  0.16956905    , 0.16871778    , 0.16787012    , 0.16702607    ,
     *  0.16618562    ,
     *  0.17504159    , 0.17392832    , 0.17282126    , 0.17196938    ,
     *  0.17112119    , 0.17027666    , 0.16943580    , 0.16859857    ,
     *  0.16776498    ,
     *  0.17657586    , 0.17547080    , 0.17437200    , 0.17352655    ,
     *  0.17268482    , 0.17184678    , 0.17101244    , 0.17018177    ,
     *  0.16935477    ,
     *  0.17812322    , 0.17702608    , 0.17593525    , 0.17509599    ,
     *  0.17426047    , 0.17342868    , 0.17260061    , 0.17177624    ,
     *  0.17095556    ,
     *  0.17968414    , 0.17859464    , 0.17751149    , 0.17667820    ,
     *  0.17584867    , 0.17502289    , 0.17420085    , 0.17338254    ,
     *  0.17256794    ,
     *  0.18125908    , 0.18017696    , 0.17910123    , 0.17827369    ,
     *  0.17744993    , 0.17662994    , 0.17581371    , 0.17500123    ,
     *  0.17419248    ,
     *  0.18284851    , 0.18177352    , 0.18070494    , 0.17988295    ,
     *  0.17906475    , 0.17825035    , 0.17743971    , 0.17663284    ,
     *  0.17582971    ,
     *  0.18445288    , 0.18338478    , 0.18232311    , 0.18150647    ,
     *  0.18069365    , 0.17988462    , 0.17907938    , 0.17827791    ,
     *  0.17748020    /
        DATA ((CONDFC(J,K),J= 28, 36),K=118,126) /
     *  0.18607265    , 0.18501121    , 0.18395621    , 0.18314474    ,
     *  0.18233710    , 0.18153327    , 0.18073322    , 0.17993696    ,
     *  0.17914447    ,
     *  0.18770827    , 0.18665327    , 0.18560472    , 0.18479825    ,
     *  0.18399561    , 0.18319679    , 0.18240176    , 0.18161052    ,
     *  0.18082306    ,
     *  0.18936020    , 0.18831142    , 0.18726911    , 0.18646747    ,
     *  0.18566967    , 0.18487568    , 0.18408550    , 0.18329910    ,
     *  0.18251649    ,
     *  0.19102887    , 0.18998613    , 0.18894986    , 0.18815289    ,
     *  0.18735975    , 0.18657044    , 0.18578493    , 0.18500321    ,
     *  0.18422528    ,
     *  0.19271475    , 0.19167785    , 0.19064742    , 0.18985497    ,
     *  0.18906636    , 0.18828156    , 0.18750057    , 0.18672337    ,
     *  0.18594994    ,
     *  0.19441828    , 0.19338704    , 0.19236227    , 0.19157420    ,
     *  0.19078995    , 0.19000952    , 0.18923290    , 0.18846006    ,
     *  0.18769100    ,
     *  0.19613989    , 0.19511415    , 0.19409487    , 0.19331103    ,
     *  0.19253102    , 0.19175482    , 0.19098241    , 0.19021380    ,
     *  0.18944895    ,
     *  0.19788004    , 0.19685963    , 0.19584567    , 0.19506594    ,
     *  0.19429003    , 0.19351792    , 0.19274961    , 0.19198507    ,
     *  0.19122430    ,
     *  0.19963913    , 0.19862391    , 0.19761512    , 0.19683938    ,
     *  0.19606745    , 0.19529931    , 0.19453496    , 0.19377438    ,
     *  0.19301755    /
        DATA ((CONDFC(J,K),J= 28, 36),K=127,135) /
     *  0.20141757    , 0.20040741    , 0.19940366    , 0.19863180    ,
     *  0.19786373    , 0.19709945    , 0.19633895    , 0.19558220    ,
     *  0.19482919    ,
     *  0.20321574    , 0.20221053    , 0.20121170    , 0.20044362    ,
     *  0.19967932    , 0.19891879    , 0.19816202    , 0.19740900    ,
     *  0.19665971    ,
     *  0.20503393    , 0.20403361    , 0.20303961    , 0.20227523    ,
     *  0.20151462    , 0.20075776    , 0.20000463    , 0.19925523    ,
     *  0.19850955    ,
     *  0.20687229    , 0.20587686    , 0.20488766    , 0.20412696    ,
     *  0.20336998    , 0.20261671    , 0.20186716    , 0.20112131    ,
     *  0.20037915    ,
     *  0.20873055    , 0.20774023    , 0.20675595    , 0.20599895    ,
     *  0.20524561    , 0.20449594    , 0.20374993    , 0.20300758    ,
     *  0.20226890    ,
     *  0.21060659    , 0.20962268    , 0.20864396    , 0.20789096    ,
     *  0.20714144    , 0.20639546    , 0.20565306    , 0.20491424    ,
     *  0.20417903    ,
     *  0.21249825    , 0.21151122    , 0.21054774    , 0.20980085    ,
     *  0.20905621    , 0.20831455    , 0.20757613    , 0.20684109    ,
     *  0.20610950    ,
     *  0.21443693    , 0.21345395    , 0.21247731    , 0.21172636    ,
     *  0.21097916    , 0.21024613    , 0.20951588    , 0.20878627    ,
     *  0.20805920    ,
     *  0.21639928    , 0.21542022    , 0.21444747    , 0.21369953    ,
     *  0.21295532    , 0.21221484    , 0.21147807    , 0.21074499    ,
     *  0.21001558    /
        DATA ((CONDFC(J,K),J= 28, 36),K=136,144) /
     *  0.21838584    , 0.21741057    , 0.21644161    , 0.21569657    ,
     *  0.21495526    , 0.21421766    , 0.21348376    , 0.21275353    ,
     *  0.21202697    ,
     *  0.22039717    , 0.21942558    , 0.21846027    , 0.21771805    ,
     *  0.21697954    , 0.21624473    , 0.21551360    , 0.21478614    ,
     *  0.21406233    ,
     *  0.22243385    , 0.22146582    , 0.22050405    , 0.21976455    ,
     *  0.21902875    , 0.21829664    , 0.21756820    , 0.21684341    ,
     *  0.21612225    ,
     *  0.22449644    , 0.22353187    , 0.22257352    , 0.22183666    ,
     *  0.22110348    , 0.22037398    , 0.21964813    , 0.21892592    ,
     *  0.21820734    ,
     *  0.22658554    , 0.22562431    , 0.22466929    , 0.22393497    ,
     *  0.22320433    , 0.22247735    , 0.22175402    , 0.22103430    ,
     *  0.22031820    ,
     *  0.22870175    , 0.22774375    , 0.22679194    , 0.22606009    ,
     *  0.22533191    , 0.22460737    , 0.22388646    , 0.22316917    ,
     *  0.22245546    ,
     *  0.23084566    , 0.22989080    , 0.22894210    , 0.22821265    ,
     *  0.22748684    , 0.22676466    , 0.22604610    , 0.22533113    ,
     *  0.22461975    ,
     *  0.23301791    , 0.23206608    , 0.23112040    , 0.23039325    ,
     *  0.22966974    , 0.22894985    , 0.22823356    , 0.22752085    ,
     *  0.22681170    ,
     *  0.23521911    , 0.23427023    , 0.23332746    , 0.23260255    ,
     *  0.23188127    , 0.23116358    , 0.23044949    , 0.22973895    ,
     *  0.22903197    /
        DATA ((CONDFC(J,K),J= 28, 36),K=145,153) /
     *  0.23744991    , 0.23650388    , 0.23556393    , 0.23484120    ,
     *  0.23412206    , 0.23340652    , 0.23269454    , 0.23198611    ,
     *  0.23128123    ,
     *  0.23971097    , 0.23876770    , 0.23783049    , 0.23710985    ,
     *  0.23639279    , 0.23567931    , 0.23496939    , 0.23426300    ,
     *  0.23356013    ,
     *  0.24200295    , 0.24106235    , 0.24012779    , 0.23940918    ,
     *  0.23869414    , 0.23798265    , 0.23727471    , 0.23657029    ,
     *  0.23586937    ,
     *  0.24432654    , 0.24338852    , 0.24245652    , 0.24173987    ,
     *  0.24102678    , 0.24031723    , 0.23961120    , 0.23890868    ,
     *  0.23820965    ,
     *  0.24668241    , 0.24574690    , 0.24481738    , 0.24410264    ,
     *  0.24339143    , 0.24268375    , 0.24197957    , 0.24127889    ,
     *  0.24058168    ,
     *  0.24907129    , 0.24813821    , 0.24721109    , 0.24649818    ,
     *  0.24578879    , 0.24508292    , 0.24438053    , 0.24368162    ,
     *  0.24298617    ,
     *  0.25149389    , 0.25056316    , 0.24963836    , 0.24892723    ,
     *  0.24821961    , 0.24751548    , 0.24681482    , 0.24611763    ,
     *  0.24542388    ,
     *  0.25395094    , 0.25302249    , 0.25209994    , 0.25139053    ,
     *  0.25068461    , 0.24998217    , 0.24928319    , 0.24858765    ,
     *  0.24789554    ,
     *  0.25644321    , 0.25551696    , 0.25459659    , 0.25388885    ,
     *  0.25318457    , 0.25248376    , 0.25178640    , 0.25109246    ,
     *  0.25040193    /
        DATA ((CONDFC(J,K),J= 28, 36),K=154,162) /
     *  0.25897146    , 0.25804734    , 0.25712908    , 0.25642294    ,
     *  0.25572026    , 0.25502103    , 0.25432522    , 0.25363282    ,
     *  0.25294382    ,
     *  0.26153646    , 0.26061441    , 0.25969818    , 0.25899360    ,
     *  0.25829247    , 0.25759475    , 0.25690045    , 0.25620955    ,
     *  0.25552202    ,
     *  0.26413902    , 0.26321897    , 0.26230472    , 0.26160164    ,
     *  0.26090200    , 0.26020576    , 0.25951291    , 0.25882345    ,
     *  0.25813734    ,
     *  0.26677996    , 0.26586185    , 0.26494950    , 0.26424788    ,
     *  0.26354967    , 0.26285486    , 0.26216342    , 0.26147534    ,
     *  0.26079061    ,
     *  0.26946011    , 0.26854388    , 0.26763337    , 0.26693316    ,
     *  0.26623635    , 0.26554290    , 0.26485282    , 0.26416609    ,
     *  0.26348268    ,
     *  0.27218033    , 0.27126591    , 0.27035719    , 0.26965834    ,
     *  0.26896287    , 0.26827075    , 0.26758198    , 0.26689654    ,
     *  0.26621441    ,
     *  0.27494148    , 0.27402881    , 0.27312182    , 0.27242429    ,
     *  0.27173012    , 0.27103929    , 0.27035178    , 0.26966759    ,
     *  0.26898669    ,
     *  0.27774445    , 0.27683349    , 0.27592817    , 0.27523191    ,
     *  0.27453899    , 0.27384940    , 0.27316312    , 0.27248013    ,
     *  0.27180042    ,
     *  0.28059016    , 0.27968085    , 0.27877715    , 0.27808212    ,
     *  0.27739041    , 0.27670202    , 0.27601691    , 0.27533509    ,
     *  0.27465652    /
        DATA ((CONDFC(J,K),J= 37, 45),K=  1,  9) /
     *  0.12977801    , 0.12860570    , 0.12742770    , 0.12624346    ,
     *  0.12505238    , 0.12385379    , 0.12264696    , 0.12143110    ,
     *  0.12020531    ,
     *  0.12981454    , 0.12864297    , 0.12746577    , 0.12628236    ,
     *  0.12509217    , 0.12389452    , 0.12268871    , 0.12147393    ,
     *  0.12024931    ,
     *  0.12985239    , 0.12868160    , 0.12750520    , 0.12632266    ,
     *  0.12513339    , 0.12393672    , 0.12273195    , 0.12151829    ,
     *  0.12029488    ,
     *  0.12989159    , 0.12872159    , 0.12754604    , 0.12636439    ,
     *  0.12517606    , 0.12398040    , 0.12277671    , 0.12156421    ,
     *  0.12034203    ,
     *  0.12993216    , 0.12876298    , 0.12758830    , 0.12640757    ,
     *  0.12522022    , 0.12402560    , 0.12282302    , 0.12161171    ,
     *  0.12039081    ,
     *  0.12997414    , 0.12880580    , 0.12763201    , 0.12645223    ,
     *  0.12526589    , 0.12407234    , 0.12287091    , 0.12166082    ,
     *  0.12044124    ,
     *  0.13001754    , 0.12885008    , 0.12767721    , 0.12649841    ,
     *  0.12531310    , 0.12412066    , 0.12292041    , 0.12171158    ,
     *  0.12049336    ,
     *  0.13006240    , 0.12889584    , 0.12772392    , 0.12654613    ,
     *  0.12536189    , 0.12417059    , 0.12297154    , 0.12176402    ,
     *  0.12054718    ,
     *  0.13010875    , 0.12894311    , 0.12777217    , 0.12659541    ,
     *  0.12541227    , 0.12422214    , 0.12302434    , 0.12181815    ,
     *  0.12060275    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 10, 18) /
     *  0.13015660    , 0.12899192    , 0.12782198    , 0.12664629    ,
     *  0.12546428    , 0.12427535    , 0.12307884    , 0.12187402    ,
     *  0.12066008    ,
     *  0.13020599    , 0.12904229    , 0.12787339    , 0.12669879    ,
     *  0.12551794    , 0.12433025    , 0.12313505    , 0.12193164    ,
     *  0.12071922    ,
     *  0.13025694    , 0.12909425    , 0.12792641    , 0.12675294    ,
     *  0.12557329    , 0.12438686    , 0.12319302    , 0.12199105    ,
     *  0.12078018    ,
     *  0.13030948    , 0.12914782    , 0.12798108    , 0.12680877    ,
     *  0.12563034    , 0.12444522    , 0.12325276    , 0.12205228    ,
     *  0.12084299    ,
     *  0.13036364    , 0.12920304    , 0.12803743    , 0.12686630    ,
     *  0.12568913    , 0.12450535    , 0.12331431    , 0.12211534    ,
     *  0.12090768    ,
     *  0.13041944    , 0.12925994    , 0.12809547    , 0.12692556    ,
     *  0.12574968    , 0.12456727    , 0.12337769    , 0.12218028    ,
     *  0.12097428    ,
     *  0.13047691    , 0.12931852    , 0.12815524    , 0.12698658    ,
     *  0.12581202    , 0.12463101    , 0.12344293    , 0.12224711    ,
     *  0.12104281    ,
     *  0.13053607    , 0.12937883    , 0.12821676    , 0.12704938    ,
     *  0.12587618    , 0.12469660    , 0.12351005    , 0.12231586    ,
     *  0.12111331    ,
     *  0.13059695    , 0.12944089    , 0.12828006    , 0.12711399    ,
     *  0.12594218    , 0.12476407    , 0.12357908    , 0.12238656    ,
     *  0.12118579    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 19, 27) /
     *  0.13065957    , 0.12950472    , 0.12834516    , 0.12718043    ,
     *  0.12601004    , 0.12483344    , 0.12365005    , 0.12245923    ,
     *  0.12126028    ,
     *  0.13072396    , 0.12957035    , 0.12841209    , 0.12724873    ,
     *  0.12607979    , 0.12490474    , 0.12372298    , 0.12253391    ,
     *  0.12133681    ,
     *  0.13079015    , 0.12963780    , 0.12848087    , 0.12731892    ,
     *  0.12615147    , 0.12497798    , 0.12379790    , 0.12261060    ,
     *  0.12141540    ,
     *  0.13085816    , 0.12970710    , 0.12855153    , 0.12739102    ,
     *  0.12622508    , 0.12505320    , 0.12387483    , 0.12268934    ,
     *  0.12149608    ,
     *  0.13092801    , 0.12977827    , 0.12862409    , 0.12746505    ,
     *  0.12630066    , 0.12513043    , 0.12395379    , 0.12277016    ,
     *  0.12157886    ,
     *  0.13099972    , 0.12985134    , 0.12869858    , 0.12754103    ,
     *  0.12637823    , 0.12520967    , 0.12403481    , 0.12285306    ,
     *  0.12166378    ,
     *  0.13107333    , 0.12992632    , 0.12877502    , 0.12761900    ,
     *  0.12645781    , 0.12529096    , 0.12411791    , 0.12293809    ,
     *  0.12175086    ,
     *  0.13114885    , 0.13000325    , 0.12885343    , 0.12769898    ,
     *  0.12653944    , 0.12537433    , 0.12420312    , 0.12302526    ,
     *  0.12184011    ,
     *  0.13122631    , 0.13008215    , 0.12893385    , 0.12778098    ,
     *  0.12662312    , 0.12545978    , 0.12429046    , 0.12311459    ,
     *  0.12193157    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 28, 36) /
     *  0.13130574    , 0.13016304    , 0.12901628    , 0.12786503    ,
     *  0.12670888    , 0.12554736    , 0.12437995    , 0.12320611    ,
     *  0.12202524    ,
     *  0.13138714    , 0.13024595    , 0.12910075    , 0.12795116    ,
     *  0.12679676    , 0.12563707    , 0.12447161    , 0.12329983    ,
     *  0.12212116    ,
     *  0.13147056    , 0.13033088    , 0.12918729    , 0.12803939    ,
     *  0.12688676    , 0.12572894    , 0.12456546    , 0.12339579    ,
     *  0.12221934    ,
     *  0.13153645    , 0.13039798    , 0.12925565    , 0.12810907    ,
     *  0.12695783    , 0.12580149    , 0.12463956    , 0.12347153    ,
     *  0.12229684    ,
     *  0.13160357    , 0.13046632    , 0.12932526    , 0.12818002    ,
     *  0.12703020    , 0.12587534    , 0.12471500    , 0.12354864    ,
     *  0.12237571    ,
     *  0.13167193    , 0.13053590    , 0.12939614    , 0.12825226    ,
     *  0.12710387    , 0.12595053    , 0.12479177    , 0.12362710    ,
     *  0.12245596    ,
     *  0.13174153    , 0.13060675    , 0.12946830    , 0.12832580    ,
     *  0.12717886    , 0.12602704    , 0.12486990    , 0.12370694    ,
     *  0.12253761    ,
     *  0.13181238    , 0.13067888    , 0.12954175    , 0.12840065    ,
     *  0.12725517    , 0.12610490    , 0.12494940    , 0.12378816    ,
     *  0.12262066    ,
     *  0.13188450    , 0.13075228    , 0.12961650    , 0.12847681    ,
     *  0.12733282    , 0.12618412    , 0.12503026    , 0.12387077    ,
     *  0.12270512    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 37, 45) /
     *  0.13195789    , 0.13082697    , 0.12969256    , 0.12855430    ,
     *  0.12741181    , 0.12626469    , 0.12511251    , 0.12395478    ,
     *  0.12279100    ,
     *  0.13203257    , 0.13090296    , 0.12976993    , 0.12863312    ,
     *  0.12749216    , 0.12634664    , 0.12519615    , 0.12404020    ,
     *  0.12287831    ,
     *  0.13210854    , 0.13098027    , 0.12984863    , 0.12871329    ,
     *  0.12757386    , 0.12642997    , 0.12528118    , 0.12412704    ,
     *  0.12296706    ,
     *  0.13218581    , 0.13105889    , 0.12992867    , 0.12879481    ,
     *  0.12765694    , 0.12651469    , 0.12536763    , 0.12421531    ,
     *  0.12305725    ,
     *  0.13226440    , 0.13113885    , 0.13001005    , 0.12887769    ,
     *  0.12774140    , 0.12660080    , 0.12545549    , 0.12430501    ,
     *  0.12314890    ,
     *  0.13234431    , 0.13122014    , 0.13009279    , 0.12896195    ,
     *  0.12782725    , 0.12668833    , 0.12554477    , 0.12439615    ,
     *  0.12324200    ,
     *  0.13242555    , 0.13130278    , 0.13017690    , 0.12904759    ,
     *  0.12791450    , 0.12677726    , 0.12563549    , 0.12448875    ,
     *  0.12333658    ,
     *  0.13250813    , 0.13138678    , 0.13026238    , 0.12913462    ,
     *  0.12800315    , 0.12686763    , 0.12572765    , 0.12458280    ,
     *  0.12343263    ,
     *  0.13259207    , 0.13147214    , 0.13034924    , 0.12922305    ,
     *  0.12809323    , 0.12695943    , 0.12582126    , 0.12467832    ,
     *  0.12353017    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 46, 54) /
     *  0.13267736    , 0.13155889    , 0.13043750    , 0.12931288    ,
     *  0.12818472    , 0.12705267    , 0.12591633    , 0.12477532    ,
     *  0.12362920    ,
     *  0.13276403    , 0.13164701    , 0.13052715    , 0.12940414    ,
     *  0.12827766    , 0.12714736    , 0.12601287    , 0.12487380    ,
     *  0.12372973    ,
     *  0.13285207    , 0.13173654    , 0.13061822    , 0.12949682    ,
     *  0.12837203    , 0.12724350    , 0.12611088    , 0.12497378    ,
     *  0.12383177    ,
     *  0.13294151    , 0.13182746    , 0.13071070    , 0.12959094    ,
     *  0.12846786    , 0.12734112    , 0.12621038    , 0.12507525    ,
     *  0.12393533    ,
     *  0.13303234    , 0.13191980    , 0.13080462    , 0.12968650    ,
     *  0.12856514    , 0.12744021    , 0.12631137    , 0.12517823    ,
     *  0.12404041    ,
     *  0.13312457    , 0.13201356    , 0.13089997    , 0.12978352    ,
     *  0.12866390    , 0.12754079    , 0.12641386    , 0.12528273    ,
     *  0.12414702    ,
     *  0.13321823    , 0.13210876    , 0.13099677    , 0.12988199    ,
     *  0.12876413    , 0.12764286    , 0.12651785    , 0.12538875    ,
     *  0.12425517    ,
     *  0.13331331    , 0.13220539    , 0.13109503    , 0.12998194    ,
     *  0.12886585    , 0.12774643    , 0.12662337    , 0.12549630    ,
     *  0.12436486    ,
     *  0.13340983    , 0.13230348    , 0.13119475    , 0.13008337    ,
     *  0.12896906    , 0.12785151    , 0.12673040    , 0.12560539    ,
     *  0.12447611    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 55, 63) /
     *  0.13350779    , 0.13240302    , 0.13129594    , 0.13018629    ,
     *  0.12907378    , 0.12795811    , 0.12683898    , 0.12571603    ,
     *  0.12458892    ,
     *  0.13360721    , 0.13250404    , 0.13139862    , 0.13029070    ,
     *  0.12918000    , 0.12806624    , 0.12694909    , 0.12582823    ,
     *  0.12470331    ,
     *  0.13370809    , 0.13260653    , 0.13150279    , 0.13039663    ,
     *  0.12928776    , 0.12817590    , 0.12706075    , 0.12594199    ,
     *  0.12481926    ,
     *  0.13381044    , 0.13271051    , 0.13160847    , 0.13050406    ,
     *  0.12939704    , 0.12828711    , 0.12717397    , 0.12605732    ,
     *  0.12493681    ,
     *  0.13391428    , 0.13281599    , 0.13171565    , 0.13061303    ,
     *  0.12950786    , 0.12839987    , 0.12728876    , 0.12617423    ,
     *  0.12505595    ,
     *  0.13401962    , 0.13292298    , 0.13182436    , 0.13072353    ,
     *  0.12962023    , 0.12851419    , 0.12740513    , 0.12629273    ,
     *  0.12517669    ,
     *  0.13415340    , 0.13305885    , 0.13196240    , 0.13086383    ,
     *  0.12976289    , 0.12865931    , 0.12755281    , 0.12644311    ,
     *  0.12532988    ,
     *  0.13428956    , 0.13319711    , 0.13210286    , 0.13100657    ,
     *  0.12990800    , 0.12880690    , 0.12770299    , 0.12659600    ,
     *  0.12548560    ,
     *  0.13442811    , 0.13333779    , 0.13224574    , 0.13115175    ,
     *  0.13005558    , 0.12895698    , 0.12785569    , 0.12675142    ,
     *  0.12564388    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 64, 72) /
     *  0.13456907    , 0.13348090    , 0.13239108    , 0.13129942    ,
     *  0.13020566    , 0.12910958    , 0.12801091    , 0.12690939    ,
     *  0.12580472    ,
     *  0.13471247    , 0.13362646    , 0.13253890    , 0.13144957    ,
     *  0.13035826    , 0.12926471    , 0.12816869    , 0.12706994    ,
     *  0.12596816    ,
     *  0.13485833    , 0.13377451    , 0.13268922    , 0.13160225    ,
     *  0.13051339    , 0.12942240    , 0.12832905    , 0.12723307    ,
     *  0.12613420    ,
     *  0.13500667    , 0.13392506    , 0.13284206    , 0.13175747    ,
     *  0.13067108    , 0.12958267    , 0.12849200    , 0.12739882    ,
     *  0.12630287    ,
     *  0.13515753    , 0.13407814    , 0.13299744    , 0.13191525    ,
     *  0.13083136    , 0.12974554    , 0.12865757    , 0.12756720    ,
     *  0.12647419    ,
     *  0.13531092    , 0.13423377    , 0.13315540    , 0.13207563    ,
     *  0.13099424    , 0.12991103    , 0.12882578    , 0.12773825    ,
     *  0.12664819    ,
     *  0.13546687    , 0.13439199    , 0.13331597    , 0.13223863    ,
     *  0.13115977    , 0.13007919    , 0.12899667    , 0.12791198    ,
     *  0.12682488    ,
     *  0.13562542    , 0.13455282    , 0.13347916    , 0.13240427    ,
     *  0.13132796    , 0.13025002    , 0.12917025    , 0.12808843    ,
     *  0.12700431    ,
     *  0.13578660    , 0.13471630    , 0.13364502    , 0.13257260    ,
     *  0.13149885    , 0.13042357    , 0.12934657    , 0.12826762    ,
     *  0.12718650    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 73, 81) /
     *  0.13595044    , 0.13488245    , 0.13381358    , 0.13274364    ,
     *  0.13167247    , 0.13059987    , 0.12952565    , 0.12844959    ,
     *  0.12737148    ,
     *  0.13611698    , 0.13505133    , 0.13398487    , 0.13291744    ,
     *  0.13184886    , 0.13077895    , 0.12970753    , 0.12863438    ,
     *  0.12755929    ,
     *  0.13628627    , 0.13522297    , 0.13415894    , 0.13309403    ,
     *  0.13202806    , 0.13096086    , 0.12989225    , 0.12882202    ,
     *  0.12774997    ,
     *  0.13645834    , 0.13539741    , 0.13433583    , 0.13327346    ,
     *  0.13221012    , 0.13114565    , 0.13007986    , 0.12901256    ,
     *  0.12794356    ,
     *  0.13663325    , 0.13557471    , 0.13451560    , 0.13345578    ,
     *  0.13239509    , 0.13133335    , 0.13027040    , 0.12920605    ,
     *  0.12814011    ,
     *  0.13681107    , 0.13575493    , 0.13469831    , 0.13364106    ,
     *  0.13258302    , 0.13152404    , 0.13046395    , 0.12940256    ,
     *  0.12833969    ,
     *  0.13732363    , 0.13627431    , 0.13522472    , 0.13417474    ,
     *  0.13312422    , 0.13207302    , 0.13102098    , 0.12996794    ,
     *  0.12891372    ,
     *  0.13786158    , 0.13681921    , 0.13577681    , 0.13473424    ,
     *  0.13369137    , 0.13264808    , 0.13160423    , 0.13055965    ,
     *  0.12951421    ,
     *  0.13843003    , 0.13739482    , 0.13635979    , 0.13532483    ,
     *  0.13428981    , 0.13325462    , 0.13221912    , 0.13118319    ,
     *  0.13014668    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 82, 90) /
     *  0.13844973    , 0.13741477    , 0.13637999    , 0.13534528    ,
     *  0.13431053    , 0.13327562    , 0.13224040    , 0.13120477    ,
     *  0.13016857    ,
     *  0.13848911    , 0.13745463    , 0.13642035    , 0.13538617    ,
     *  0.13435195    , 0.13331758    , 0.13228294    , 0.13124789    ,
     *  0.13021229    ,
     *  0.13862665    , 0.13759387    , 0.13656134    , 0.13552895    ,
     *  0.13449659    , 0.13346414    , 0.13243147    , 0.13139846    ,
     *  0.13036497    ,
     *  0.13883836    , 0.13780817    , 0.13677831    , 0.13574867    ,
     *  0.13471914    , 0.13368960    , 0.13265994    , 0.13163003    ,
     *  0.13059975    ,
     *  0.13904989    , 0.13802226    , 0.13699504    , 0.13596811    ,
     *  0.13494137    , 0.13391471    , 0.13288802    , 0.13186118    ,
     *  0.13083405    ,
     *  0.13926124    , 0.13823614    , 0.13721152    , 0.13618728    ,
     *  0.13516330    , 0.13413948    , 0.13311572    , 0.13209190    ,
     *  0.13106789    ,
     *  0.13947241    , 0.13844982    , 0.13742778    , 0.13640618    ,
     *  0.13538493    , 0.13436392    , 0.13334305    , 0.13232221    ,
     *  0.13130128    ,
     *  0.13968341    , 0.13866330    , 0.13764380    , 0.13662483    ,
     *  0.13560627    , 0.13458804    , 0.13357003    , 0.13255213    ,
     *  0.13153423    ,
     *  0.13989424    , 0.13887659    , 0.13785961    , 0.13684322    ,
     *  0.13582733    , 0.13481184    , 0.13379665    , 0.13278165    ,
     *  0.13176675    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 91, 99) /
     *  0.14010492    , 0.13908969    , 0.13807521    , 0.13706138    ,
     *  0.13604812    , 0.13503534    , 0.13402293    , 0.13301080    ,
     *  0.13199885    ,
     *  0.14031544    , 0.13930262    , 0.13829060    , 0.13727930    ,
     *  0.13626865    , 0.13525854    , 0.13424888    , 0.13323958    ,
     *  0.13223054    ,
     *  0.14052582    , 0.13951537    , 0.13850579    , 0.13749700    ,
     *  0.13648891    , 0.13548145    , 0.13447451    , 0.13346800    ,
     *  0.13246184    ,
     *  0.14073605    , 0.13972795    , 0.13872079    , 0.13771447    ,
     *  0.13670893    , 0.13570407    , 0.13469982    , 0.13369607    ,
     *  0.13269275    ,
     *  0.14227075    , 0.14127916    , 0.14028891    , 0.13929993    ,
     *  0.13831216    , 0.13732554    , 0.13633999    , 0.13535545    ,
     *  0.13437184    ,
     *  0.14379997    , 0.14282375    , 0.14184921    , 0.14087631    ,
     *  0.13990498    , 0.13893518    , 0.13796685    , 0.13699995    ,
     *  0.13603440    ,
     *  0.14532538    , 0.14436352    , 0.14340364    , 0.14244570    ,
     *  0.14148965    , 0.14053545    , 0.13958305    , 0.13863242    ,
     *  0.13768351    ,
     *  0.14684850    , 0.14590010    , 0.14495394    , 0.14400997    ,
     *  0.14306816    , 0.14212848    , 0.14119088    , 0.14025535    ,
     *  0.13932183    ,
     *  0.14837067    , 0.14743493    , 0.14650164    , 0.14557077    ,
     *  0.14464229    , 0.14371616    , 0.14279237    , 0.14187088    ,
     *  0.14095166    /
        DATA ((CONDFC(J,K),J= 37, 45),K=100,108) /
     *  0.14989314    , 0.14896933    , 0.14804816    , 0.14712959    ,
     *  0.14621361    , 0.14530019    , 0.14438931    , 0.14348093    ,
     *  0.14257505    ,
     *  0.15141704    , 0.15050450    , 0.14959476    , 0.14868778    ,
     *  0.14778356    , 0.14688208    , 0.14598330    , 0.14508722    ,
     *  0.14419380    ,
     *  0.15294343    , 0.15204155    , 0.15114260    , 0.15024658    ,
     *  0.14935345    , 0.14846320    , 0.14757581    , 0.14669127    ,
     *  0.14580956    ,
     *  0.15447325    , 0.15358149    , 0.15269277    , 0.15180710    ,
     *  0.15092445    , 0.15004481    , 0.14916816    , 0.14829449    ,
     *  0.14742378    ,
     *  0.15600744    , 0.15512527    , 0.15424627    , 0.15337041    ,
     *  0.15249768    , 0.15162808    , 0.15076157    , 0.14989816    ,
     *  0.14903782    ,
     *  0.15754684    , 0.15667380    , 0.15580402    , 0.15493748    ,
     *  0.15407416    , 0.15321406    , 0.15235716    , 0.15150344    ,
     *  0.15065290    ,
     *  0.15909224    , 0.15822791    , 0.15736690    , 0.15650922    ,
     *  0.15565484    , 0.15480376    , 0.15395596    , 0.15311143    ,
     *  0.15227016    ,
     *  0.16064443    , 0.15978839    , 0.15893575    , 0.15808650    ,
     *  0.15724063    , 0.15639812    , 0.15555896    , 0.15472315    ,
     *  0.15389067    ,
     *  0.16220411    , 0.16135599    , 0.16051133    , 0.15967013    ,
     *  0.15883235    , 0.15799801    , 0.15716707    , 0.15633954    ,
     *  0.15551541    /
        DATA ((CONDFC(J,K),J= 37, 45),K=109,117) /
     *  0.16377200    , 0.16293145    , 0.16209441    , 0.16126088    ,
     *  0.16043083    , 0.15960426    , 0.15878116    , 0.15796151    ,
     *  0.15714531    ,
     *  0.16534875    , 0.16451545    , 0.16368570    , 0.16285950    ,
     *  0.16203683    , 0.16121768    , 0.16040204    , 0.15958990    ,
     *  0.15878125    ,
     *  0.16693501    , 0.16610865    , 0.16528588    , 0.16446669    ,
     *  0.16365107    , 0.16283901    , 0.16203049    , 0.16122552    ,
     *  0.16042406    ,
     *  0.16853142    , 0.16771170    , 0.16689561    , 0.16608314    ,
     *  0.16527426    , 0.16446898    , 0.16366727    , 0.16286913    ,
     *  0.16207455    ,
     *  0.17013856    , 0.16932523    , 0.16851554    , 0.16770950    ,
     *  0.16690708    , 0.16610828    , 0.16531309    , 0.16452149    ,
     *  0.16373347    ,
     *  0.17175705    , 0.17094983    , 0.17014630    , 0.16934642    ,
     *  0.16855019    , 0.16775760    , 0.16696864    , 0.16618329    ,
     *  0.16540155    ,
     *  0.17338744    , 0.17258611    , 0.17178847    , 0.17099452    ,
     *  0.17020423    , 0.16941759    , 0.16863460    , 0.16785524    ,
     *  0.16707950    ,
     *  0.17503032    , 0.17423464    , 0.17344267    , 0.17265440    ,
     *  0.17186981    , 0.17108888    , 0.17031161    , 0.16953799    ,
     *  0.16876800    ,
     *  0.17668623    , 0.17589599    , 0.17510948    , 0.17432666    ,
     *  0.17354754    , 0.17277210    , 0.17200032    , 0.17123220    ,
     *  0.17046772    /
        DATA ((CONDFC(J,K),J= 37, 45),K=118,126) /
     *  0.17835573    , 0.17757073    , 0.17678945    , 0.17601189    ,
     *  0.17523802    , 0.17446785    , 0.17370134    , 0.17293850    ,
     *  0.17217931    ,
     *  0.18003935    , 0.17925939    , 0.17848316    , 0.17771064    ,
     *  0.17694184    , 0.17617672    , 0.17541528    , 0.17465751    ,
     *  0.17390339    ,
     *  0.18173763    , 0.18096252    , 0.18019115    , 0.17942350    ,
     *  0.17865956    , 0.17789931    , 0.17714274    , 0.17638984    ,
     *  0.17564060    ,
     *  0.18345110    , 0.18268067    , 0.18191398    , 0.18115101    ,
     *  0.18039175    , 0.17963619    , 0.17888430    , 0.17813609    ,
     *  0.17739152    ,
     *  0.18518028    , 0.18441437    , 0.18365219    , 0.18289373    ,
     *  0.18213898    , 0.18138793    , 0.18064055    , 0.17989683    ,
     *  0.17915677    ,
     *  0.18692569    , 0.18616414    , 0.18540631    , 0.18465221    ,
     *  0.18390180    , 0.18315509    , 0.18241205    , 0.18167267    ,
     *  0.18093694    ,
     *  0.18868786    , 0.18793051    , 0.18717688    , 0.18642697    ,
     *  0.18568076    , 0.18493823    , 0.18419937    , 0.18346417    ,
     *  0.18273261    ,
     *  0.19046728    , 0.18971399    , 0.18896442    , 0.18821856    ,
     *  0.18747639    , 0.18673790    , 0.18600307    , 0.18527189    ,
     *  0.18454434    ,
     *  0.19226447    , 0.19151511    , 0.19076946    , 0.19002751    ,
     *  0.18928924    , 0.18855465    , 0.18782370    , 0.18709640    ,
     *  0.18637273    /
        DATA ((CONDFC(J,K),J= 37, 45),K=127,135) /
     *  0.19407992    , 0.19333436    , 0.19259251    , 0.19185434    ,
     *  0.19111984    , 0.19038901    , 0.18966182    , 0.18893826    ,
     *  0.18821832    ,
     *  0.19591413    , 0.19517226    , 0.19443407    , 0.19369957    ,
     *  0.19296872    , 0.19224152    , 0.19151796    , 0.19079801    ,
     *  0.19008167    ,
     *  0.19776757    , 0.19702927    , 0.19629465    , 0.19556369    ,
     *  0.19483638    , 0.19411270    , 0.19339265    , 0.19267620    ,
     *  0.19196334    ,
     *  0.19964068    , 0.19890587    , 0.19817471    , 0.19744720    ,
     *  0.19672333    , 0.19600306    , 0.19528641    , 0.19457334    ,
     *  0.19386385    ,
     *  0.20153386    , 0.20080246    , 0.20007470    , 0.19935056    ,
     *  0.19863002    , 0.19791308    , 0.19719973    , 0.19648995    ,
     *  0.19578373    ,
     *  0.20344741    , 0.20271940    , 0.20199497    , 0.20127414    ,
     *  0.20055689    , 0.19984320    , 0.19913308    , 0.19842650    ,
     *  0.19772346    ,
     *  0.20538140    , 0.20465681    , 0.20393576    , 0.20321823    ,
     *  0.20250424    , 0.20179377    , 0.20108683    , 0.20038340    ,
     *  0.19968349    ,
     *  0.20733516    , 0.20661435    , 0.20589688    , 0.20518280    ,
     *  0.20447216    , 0.20376496    , 0.20306122    , 0.20236094    ,
     *  0.20166413    ,
     *  0.20930269    , 0.20858898    , 0.20787657    , 0.20716678    ,
     *  0.20645999    , 0.20575640    , 0.20505608    , 0.20435910    ,
     *  0.20366547    /
        DATA ((CONDFC(J,K),J= 37, 45),K=136,144) /
     *  0.21130405    , 0.21058476    , 0.20986908    , 0.20915700    ,
     *  0.20846179    , 0.20776501    , 0.20706959    , 0.20637673    ,
     *  0.20568683    ,
     *  0.21334215    , 0.21262559    , 0.21191262    , 0.21120324    ,
     *  0.21049742    , 0.20979516    , 0.20909643    , 0.20840121    ,
     *  0.20772138    ,
     *  0.21540472    , 0.21469079    , 0.21398044    , 0.21327367    ,
     *  0.21257044    , 0.21187076    , 0.21117459    , 0.21048193    ,
     *  0.20979276    ,
     *  0.21749236    , 0.21678097    , 0.21607315    , 0.21536889    ,
     *  0.21466817    , 0.21397097    , 0.21327728    , 0.21258708    ,
     *  0.21190035    ,
     *  0.21960569    , 0.21889676    , 0.21819138    , 0.21748955    ,
     *  0.21679124    , 0.21609644    , 0.21540514    , 0.21471731    ,
     *  0.21403294    ,
     *  0.22174534    , 0.22103877    , 0.22033576    , 0.21963627    ,
     *  0.21894029    , 0.21824780    , 0.21755880    , 0.21687325    ,
     *  0.21619115    ,
     *  0.22391193    , 0.22320765    , 0.22250691    , 0.22180968    ,
     *  0.22111595    , 0.22042570    , 0.21973891    , 0.21905557    ,
     *  0.21837566    ,
     *  0.22610611    , 0.22540405    , 0.22470550    , 0.22401045    ,
     *  0.22331889    , 0.22263079    , 0.22194614    , 0.22126492    ,
     *  0.22058712    ,
     *  0.22832853    , 0.22762860    , 0.22693218    , 0.22623923    ,
     *  0.22554976    , 0.22486374    , 0.22418115    , 0.22350197    ,
     *  0.22282620    /
        DATA ((CONDFC(J,K),J= 37, 45),K=145,153) /
     *  0.23057986    , 0.22988199    , 0.22918761    , 0.22849670    ,
     *  0.22780924    , 0.22712522    , 0.22644462    , 0.22576742    ,
     *  0.22509361    ,
     *  0.23286077    , 0.23216489    , 0.23147249    , 0.23078354    ,
     *  0.23009802    , 0.22941593    , 0.22873724    , 0.22806194    ,
     *  0.22739001    ,
     *  0.23517195    , 0.23447799    , 0.23378749    , 0.23310043    ,
     *  0.23241680    , 0.23173656    , 0.23105972    , 0.23038625    ,
     *  0.22971614    ,
     *  0.23751410    , 0.23682200    , 0.23613334    , 0.23544810    ,
     *  0.23476627    , 0.23408783    , 0.23341277    , 0.23274106    ,
     *  0.23207269    ,
     *  0.23988793    , 0.23919762    , 0.23851073    , 0.23782725    ,
     *  0.23714717    , 0.23647046    , 0.23579710    , 0.23512709    ,
     *  0.23446041    ,
     *  0.24229417    , 0.24160558    , 0.24092041    , 0.24023863    ,
     *  0.23956022    , 0.23888517    , 0.23821347    , 0.23754509    ,
     *  0.23688002    ,
     *  0.24473355    , 0.24404663    , 0.24336311    , 0.24268296    ,
     *  0.24200618    , 0.24133273    , 0.24066262    , 0.23999581    ,
     *  0.23933230    ,
     *  0.24720684    , 0.24652153    , 0.24583960    , 0.24516103    ,
     *  0.24448580    , 0.24381390    , 0.24314531    , 0.24248002    ,
     *  0.24181801    ,
     *  0.24971479    , 0.24903103    , 0.24835064    , 0.24767358    ,
     *  0.24699986    , 0.24632945    , 0.24566233    , 0.24499850    ,
     *  0.24433792    /
        DATA ((CONDFC(J,K),J= 37, 45),K=154,162) /
     *  0.25225820    , 0.25157593    , 0.25089702    , 0.25022143    ,
     *  0.24954915    , 0.24888017    , 0.24821447    , 0.24755204    ,
     *  0.24689285    ,
     *  0.25483786    , 0.25415704    , 0.25347954    , 0.25280537    ,
     *  0.25213448    , 0.25146688    , 0.25080254    , 0.25014145    ,
     *  0.24948360    ,
     *  0.25745458    , 0.25677515    , 0.25609903    , 0.25542621    ,
     *  0.25475667    , 0.25409040    , 0.25342737    , 0.25276757    ,
     *  0.25211099    ,
     *  0.26010921    , 0.25943112    , 0.25875632    , 0.25808481    ,
     *  0.25741656    , 0.25675156    , 0.25608979    , 0.25543124    ,
     *  0.25477589    ,
     *  0.26280258    , 0.26212578    , 0.26145226    , 0.26078201    ,
     *  0.26011500    , 0.25945123    , 0.25879067    , 0.25813332    ,
     *  0.25747914    ,
     *  0.26553557    , 0.26486002    , 0.26418773    , 0.26351869    ,
     *  0.26285287    , 0.26219028    , 0.26153089    , 0.26087467    ,
     *  0.26022163    ,
     *  0.26830907    , 0.26763471    , 0.26696360    , 0.26629573    ,
     *  0.26563106    , 0.26496960    , 0.26431133    , 0.26365622    ,
     *  0.26300426    ,
     *  0.27112397    , 0.27045077    , 0.26978080    , 0.26911404    ,
     *  0.26845048    , 0.26779011    , 0.26713291    , 0.26647885    ,
     *  0.26582794    ,
     *  0.27398120    , 0.27330911    , 0.27264023    , 0.27197456    ,
     *  0.27131206    , 0.27065274    , 0.26999656    , 0.26934352    ,
     *  0.26869360    /
        DATA ((CONDFC(J,K),J= 46, 54),K=  1,  9) /
     *  0.11896862    , 0.11771992    , 0.11645796    , 0.11518136    ,
     *  0.11388851    , 0.11257761    , 0.11124656    , 0.10989295    ,
     *  0.10851398    ,
     *  0.11901388    , 0.11776654    , 0.11650607    , 0.11523108    ,
     *  0.11394001    , 0.11263106    , 0.11130217    , 0.10995097    ,
     *  0.10857470    ,
     *  0.11906074    , 0.11781481    , 0.11655586    , 0.11528254    ,
     *  0.11399329    , 0.11268635    , 0.11135969    , 0.11001096    ,
     *  0.10863747    ,
     *  0.11910924    , 0.11786475    , 0.11660737    , 0.11533576    ,
     *  0.11404839    , 0.11274352    , 0.11141914    , 0.11007296    ,
     *  0.10870230    ,
     *  0.11915939    , 0.11791639    , 0.11666064    , 0.11539079    ,
     *  0.11410535    , 0.11280260    , 0.11148056    , 0.11013699    ,
     *  0.10876924    ,
     *  0.11921124    , 0.11796977    , 0.11671568    , 0.11544764    ,
     *  0.11416419    , 0.11286361    , 0.11154398    , 0.11020308    ,
     *  0.10883832    ,
     *  0.11926481    , 0.11802492    , 0.11677254    , 0.11550636    ,
     *  0.11422493    , 0.11292659    , 0.11160943    , 0.11027126    ,
     *  0.10890955    ,
     *  0.11932014    , 0.11808186    , 0.11683123    , 0.11556697    ,
     *  0.11428762    , 0.11299157    , 0.11167693    , 0.11034156    ,
     *  0.10898297    ,
     *  0.11937724    , 0.11814063    , 0.11689180    , 0.11562949    ,
     *  0.11435229    , 0.11305858    , 0.11174652    , 0.11041401    ,
     *  0.10905861    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 10, 18) /
     *  0.11943616    , 0.11820125    , 0.11695426    , 0.11569396    ,
     *  0.11441895    , 0.11312764    , 0.11181823    , 0.11048864    ,
     *  0.10913650    ,
     *  0.11949691    , 0.11826375    , 0.11701866    , 0.11576041    ,
     *  0.11448764    , 0.11319878    , 0.11189207    , 0.11056547    ,
     *  0.10921665    ,
     *  0.11955953    , 0.11832817    , 0.11708501    , 0.11582886    ,
     *  0.11455838    , 0.11327203    , 0.11196808    , 0.11064453    ,
     *  0.10929910    ,
     *  0.11962405    , 0.11839452    , 0.11715334    , 0.11589935    ,
     *  0.11463121    , 0.11334742    , 0.11204629    , 0.11072585    ,
     *  0.10938386    ,
     *  0.11969048    , 0.11846283    , 0.11722368    , 0.11597189    ,
     *  0.11470614    , 0.11342498    , 0.11212671    , 0.11080944    ,
     *  0.10947097    ,
     *  0.11975887    , 0.11853314    , 0.11729606    , 0.11604652    ,
     *  0.11478322    , 0.11350472    , 0.11220938    , 0.11089534    ,
     *  0.10956044    ,
     *  0.11982923    , 0.11860546    , 0.11737051    , 0.11612326    ,
     *  0.11486245    , 0.11358667    , 0.11229432    , 0.11098356    ,
     *  0.10965229    ,
     *  0.11990159    , 0.11867983    , 0.11744704    , 0.11620213    ,
     *  0.11494387    , 0.11367086    , 0.11238155    , 0.11107413    ,
     *  0.10974655    ,
     *  0.11997598    , 0.11875627    , 0.11752569    , 0.11628317    ,
     *  0.11502750    , 0.11375732    , 0.11247109    , 0.11116707    ,
     *  0.10984324    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 19, 27) /
     *  0.12005242    , 0.11883480    , 0.11760648    , 0.11636639    ,
     *  0.11511336    , 0.11384605    , 0.11256297    , 0.11126239    ,
     *  0.10994237    ,
     *  0.12013094    , 0.11891545    , 0.11768942    , 0.11645182    ,
     *  0.11520148    , 0.11393710    , 0.11265720    , 0.11136013    ,
     *  0.11004397    ,
     *  0.12021156    , 0.11899825    , 0.11777456    , 0.11653948    ,
     *  0.11529187    , 0.11403046    , 0.11275382    , 0.11146030    ,
     *  0.11014805    ,
     *  0.12029430    , 0.11908321    , 0.11786191    , 0.11662940    ,
     *  0.11538457    , 0.11412618    , 0.11285283    , 0.11156291    ,
     *  0.11025463    ,
     *  0.12037920    , 0.11917036    , 0.11795148    , 0.11672159    ,
     *  0.11547959    , 0.11422427    , 0.11295425    , 0.11166799    ,
     *  0.11036372    ,
     *  0.12046626    , 0.11925973    , 0.11804332    , 0.11681608    ,
     *  0.11557695    , 0.11432474    , 0.11305811    , 0.11177555    ,
     *  0.11047534    ,
     *  0.12055552    , 0.11935133    , 0.11813743    , 0.11691289    ,
     *  0.11567667    , 0.11442762    , 0.11316443    , 0.11188562    ,
     *  0.11058951    ,
     *  0.12064700    , 0.11944518    , 0.11823383    , 0.11701204    ,
     *  0.11577878    , 0.11453293    , 0.11327321    , 0.11199819    ,
     *  0.11070624    ,
     *  0.12074072    , 0.11954132    , 0.11833255    , 0.11711354    ,
     *  0.11588329    , 0.11464068    , 0.11338448    , 0.11211330    ,
     *  0.11082554    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 28, 36) /
     *  0.12083669    , 0.11963975    , 0.11843361    , 0.11721743    ,
     *  0.11599021    , 0.11475089    , 0.11349826    , 0.11223095    ,
     *  0.11094743    ,
     *  0.12093495    , 0.11974050    , 0.11853703    , 0.11732371    ,
     *  0.11609957    , 0.11486358    , 0.11361455    , 0.11235116    ,
     *  0.11107191    ,
     *  0.12103550    , 0.11984358    , 0.11864283    , 0.11743240    ,
     *  0.11621139    , 0.11497876    , 0.11373337    , 0.11247394    ,
     *  0.11119900    ,
     *  0.12111486    , 0.11992492    , 0.11872628    , 0.11751813    ,
     *  0.11629955    , 0.11506956    , 0.11382701    , 0.11257066    ,
     *  0.11129908    ,
     *  0.12119561    , 0.12000767    , 0.11881118    , 0.11760531    ,
     *  0.11638920    , 0.11516186    , 0.11392218    , 0.11266893    ,
     *  0.11140073    ,
     *  0.12127776    , 0.12009185    , 0.11889752    , 0.11769397    ,
     *  0.11648034    , 0.11525567    , 0.11401888    , 0.11276876    ,
     *  0.11150396    ,
     *  0.12136133    , 0.12017747    , 0.11898532    , 0.11778411    ,
     *  0.11657299    , 0.11535101    , 0.11411712    , 0.11287015    ,
     *  0.11160877    ,
     *  0.12144633    , 0.12026453    , 0.11907458    , 0.11787573    ,
     *  0.11666713    , 0.11544787    , 0.11421691    , 0.11297311    ,
     *  0.11171517    ,
     *  0.12153275    , 0.12035304    , 0.11916532    , 0.11796884    ,
     *  0.11676280    , 0.11554627    , 0.11431826    , 0.11307764    ,
     *  0.11182315    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 37, 45) /
     *  0.12162062    , 0.12044301    , 0.11925754    , 0.11806346    ,
     *  0.11685998    , 0.11564621    , 0.11442116    , 0.11318375    ,
     *  0.11193273    ,
     *  0.12170993    , 0.12053445    , 0.11935124    , 0.11815958    ,
     *  0.11695868    , 0.11574769    , 0.11452563    , 0.11329144    ,
     *  0.11204391    ,
     *  0.12180070    , 0.12062737    , 0.11944644    , 0.11825722    ,
     *  0.11705893    , 0.11585072    , 0.11463167    , 0.11340071    ,
     *  0.11215669    ,
     *  0.12189293    , 0.12072177    , 0.11954314    , 0.11835637    ,
     *  0.11716071    , 0.11595531    , 0.11473928    , 0.11351158    ,
     *  0.11227107    ,
     *  0.12198663    , 0.12081765    , 0.11964135    , 0.11845706    ,
     *  0.11726403    , 0.11606147    , 0.11484847    , 0.11362404    ,
     *  0.11238706    ,
     *  0.12208182    , 0.12091504    , 0.11974108    , 0.11855928    ,
     *  0.11736891    , 0.11616919    , 0.11495924    , 0.11373809    ,
     *  0.11250466    ,
     *  0.12217849    , 0.12101393    , 0.11984233    , 0.11866303    ,
     *  0.11747535    , 0.11627849    , 0.11507161    , 0.11385376    ,
     *  0.11262388    ,
     *  0.12227665    , 0.12111434    , 0.11994511    , 0.11876834    ,
     *  0.11758334    , 0.11638936    , 0.11518557    , 0.11397102    ,
     *  0.11274471    ,
     *  0.12237632    , 0.12121626    , 0.12004942    , 0.11887520    ,
     *  0.11769291    , 0.11650183    , 0.11530112    , 0.11408990    ,
     *  0.11286717    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 46, 54) /
     *  0.12247750    , 0.12131971    , 0.12015528    , 0.11898362    ,
     *  0.11780405    , 0.11661588    , 0.11541828    , 0.11421040    ,
     *  0.11299125    ,
     *  0.12258019    , 0.12142469    , 0.12026269    , 0.11909360    ,
     *  0.11791678    , 0.11673152    , 0.11553705    , 0.11433251    ,
     *  0.11311696    ,
     *  0.12268441    , 0.12153122    , 0.12037166    , 0.11920516    ,
     *  0.11803109    , 0.11684876    , 0.11565743    , 0.11445625    ,
     *  0.11324430    ,
     *  0.12279017    , 0.12163929    , 0.12048219    , 0.11931829    ,
     *  0.11814699    , 0.11696761    , 0.11577943    , 0.11458161    ,
     *  0.11337328    ,
     *  0.12289746    , 0.12174892    , 0.12059428    , 0.11943301    ,
     *  0.11826449    , 0.11708807    , 0.11590304    , 0.11470861    ,
     *  0.11350389    ,
     *  0.12300629    , 0.12186011    , 0.12070796    , 0.11954931    ,
     *  0.11838359    , 0.11721015    , 0.11602829    , 0.11483724    ,
     *  0.11363614    ,
     *  0.12311669    , 0.12197286    , 0.12082321    , 0.11966722    ,
     *  0.11850430    , 0.11733384    , 0.11615516    , 0.11496750    ,
     *  0.11377004    ,
     *  0.12322864    , 0.12208720    , 0.12094006    , 0.11978672    ,
     *  0.11862663    , 0.11745916    , 0.11628367    , 0.11509941    ,
     *  0.11390559    ,
     *  0.12334216    , 0.12220311    , 0.12105850    , 0.11990784    ,
     *  0.11875057    , 0.11758611    , 0.11641382    , 0.11523297    ,
     *  0.11404279    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 55, 63) /
     *  0.12345726    , 0.12232061    , 0.12117855    , 0.12003057    ,
     *  0.11887614    , 0.11771470    , 0.11654561    , 0.11536817    ,
     *  0.11418164    ,
     *  0.12357394    , 0.12243971    , 0.12130020    , 0.12015491    ,
     *  0.11900334    , 0.11784493    , 0.11667905    , 0.11550503    ,
     *  0.11432215    ,
     *  0.12369221    , 0.12256042    , 0.12142347    , 0.12028089    ,
     *  0.11913218    , 0.11797680    , 0.11681414    , 0.11564355    ,
     *  0.11446432    ,
     *  0.12381208    , 0.12268273    , 0.12154836    , 0.12040850    ,
     *  0.11926267    , 0.11811032    , 0.11695089    , 0.11578373    ,
     *  0.11460816    ,
     *  0.12393355    , 0.12280667    , 0.12167488    , 0.12053775    ,
     *  0.11939480    , 0.11824551    , 0.11708931    , 0.11592558    ,
     *  0.11475366    ,
     *  0.12405664    , 0.12293223    , 0.12180304    , 0.12066865    ,
     *  0.11952859    , 0.11838235    , 0.11722939    , 0.11606911    ,
     *  0.11490084    ,
     *  0.12421279    , 0.12309148    , 0.12196555    , 0.12083460    ,
     *  0.11969816    , 0.11855576    , 0.11740685    , 0.11625087    ,
     *  0.11508718    ,
     *  0.12437149    , 0.12325329    , 0.12213064    , 0.12100314    ,
     *  0.11987035    , 0.11873179    , 0.11758695    , 0.11643527    ,
     *  0.11527615    ,
     *  0.12453275    , 0.12341769    , 0.12229834    , 0.12117430    ,
     *  0.12004516    , 0.11891045    , 0.11776968    , 0.11662231    ,
     *  0.11546777    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 64, 72) /
     *  0.12469660    , 0.12358469    , 0.12246865    , 0.12134809    ,
     *  0.12022261    , 0.11909176    , 0.11795507    , 0.11681201    ,
     *  0.11566204    ,
     *  0.12486306    , 0.12375432    , 0.12264159    , 0.12152452    ,
     *  0.12040271    , 0.11927573    , 0.11814312    , 0.11700438    ,
     *  0.11585898    ,
     *  0.12503214    , 0.12392658    , 0.12281719    , 0.12170362    ,
     *  0.12058549    , 0.11946238    , 0.11833386    , 0.11719944    ,
     *  0.11605860    ,
     *  0.12520386    , 0.12410150    , 0.12299546    , 0.12188540    ,
     *  0.12077096    , 0.11965173    , 0.11852730    , 0.11739719    ,
     *  0.11626092    ,
     *  0.12537825    , 0.12427910    , 0.12317642    , 0.12206988    ,
     *  0.12095914    , 0.11984380    , 0.11872346    , 0.11759767    ,
     *  0.11646595    ,
     *  0.12555533    , 0.12445940    , 0.12336009    , 0.12225709    ,
     *  0.12115005    , 0.12003861    , 0.11892236    , 0.11780088    ,
     *  0.11667371    ,
     *  0.12573512    , 0.12464243    , 0.12354650    , 0.12244704    ,
     *  0.12134372    , 0.12023617    , 0.11912402    , 0.11800685    ,
     *  0.11688423    ,
     *  0.12591766    , 0.12482821    , 0.12373568    , 0.12263977    ,
     *  0.12154016    , 0.12043652    , 0.11932846    , 0.11821561    ,
     *  0.11709752    ,
     *  0.12610297    , 0.12501678    , 0.12392765    , 0.12283530    ,
     *  0.12173942    , 0.12063967    , 0.11953572    , 0.11842717    ,
     *  0.11731362    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 73, 81) /
     *  0.12629109    , 0.12520816    , 0.12412245    , 0.12303366    ,
     *  0.12194151    , 0.12084567    , 0.11974582    , 0.11864157    ,
     *  0.11753255    ,
     *  0.12648204    , 0.12540240    , 0.12432010    , 0.12323489    ,
     *  0.12214648    , 0.12105455    , 0.11995879    , 0.11885884    ,
     *  0.11775434    ,
     *  0.12667588    , 0.12559953    , 0.12452066    , 0.12343903    ,
     *  0.12235435    , 0.12126634    , 0.12017468    , 0.11907903    ,
     *  0.11797903    ,
     *  0.12687264    , 0.12579959    , 0.12472416    , 0.12364612    ,
     *  0.12256519    , 0.12148109    , 0.12039352    , 0.11930216    ,
     *  0.11820667    ,
     *  0.12707238    , 0.12600264    , 0.12493066    , 0.12385621    ,
     *  0.12277903    , 0.12169885    , 0.12061537    , 0.11952831    ,
     *  0.11843731    ,
     *  0.12727515    , 0.12620873    , 0.12514021    , 0.12406936    ,
     *  0.12299593    , 0.12191967    , 0.12084030    , 0.11975751    ,
     *  0.11867100    ,
     *  0.12785817    , 0.12680108    , 0.12574226    , 0.12468150    ,
     *  0.12361858    , 0.12255328    , 0.12148534    , 0.12041450    ,
     *  0.11934048    ,
     *  0.12846774    , 0.12742007    , 0.12637104    , 0.12532044    ,
     *  0.12426809    , 0.12321377    , 0.12215728    , 0.12109838    ,
     *  0.12003682    ,
     *  0.12910946    , 0.12807137    , 0.12703226    , 0.12599195    ,
     *  0.12495028    , 0.12390706    , 0.12286210    , 0.12181520    ,
     *  0.12076614    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 82, 90) /
     *  0.12913166    , 0.12809389    , 0.12705512    , 0.12601516    ,
     *  0.12497385    , 0.12393101    , 0.12288644    , 0.12183994    ,
     *  0.12079130    ,
     *  0.12917601    , 0.12813890    , 0.12710079    , 0.12606153    ,
     *  0.12502094    , 0.12397885    , 0.12293505    , 0.12188936    ,
     *  0.12084157    ,
     *  0.12933086    , 0.12829600    , 0.12726022    , 0.12622338    ,
     *  0.12518529    , 0.12414579    , 0.12310470    , 0.12206181    ,
     *  0.12101692    ,
     *  0.12956896    , 0.12853752    , 0.12750529    , 0.12647211    ,
     *  0.12543782    , 0.12440227    , 0.12336526    , 0.12232662    ,
     *  0.12128614    ,
     *  0.12980653    , 0.12877846    , 0.12774972    , 0.12672015    ,
     *  0.12568960    , 0.12465792    , 0.12362493    , 0.12259045    ,
     *  0.12155431    ,
     *  0.13004359    , 0.12901884    , 0.12799353    , 0.12696752    ,
     *  0.12594065    , 0.12491277    , 0.12388372    , 0.12285334    ,
     *  0.12182144    ,
     *  0.13028014    , 0.12925868    , 0.12823675    , 0.12721423    ,
     *  0.12619098    , 0.12516684    , 0.12414167    , 0.12311530    ,
     *  0.12208757    ,
     *  0.13051622    , 0.12949798    , 0.12847938    , 0.12746031    ,
     *  0.12644061    , 0.12542015    , 0.12439879    , 0.12337637    ,
     *  0.12235273    ,
     *  0.13075182    , 0.12973676    , 0.12872145    , 0.12770576    ,
     *  0.12668956    , 0.12567273    , 0.12465511    , 0.12363656    ,
     *  0.12261693    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 91, 99) /
     *  0.13098696    , 0.12997504    , 0.12896296    , 0.12795061    ,
     *  0.12693786    , 0.12592458    , 0.12491065    , 0.12389591    ,
     *  0.12288022    ,
     *  0.13122166    , 0.13021282    , 0.12920393    , 0.12819487    ,
     *  0.12718551    , 0.12617574    , 0.12516542    , 0.12415443    ,
     *  0.12314261    ,
     *  0.13145591    , 0.13045013    , 0.12944438    , 0.12843855    ,
     *  0.12743254    , 0.12642621    , 0.12541946    , 0.12441214    ,
     *  0.12340413    ,
     *  0.13168974    , 0.13068697    , 0.12968431    , 0.12868168    ,
     *  0.12767895    , 0.12667602    , 0.12567277    , 0.12466908    ,
     *  0.12366481    ,
     *  0.13338910    , 0.13240714    , 0.13142589    , 0.13044528    ,
     *  0.12946521    , 0.12848561    , 0.12750639    , 0.12652746    ,
     *  0.12554873    ,
     *  0.13507016    , 0.13410717    , 0.13314537    , 0.13218470    ,
     *  0.13122510    , 0.13026650    , 0.12930885    , 0.12835207    ,
     *  0.12739610    ,
     *  0.13673628    , 0.13579067    , 0.13484665    , 0.13390417    ,
     *  0.13296318    , 0.13202364    , 0.13108549    , 0.13014869    ,
     *  0.12921319    ,
     *  0.13839029    , 0.13746071    , 0.13653304    , 0.13560724    ,
     *  0.13468329    , 0.13376114    , 0.13284076    , 0.13192211    ,
     *  0.13100516    ,
     *  0.14003469    , 0.13911993    , 0.13820736    , 0.13729695    ,
     *  0.13638867    , 0.13548250    , 0.13457840    , 0.13367634    ,
     *  0.13277631    /
        DATA ((CONDFC(J,K),J= 46, 54),K=100,108) /
     *  0.14167163    , 0.14077065    , 0.13987209    , 0.13897593    ,
     *  0.13808214    , 0.13719070    , 0.13630159    , 0.13541479    ,
     *  0.13453028    ,
     *  0.14330304    , 0.14241492    , 0.14152940    , 0.14064648    ,
     *  0.13976614    , 0.13888836    , 0.13801312    , 0.13714040    ,
     *  0.13627019    ,
     *  0.14493066    , 0.14405455    , 0.14318122    , 0.14231066    ,
     *  0.14144284    , 0.14057776    , 0.13971540    , 0.13885574    ,
     *  0.13799877    ,
     *  0.14655602    , 0.14569119    , 0.14482928    , 0.14397027    ,
     *  0.14311416    , 0.14226093    , 0.14141057    , 0.14056306    ,
     *  0.13971840    ,
     *  0.14818054    , 0.14732632    , 0.14647513    , 0.14562697    ,
     *  0.14478183    , 0.14393969    , 0.14310054    , 0.14226437    ,
     *  0.14143118    ,
     *  0.14980552    , 0.14896129    , 0.14812020    , 0.14728224    ,
     *  0.14644740    , 0.14561567    , 0.14478703    , 0.14396149    ,
     *  0.14313903    ,
     *  0.15143214    , 0.15059735    , 0.14976579    , 0.14893744    ,
     *  0.14811230    , 0.14729036    , 0.14647161    , 0.14565603    ,
     *  0.14484363    ,
     *  0.15306150    , 0.15223565    , 0.15141310    , 0.15059383    ,
     *  0.14977785    , 0.14896513    , 0.14815568    , 0.14734949    ,
     *  0.14654654    ,
     *  0.15469465    , 0.15387726    , 0.15306324    , 0.15225256    ,
     *  0.15144523    , 0.15064124    , 0.14984057    , 0.14904321    ,
     *  0.14824917    /
        DATA ((CONDFC(J,K),J= 46, 54),K=109,117) /
     *  0.15633253    , 0.15552319    , 0.15471725    , 0.15391472    ,
     *  0.15311559    , 0.15231984    , 0.15152747    , 0.15073847    ,
     *  0.14995283    ,
     *  0.15797607    , 0.15717437    , 0.15637612    , 0.15558132    ,
     *  0.15478996    , 0.15400203    , 0.15321752    , 0.15243642    ,
     *  0.15165874    ,
     *  0.15962613    , 0.15883169    , 0.15804075    , 0.15725330    ,
     *  0.15646933    , 0.15568882    , 0.15491176    , 0.15413816    ,
     *  0.15336800    ,
     *  0.16128351    , 0.16049601    , 0.15971204    , 0.15893158    ,
     *  0.15815462    , 0.15738117    , 0.15661120    , 0.15584471    ,
     *  0.15508168    ,
     *  0.16294902    , 0.16216813    , 0.16139079    , 0.16061700    ,
     *  0.15984673    , 0.15907999    , 0.15831675    , 0.15755702    ,
     *  0.15680078    ,
     *  0.16462339    , 0.16384882    , 0.16307782    , 0.16231038    ,
     *  0.16154649    , 0.16078614    , 0.16002932    , 0.15927602    ,
     *  0.15852623    ,
     *  0.16630737    , 0.16553883    , 0.16477388    , 0.16401251    ,
     *  0.16325470    , 0.16250045    , 0.16174974    , 0.16100257    ,
     *  0.16025892    ,
     *  0.16800163    , 0.16723888    , 0.16647972    , 0.16572414    ,
     *  0.16497215    , 0.16422372    , 0.16347884    , 0.16273751    ,
     *  0.16199972    ,
     *  0.16970688    , 0.16894965    , 0.16819603    , 0.16744600    ,
     *  0.16669956    , 0.16595669    , 0.16521739    , 0.16448164    ,
     *  0.16374943    /
        DATA ((CONDFC(J,K),J= 46, 54),K=118,126) /
     *  0.17142376    , 0.17067183    , 0.16992351    , 0.16917880    ,
     *  0.16843767    , 0.16770012    , 0.16696615    , 0.16623572    ,
     *  0.16550884    ,
     *  0.17315292    , 0.17240607    , 0.17166284    , 0.17092321    ,
     *  0.17018718    , 0.16945472    , 0.16872584    , 0.16800051    ,
     *  0.16727873    ,
     *  0.17489499    , 0.17415302    , 0.17341467    , 0.17267992    ,
     *  0.17194876    , 0.17122118    , 0.17049717    , 0.16977672    ,
     *  0.16905981    ,
     *  0.17665060    , 0.17591331    , 0.17517963    , 0.17444956    ,
     *  0.17372308    , 0.17300018    , 0.17228084    , 0.17156506    ,
     *  0.17085281    ,
     *  0.17842035    , 0.17768756    , 0.17695838    , 0.17623279    ,
     *  0.17551080    , 0.17479238    , 0.17407752    , 0.17336621    ,
     *  0.17265844    ,
     *  0.18020485    , 0.17947637    , 0.17875151    , 0.17803024    ,
     *  0.17731255    , 0.17659843    , 0.17588787    , 0.17518085    ,
     *  0.17447736    ,
     *  0.18200467    , 0.18128036    , 0.18055965    , 0.17984252    ,
     *  0.17912897    , 0.17841898    , 0.17771254    , 0.17700964    ,
     *  0.17631025    ,
     *  0.18382042    , 0.18310011    , 0.18238339    , 0.18167025    ,
     *  0.18096067    , 0.18025465    , 0.17955217    , 0.17885322    ,
     *  0.17815778    ,
     *  0.18565267    , 0.18493620    , 0.18422333    , 0.18351402    ,
     *  0.18280827    , 0.18210606    , 0.18140739    , 0.18071223    ,
     *  0.18002057    /
        DATA ((CONDFC(J,K),J= 46, 54),K=127,135) /
     *  0.18750198    , 0.18678923    , 0.18608005    , 0.18537444    ,
     *  0.18467237    , 0.18397383    , 0.18327881    , 0.18258730    ,
     *  0.18189928    ,
     *  0.18936892    , 0.18865975    , 0.18795414    , 0.18725208    ,
     *  0.18655356    , 0.18585856    , 0.18516706    , 0.18447906    ,
     *  0.18379453    ,
     *  0.19125406    , 0.19054834    , 0.18984618    , 0.18914755    ,
     *  0.18845244    , 0.18776084    , 0.18707273    , 0.18638810    ,
     *  0.18570694    ,
     *  0.19315793    , 0.19245555    , 0.19175671    , 0.19106139    ,
     *  0.19036958    , 0.18968126    , 0.18899642    , 0.18831504    ,
     *  0.18763712    ,
     *  0.19508106    , 0.19438191    , 0.19368629    , 0.19299417    ,
     *  0.19230554    , 0.19162039    , 0.19093871    , 0.19026047    ,
     *  0.18958567    ,
     *  0.19702395    , 0.19632795    , 0.19563545    , 0.19494643    ,
     *  0.19426089    , 0.19357880    , 0.19290017    , 0.19222496    ,
     *  0.19155318    ,
     *  0.19898706    , 0.19829413    , 0.19760467    , 0.19691867    ,
     *  0.19623613    , 0.19555702    , 0.19488134    , 0.19420907    ,
     *  0.19354021    ,
     *  0.20097077    , 0.20028085    , 0.19959439    , 0.19891135    ,
     *  0.19823174    , 0.19755554    , 0.19688274    , 0.19621333    ,
     *  0.19554729    ,
     *  0.20297523    , 0.20228836    , 0.20160489    , 0.20092480    ,
     *  0.20024809    , 0.19957476    , 0.19890479    , 0.19823819    ,
     *  0.19757493    /
        DATA ((CONDFC(J,K),J= 46, 54),K=136,144) /
     *  0.20500004    , 0.20431646    , 0.20363613    , 0.20295909    ,
     *  0.20228535    , 0.20161492    , 0.20094779    , 0.20028398    ,
     *  0.19962348    ,
     *  0.20704175    , 0.20636308    , 0.20568683    , 0.20501341    ,
     *  0.20434302    , 0.20367575    , 0.20301165    , 0.20235075    ,
     *  0.20169308    ,
     *  0.20910705    , 0.20842481    , 0.20774600    , 0.20707835    ,
     *  0.20641683    , 0.20575476    , 0.20509479    , 0.20443750    ,
     *  0.20378311    ,
     *  0.21121708    , 0.21053726    , 0.20986085    , 0.20918786    ,
     *  0.20851826    , 0.20785203    , 0.20718917    , 0.20652966    ,
     *  0.20588749    ,
     *  0.21335201    , 0.21267451    , 0.21200042    , 0.21132973    ,
     *  0.21066241    , 0.20999846    , 0.20933786    , 0.20868058    ,
     *  0.20802663    ,
     *  0.21551248    , 0.21483723    , 0.21416537    , 0.21349689    ,
     *  0.21283177    , 0.21217000    , 0.21151157    , 0.21085645    ,
     *  0.21020463    ,
     *  0.21769916    , 0.21702607    , 0.21635635    , 0.21569000    ,
     *  0.21502700    , 0.21436733    , 0.21371098    , 0.21305794    ,
     *  0.21240817    ,
     *  0.21991272    , 0.21924170    , 0.21857405    , 0.21790975    ,
     *  0.21724878    , 0.21659113    , 0.21593679    , 0.21528573    ,
     *  0.21463794    ,
     *  0.22215382    , 0.22148480    , 0.22081914    , 0.22015681    ,
     *  0.21949780    , 0.21884209    , 0.21818968    , 0.21754053    ,
     *  0.21689464    /
        DATA ((CONDFC(J,K),J= 46, 54),K=145,153) /
     *  0.22442316    , 0.22375607    , 0.22309232    , 0.22243189    ,
     *  0.22177476    , 0.22112092    , 0.22047035    , 0.21982304    ,
     *  0.21917897    ,
     *  0.22672144    , 0.22605620    , 0.22539429    , 0.22473568    ,
     *  0.22408036    , 0.22342832    , 0.22277953    , 0.22213398    ,
     *  0.22149166    ,
     *  0.22904936    , 0.22838591    , 0.22772576    , 0.22706891    ,
     *  0.22641533    , 0.22576501    , 0.22511793    , 0.22447407    ,
     *  0.22383343    ,
     *  0.23140765    , 0.23074591    , 0.23008747    , 0.22943230    ,
     *  0.22878039    , 0.22813172    , 0.22748628    , 0.22684405    ,
     *  0.22620501    ,
     *  0.23379703    , 0.23313694    , 0.23248013    , 0.23182659    ,
     *  0.23117628    , 0.23052920    , 0.22988534    , 0.22924467    ,
     *  0.22860717    ,
     *  0.23621825    , 0.23555975    , 0.23490452    , 0.23425252    ,
     *  0.23360376    , 0.23295821    , 0.23231585    , 0.23167668    ,
     *  0.23104066    ,
     *  0.23867207    , 0.23801510    , 0.23736137    , 0.23671087    ,
     *  0.23606359    , 0.23541950    , 0.23477860    , 0.23414085    ,
     *  0.23350626    ,
     *  0.24115926    , 0.24050375    , 0.23985148    , 0.23920241    ,
     *  0.23855655    , 0.23791387    , 0.23727435    , 0.23663798    ,
     *  0.23600475    ,
     *  0.24368060    , 0.24302650    , 0.24237562    , 0.24172794    ,
     *  0.24108344    , 0.24044210    , 0.23980392    , 0.23916886    ,
     *  0.23853693    /
        DATA ((CONDFC(J,K),J= 46, 54),K=154,162) /
     *  0.24623689    , 0.24558415    , 0.24493460    , 0.24428824    ,
     *  0.24364505    , 0.24300501    , 0.24236810    , 0.24173431    ,
     *  0.24110362    ,
     *  0.24882895    , 0.24817751    , 0.24752925    , 0.24688416    ,
     *  0.24624222    , 0.24560341    , 0.24496772    , 0.24433514    ,
     *  0.24370564    ,
     *  0.25145761    , 0.25080742    , 0.25016039    , 0.24951651    ,
     *  0.24887577    , 0.24823815    , 0.24760363    , 0.24697221    ,
     *  0.24634385    ,
     *  0.25412372    , 0.25347472    , 0.25282887    , 0.25218616    ,
     *  0.25154657    , 0.25091008    , 0.25027669    , 0.24964636    ,
     *  0.24901909    ,
     *  0.25682814    , 0.25618028    , 0.25553557    , 0.25489397    ,
     *  0.25425548    , 0.25362008    , 0.25298775    , 0.25235848    ,
     *  0.25173225    ,
     *  0.25957174    , 0.25892499    , 0.25828136    , 0.25764083    ,
     *  0.25700339    , 0.25636903    , 0.25573773    , 0.25510946    ,
     *  0.25448423    ,
     *  0.26235544    , 0.26170974    , 0.26106715    , 0.26042764    ,
     *  0.25979121    , 0.25915784    , 0.25852751    , 0.25790021    ,
     *  0.25727592    ,
     *  0.26518014    , 0.26453545    , 0.26389385    , 0.26325533    ,
     *  0.26261986    , 0.26198743    , 0.26135804    , 0.26073165    ,
     *  0.26010826    ,
     *  0.26804679    , 0.26740307    , 0.26676242    , 0.26612483    ,
     *  0.26549028    , 0.26485876    , 0.26423025    , 0.26360473    ,
     *  0.26298220    /
        DATA ((CONDFC(J,K),J= 55, 63),K=  1,  9) /
     *  0.10710641    , 0.10566654    , 0.10419023    , 0.10267331    ,
     *  0.10111302    , 9.95138526E-02, 9.75374377E-02, 0.10021697    ,
     *  9.58994444E-02,
     *  0.10717018    , 0.10573374    , 0.10426131    , 0.10274868    ,
     *  0.10119284    , 9.95969751E-02, 9.76085499E-02, 9.74285458E-02,
     *  9.47834444E-02,
     *  0.10723606    , 0.10580315    , 0.10433468    , 0.10282647    ,
     *  0.10127527    , 9.96830914E-02, 9.76859325E-02, 9.67336798E-02,
     *  9.40544444E-02,
     *  0.10730409    , 0.10587479    , 0.10441039    , 0.10290671    ,
     *  0.10136031    , 9.97721985E-02, 9.77690878E-02, 9.64356001E-02,
     *  9.36094444E-02,
     *  0.10737431    , 0.10594869    , 0.10448845    , 0.10298942    ,
     *  0.10144799    , 9.98642919E-02, 9.78576045E-02, 9.62989688E-02,
     *  9.33554444E-02,
     *  0.10744673    , 0.10602488    , 0.10456890    , 0.10307463    ,
     *  0.10153833    , 9.99593665E-02, 9.79511397E-02, 9.62474030E-02,
     *  9.32444444E-02,
     *  0.10752138    , 0.10610339    , 0.10465176    , 0.10316236    ,
     *  0.10163133    , 0.10005742    , 9.80494043E-02, 9.62474902E-02,
     *  9.32584444E-02,
     *  0.10759830    , 0.10618425    , 0.10473705    , 0.10325262    ,
     *  0.10172703    , 0.10015843    , 9.81521530E-02, 9.62819841E-02,
     *  9.34104444E-02,
     *  0.10767751    , 0.10626747    , 0.10482480    , 0.10334544    ,
     *  0.10182542    , 0.10026241    , 9.82591759E-02, 9.63409731E-02,
     *  9.37864444E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 10, 18) /
     *  0.10775904    , 0.10635309    , 0.10491503    , 0.10344084    ,
     *  0.10192652    , 0.10036935    , 9.83702920E-02, 9.64183113E-02,
     *  9.46944444E-02,
     *  0.10784290    , 0.10644112    , 0.10500775    , 0.10353884    ,
     *  0.10203033    , 0.10047923    , 9.84853446E-02, 9.65099649E-02,
     *  9.72245247E-02,
     *  0.10792913    , 0.10653159    , 0.10510299    , 0.10363944    ,
     *  0.10213688    , 0.10059204    , 9.86041968E-02, 9.66131664E-02,
     *  9.57969933E-02,
     *  0.10801774    , 0.10662451    , 0.10520076    , 0.10374266    ,
     *  0.10224616    , 0.10070778    , 9.87267285E-02, 9.67259484E-02,
     *  9.53802741E-02,
     *  0.10810876    , 0.10671991    , 0.10530108    , 0.10384851    ,
     *  0.10235818    , 0.10082644    , 9.88528339E-02, 9.68468715E-02,
     *  9.52348680E-02,
     *  0.10820221    , 0.10681781    , 0.10540398    , 0.10395702    ,
     *  0.10247295    , 0.10094801    , 9.89824190E-02, 9.69748559E-02,
     *  9.52089822E-02,
     *  0.10829810    , 0.10691822    , 0.10550945    , 0.10406818    ,
     *  0.10259048    , 0.10107248    , 9.91154004E-02, 9.71090752E-02,
     *  9.52481785E-02,
     *  0.10839647    , 0.10702116    , 0.10561752    , 0.10418202    ,
     *  0.10271076    , 0.10119984    , 9.92517033E-02, 9.72488853E-02,
     *  9.53275148E-02,
     *  0.10849731    , 0.10712665    , 0.10572820    , 0.10429853    ,
     *  0.10283379    , 0.10133007    , 9.93912606E-02, 9.73937764E-02,
     *  9.54337893E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 19, 27) /
     *  0.10860067    , 0.10723470    , 0.10584151    , 0.10441772    ,
     *  0.10295959    , 0.10146318    , 9.95340118E-02, 9.75433393E-02,
     *  9.55593058E-02,
     *  0.10870654    , 0.10734532    , 0.10595744    , 0.10453962    ,
     *  0.10308815    , 0.10159914    , 9.96799023E-02, 9.76972417E-02,
     *  9.56992549E-02,
     *  0.10881494    , 0.10745853    , 0.10607602    , 0.10466421    ,
     *  0.10321948    , 0.10173796    , 9.98288823E-02, 9.78552109E-02,
     *  9.58504687E-02,
     *  0.10892590    , 0.10757435    , 0.10619726    , 0.10479150    ,
     *  0.10335356    , 0.10187961    , 9.99809066E-02, 9.80170207E-02,
     *  9.60107727E-02,
     *  0.10903942    , 0.10769278    , 0.10632116    , 0.10492151    ,
     *  0.10349041    , 0.10202410    , 0.10013593    , 9.81824818E-02,
     *  9.61786236E-02,
     *  0.10915552    , 0.10781384    , 0.10644772    , 0.10505423    ,
     *  0.10363003    , 0.10217140    , 0.10029393    , 9.83514347E-02,
     *  9.63528956E-02,
     *  0.10927421    , 0.10793753    , 0.10657697    , 0.10518968    ,
     *  0.10377240    , 0.10232151    , 0.10045485    , 9.85237437E-02,
     *  9.65327488E-02,
     *  0.10939550    , 0.10806386    , 0.10670890    , 0.10532784    ,
     *  0.10391753    , 0.10247442    , 0.10061867    , 9.86992930E-02,
     *  9.67175435E-02,
     *  0.10951941    , 0.10819285    , 0.10684352    , 0.10546873    ,
     *  0.10406541    , 0.10263012    , 0.10078536    , 9.88779828E-02,
     *  9.69067847E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 28, 36) /
     *  0.10964594    , 0.10832451    , 0.10698084    , 0.10561235    ,
     *  0.10421605    , 0.10278861    , 0.10095489    , 9.90597266E-02,
     *  9.71000837E-02,
     *  0.10977511    , 0.10845883    , 0.10712086    , 0.10575869    ,
     *  0.10436945    , 0.10294986    , 0.10112724    , 9.92444495E-02,
     *  9.72971309E-02,
     *  0.10990692    , 0.10859583    , 0.10726359    , 0.10590777    ,
     *  0.10452558    , 0.10311388    , 0.10130238    , 9.94320855E-02,
     *  9.74976774E-02,
     *  0.11001068    , 0.10870361    , 0.10737582    , 0.10602492    ,
     *  0.10464821    , 0.10324261    , 0.10143972    , 9.95791514E-02,
     *  9.76550365E-02,
     *  0.11011602    , 0.10881301    , 0.10748968    , 0.10614371    ,
     *  0.10477248    , 0.10337298    , 0.10157871    , 9.97279011E-02,
     *  9.78142882E-02,
     *  0.11022296    , 0.10892402    , 0.10760516    , 0.10626414    ,
     *  0.10489839    , 0.10350499    , 0.10171933    , 9.98783129E-02,
     *  9.79753651E-02,
     *  0.11033150    , 0.10903663    , 0.10772226    , 0.10638619    ,
     *  0.10502593    , 0.10363864    , 0.10186159    , 0.10003037    ,
     *  9.81382086E-02,
     *  0.11044164    , 0.10915087    , 0.10784099    , 0.10650988    ,
     *  0.10515511    , 0.10377391    , 0.10200547    , 0.10018405    ,
     *  9.83027681E-02,
     *  0.11055338    , 0.10926672    , 0.10796135    , 0.10663521    ,
     *  0.10528592    , 0.10391082    , 0.10215096    , 0.10033933    ,
     *  9.84689990E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 37, 45) /
     *  0.11066674    , 0.10938419    , 0.10808334    , 0.10676216    ,
     *  0.10541837    , 0.10404935    , 0.10229806    , 0.10049621    ,
     *  9.86368626E-02,
     *  0.11078170    , 0.10950329    , 0.10820696    , 0.10689075    ,
     *  0.10555244    , 0.10418950    , 0.10244676    , 0.10065467    ,
     *  9.88063249E-02,
     *  0.11089828    , 0.10962401    , 0.10833221    , 0.10702097    ,
     *  0.10568814    , 0.10433126    , 0.10259706    , 0.10081469    ,
     *  9.89773559E-02,
     *  0.11101647    , 0.10974635    , 0.10845909    , 0.10715282    ,
     *  0.10582547    , 0.10447464    , 0.10274894    , 0.10097627    ,
     *  9.91499291E-02,
     *  0.11113629    , 0.10987033    , 0.10858760    , 0.10728631    ,
     *  0.10596442    , 0.10461963    , 0.10290240    , 0.10113940    ,
     *  9.93240212E-02,
     *  0.11125772    , 0.10999593    , 0.10871774    , 0.10742142    ,
     *  0.10610500    , 0.10476623    , 0.10305744    , 0.10130406    ,
     *  9.94996116E-02,
     *  0.11138079    , 0.11012317    , 0.10884952    , 0.10755817    ,
     *  0.10624719    , 0.10491443    , 0.10321406    , 0.10147024    ,
     *  9.96766820E-02,
     *  0.11150548    , 0.11025203    , 0.10898293    , 0.10769654    ,
     *  0.10639101    , 0.10506424    , 0.10337224    , 0.10163794    ,
     *  9.98552163E-02,
     *  0.11163179    , 0.11038253    , 0.10911798    , 0.10783655    ,
     *  0.10653645    , 0.10521564    , 0.10353198    , 0.10180715    ,
     *  0.10003520    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 46, 54) /
     *  0.11175975    , 0.11051467    , 0.10925466    , 0.10797819    ,
     *  0.10668350    , 0.10536865    , 0.10369328    , 0.10197787    ,
     *  0.10021662    ,
     *  0.11188933    , 0.11064845    , 0.10939299    , 0.10812146    ,
     *  0.10683218    , 0.10552325    , 0.10385614    , 0.10215008    ,
     *  0.10039947    ,
     *  0.11202055    , 0.11078386    , 0.10953294    , 0.10826635    ,
     *  0.10698246    , 0.10567944    , 0.10402054    , 0.10232378    ,
     *  0.10058373    ,
     *  0.11215342    , 0.11092092    , 0.10967454    , 0.10841288    ,
     *  0.10713437    , 0.10583722    , 0.10418650    , 0.10249898    ,
     *  0.10076940    ,
     *  0.11228792    , 0.11105962    , 0.10981777    , 0.10856104    ,
     *  0.10728788    , 0.10599660    , 0.10435400    , 0.10267565    ,
     *  0.10095647    ,
     *  0.11242407    , 0.11119996    , 0.10996265    , 0.10871083    ,
     *  0.10744302    , 0.10615756    , 0.10452305    , 0.10285380    ,
     *  0.10114494    ,
     *  0.11256187    , 0.11134195    , 0.11010917    , 0.10886225    ,
     *  0.10759976    , 0.10632011    , 0.10469363    , 0.10303343    ,
     *  0.10133479    ,
     *  0.11270131    , 0.11148559    , 0.11025733    , 0.10901530    ,
     *  0.10775812    , 0.10648425    , 0.10486576    , 0.10321454    ,
     *  0.10152603    ,
     *  0.11284241    , 0.11163088    , 0.11040713    , 0.10916998    ,
     *  0.10791809    , 0.10664997    , 0.10503942    , 0.10339711    ,
     *  0.10171865    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 55, 63) /
     *  0.11298516    , 0.11177782    , 0.11055858    , 0.10932630    ,
     *  0.10807968    , 0.10681729    , 0.10521463    , 0.10358115    ,
     *  0.10191264    ,
     *  0.11312958    , 0.11192642    , 0.11071168    , 0.10948425    ,
     *  0.10824288    , 0.10698618    , 0.10539137    , 0.10376666    ,
     *  0.10210802    ,
     *  0.11327565    , 0.11207668    , 0.11086643    , 0.10964383    ,
     *  0.10840769    , 0.10715667    , 0.10556964    , 0.10395364    ,
     *  0.10230476    ,
     *  0.11342339    , 0.11222859    , 0.11102283    , 0.10980506    ,
     *  0.10857412    , 0.10732874    , 0.10574945    , 0.10414208    ,
     *  0.10250288    ,
     *  0.11357280    , 0.11238217    , 0.11118088    , 0.10996792    ,
     *  0.10874217    , 0.10750240    , 0.10593080    , 0.10433199    ,
     *  0.10270238    ,
     *  0.11372388    , 0.11253742    , 0.11134059    , 0.11013243    ,
     *  0.10891184    , 0.10767765    , 0.10611369    , 0.10452337    ,
     *  0.10290324    ,
     *  0.11391509    , 0.11273383    , 0.11154257    , 0.11034037    ,
     *  0.10912621    , 0.10789895    , 0.10634447    , 0.10476467    ,
     *  0.10315626    ,
     *  0.11410893    , 0.11293286    , 0.11174714    , 0.11055089    ,
     *  0.10934312    , 0.10812274    , 0.10657766    , 0.10500826    ,
     *  0.10341144    ,
     *  0.11430540    , 0.11313451    , 0.11195432    , 0.11076399    ,
     *  0.10956257    , 0.10834903    , 0.10681326    , 0.10525416    ,
     *  0.10366878    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 64, 72) /
     *  0.11450453    , 0.11333880    , 0.11216412    , 0.11097968    ,
     *  0.10978458    , 0.10857782    , 0.10705129    , 0.10550237    ,
     *  0.10392828    ,
     *  0.11470631    , 0.11354574    , 0.11237655    , 0.11119798    ,
     *  0.11000915    , 0.10880913    , 0.10729174    , 0.10575291    ,
     *  0.10418997    ,
     *  0.11491077    , 0.11375534    , 0.11259162    , 0.11141888    ,
     *  0.11023629    , 0.10904296    , 0.10753464    , 0.10600578    ,
     *  0.10445385    ,
     *  0.11511792    , 0.11396761    , 0.11280935    , 0.11164241    ,
     *  0.11046602    , 0.10927932    , 0.10778000    , 0.10626099    ,
     *  0.10471993    ,
     *  0.11532777    , 0.11418258    , 0.11302974    , 0.11186858    ,
     *  0.11069835    , 0.10951824    , 0.10802782    , 0.10651857    ,
     *  0.10498824    ,
     *  0.11554035    , 0.11440025    , 0.11325281    , 0.11209740    ,
     *  0.11093330    , 0.10975972    , 0.10827813    , 0.10677853    ,
     *  0.10525879    ,
     *  0.11575567    , 0.11462064    , 0.11347859    , 0.11232890    ,
     *  0.11117088    , 0.11000379    , 0.10853095    , 0.10704089    ,
     *  0.10553161    ,
     *  0.11597375    , 0.11484379    , 0.11370710    , 0.11256309    ,
     *  0.11141111    , 0.11025047    , 0.10878629    , 0.10730567    ,
     *  0.10580671    ,
     *  0.11619462    , 0.11506971    , 0.11393836    , 0.11280000    ,
     *  0.11165403    , 0.11049977    , 0.10904418    , 0.10757290    ,
     *  0.10608414    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 73, 81) /
     *  0.11641832    , 0.11529843    , 0.11417239    , 0.11303966    ,
     *  0.11189966    , 0.11075174    , 0.10930466    , 0.10784261    ,
     *  0.10636392    ,
     *  0.11664487    , 0.11552999    , 0.11440924    , 0.11328211    ,
     *  0.11214803    , 0.11100640    , 0.10956775    , 0.10811484    ,
     *  0.10664608    ,
     *  0.11687430    , 0.11576442    , 0.11464894    , 0.11352737    ,
     *  0.11239918    , 0.11126379    , 0.10983349    , 0.10838962    ,
     *  0.10693068    ,
     *  0.11710667    , 0.11600177    , 0.11489153    , 0.11377549    ,
     *  0.11265315    , 0.11152396    , 0.11010194    , 0.10866702    ,
     *  0.10721777    ,
     *  0.11734203    , 0.11624208    , 0.11513706    , 0.11402653    ,
     *  0.11291000    , 0.11178696    , 0.11037314    , 0.10894707    ,
     *  0.10750740    ,
     *  0.11758043    , 0.11648542    , 0.11538560    , 0.11428054    ,
     *  0.11316979    , 0.11205285    , 0.11064717    , 0.10922985    ,
     *  0.10779964    ,
     *  0.11826299    , 0.11718170    , 0.11609628    , 0.11500636    ,
     *  0.11391155    , 0.11281142    , 0.11142809    , 0.11003477    ,
     *  0.10863039    ,
     *  0.11897235    , 0.11790467    , 0.11683351    , 0.11575854    ,
     *  0.11467942    , 0.11359579    , 0.11223432    , 0.11086438    ,
     *  0.10948507    ,
     *  0.11971469    , 0.11866062    , 0.11760366    , 0.11654354    ,
     *  0.11547998    , 0.11441266    , 0.11307273    , 0.11172572    ,
     *  0.11037089    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 82, 90) /
     *  0.11974029    , 0.11868667    , 0.11763019    , 0.11657057    ,
     *  0.11550753    , 0.11444076    , 0.11310155    , 0.11175531    ,
     *  0.11040129    ,
     *  0.11979143    , 0.11873872    , 0.11768319    , 0.11662457    ,
     *  0.11556257    , 0.11449688    , 0.11315911    , 0.11181439    ,
     *  0.11046199    ,
     *  0.11996982    , 0.11892027    , 0.11786803    , 0.11681285    ,
     *  0.11575444    , 0.11469251    , 0.11335969    , 0.11202023    ,
     *  0.11067343    ,
     *  0.12024363    , 0.11919886    , 0.11815161    , 0.11710162    ,
     *  0.11604864    , 0.11499239    , 0.11366704    , 0.11233551    ,
     *  0.11099712    ,
     *  0.12051630    , 0.11947621    , 0.11843383    , 0.11738892    ,
     *  0.11634124    , 0.11529053    , 0.11397246    , 0.11264864    ,
     *  0.11131844    ,
     *  0.12078784    , 0.11975234    , 0.11871473    , 0.11767479    ,
     *  0.11663229    , 0.11558699    , 0.11427601    , 0.11295970    ,
     *  0.11163747    ,
     *  0.12105829    , 0.12002728    , 0.11899435    , 0.11795927    ,
     *  0.11692184    , 0.11588181    , 0.11457776    , 0.11326877    ,
     *  0.11195428    ,
     *  0.12132769    , 0.12030108    , 0.11927272    , 0.11824240    ,
     *  0.11720992    , 0.11617506    , 0.11487777    , 0.11357591    ,
     *  0.11226897    ,
     *  0.12159606    , 0.12057377    , 0.11954989    , 0.11852423    ,
     *  0.11749659    , 0.11646677    , 0.11517608    , 0.11388119    ,
     *  0.11258159    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 91, 99) /
     *  0.12186343    , 0.12084538    , 0.11982589    , 0.11880479    ,
     *  0.11778189    , 0.11675700    , 0.11547276    , 0.11418465    ,
     *  0.11289222    ,
     *  0.12212983    , 0.12111593    , 0.12010075    , 0.11908412    ,
     *  0.11806586    , 0.11704579    , 0.11576786    , 0.11448637    ,
     *  0.11320092    ,
     *  0.12239529    , 0.12138547    , 0.12037451    , 0.11936226    ,
     *  0.11834854    , 0.11733319    , 0.11606141    , 0.11478640    ,
     *  0.11350776    ,
     *  0.12265983    , 0.12165401    , 0.12064719    , 0.11963923    ,
     *  0.11862997    , 0.11761923    , 0.11635348    , 0.11508479    ,
     *  0.11381280    ,
     *  0.12457010    , 0.12359148    , 0.12261276    , 0.12163383    ,
     *  0.12065460    , 0.11967493    , 0.11844958    , 0.11722314    ,
     *  0.11599536    ,
     *  0.12644086    , 0.12548630    , 0.12453234    , 0.12357890    ,
     *  0.12262591    , 0.12167328    , 0.12048290    , 0.11929282    ,
     *  0.11810286    ,
     *  0.12827894    , 0.12734588    , 0.12641397    , 0.12548315    ,
     *  0.12455337    , 0.12362458    , 0.12246489    , 0.12130655    ,
     *  0.12014945    ,
     *  0.13008987    , 0.12917619    , 0.12826410    , 0.12735356    ,
     *  0.12644452    , 0.12553696    , 0.12440451    , 0.12327422    ,
     *  0.12214603    ,
     *  0.13187827    , 0.13098219    , 0.13008805    , 0.12919582    ,
     *  0.12830547    , 0.12741698    , 0.12630893    , 0.12520369    ,
     *  0.12410120    /
        DATA ((CONDFC(J,K),J= 55, 63),K=100,108) /
     *  0.13364803    , 0.13276803    , 0.13189025    , 0.13101467    ,
     *  0.13014128    , 0.12927006    , 0.12818404    , 0.12710134    ,
     *  0.12602193    ,
     *  0.13540248    , 0.13453723    , 0.13367445    , 0.13281411    ,
     *  0.13195621    , 0.13110072    , 0.13003473    , 0.12897247    ,
     *  0.12791391    ,
     *  0.13714448    , 0.13629286    , 0.13544389    , 0.13459757    ,
     *  0.13375387    , 0.13291280    , 0.13186512    , 0.13082151    ,
     *  0.12978194    ,
     *  0.13887657    , 0.13803757    , 0.13720138    , 0.13636799    ,
     *  0.13553740    , 0.13470960    , 0.13367876    , 0.13265225    ,
     *  0.13163005    ,
     *  0.14060096    , 0.13977369    , 0.13894937    , 0.13812798    ,
     *  0.13730953    , 0.13649401    , 0.13547870    , 0.13446795    ,
     *  0.13346174    ,
     *  0.14231964    , 0.14150331    , 0.14069005    , 0.13987983    ,
     *  0.13907266    , 0.13826853    , 0.13726763    , 0.13627146    ,
     *  0.13528001    ,
     *  0.14403439    , 0.14322830    , 0.14242537    , 0.14162558    ,
     *  0.14082893    , 0.14003541    , 0.13904790    , 0.13806528    ,
     *  0.13708752    ,
     *  0.14574683    , 0.14495035    , 0.14415710    , 0.14336707    ,
     *  0.14258025    , 0.14179664    , 0.14082164    , 0.13985163    ,
     *  0.13888661    ,
     *  0.14745843    , 0.14667099    , 0.14588683    , 0.14510596    ,
     *  0.14432836    , 0.14355404    , 0.14259073    , 0.14163251    ,
     *  0.14067938    /
        DATA ((CONDFC(J,K),J= 55, 63),K=109,117) /
     *  0.14917055    , 0.14839162    , 0.14761603    , 0.14684377    ,
     *  0.14607484    , 0.14530923    , 0.14435689    , 0.14340972    ,
     *  0.14246771    ,
     *  0.15088445    , 0.15011355    , 0.14934603    , 0.14858189    ,
     *  0.14782112    , 0.14706372    , 0.14612169    , 0.14518489    ,
     *  0.14425333    ,
     *  0.15260127    , 0.15183797    , 0.15107809    , 0.15032162    ,
     *  0.14956855    , 0.14881888    , 0.14788656    , 0.14695953    ,
     *  0.14603778    ,
     *  0.15432213    , 0.15356602    , 0.15281336    , 0.15206414    ,
     *  0.15131835    , 0.15057599    , 0.14965284    , 0.14873502    ,
     *  0.14782251    ,
     *  0.15604803    , 0.15529875    , 0.15455294    , 0.15381059    ,
     *  0.15307169    , 0.15233624    , 0.15142175    , 0.15051263    ,
     *  0.14960885    ,
     *  0.15777994    , 0.15703715    , 0.15629784    , 0.15556201    ,
     *  0.15482964    , 0.15410074    , 0.15319446    , 0.15229357    ,
     *  0.15139804    ,
     *  0.15951879    , 0.15878216    , 0.15804903    , 0.15731939    ,
     *  0.15659323    , 0.15587054    , 0.15497205    , 0.15407895    ,
     *  0.15319123    ,
     *  0.16126545    , 0.16053469    , 0.15980744    , 0.15908369    ,
     *  0.15836342    , 0.15764664    , 0.15675553    , 0.15586983    ,
     *  0.15498951    ,
     *  0.16302075    , 0.16229559    , 0.16157394    , 0.16085579    ,
     *  0.16014114    , 0.15942997    , 0.15854588    , 0.15766721    ,
     *  0.15679392    /
        DATA ((CONDFC(J,K),J= 55, 63),K=118,126) /
     *  0.16478550    , 0.16406568    , 0.16334937    , 0.16263657    ,
     *  0.16192726    , 0.16122143    , 0.16034403    , 0.15947203    ,
     *  0.15860543    ,
     *  0.16656048    , 0.16584576    , 0.16513455    , 0.16442684    ,
     *  0.16372262    , 0.16302189    , 0.16215085    , 0.16128522    ,
     *  0.16042497    ,
     *  0.16834644    , 0.16763658    , 0.16693024    , 0.16622740    ,
     *  0.16552805    , 0.16483217    , 0.16396721    , 0.16310763    ,
     *  0.16225344    ,
     *  0.17014410    , 0.16943891    , 0.16873722    , 0.16803903    ,
     *  0.16734432    , 0.16665309    , 0.16579391    , 0.16494012    ,
     *  0.16409169    ,
     *  0.17195419    , 0.17125345    , 0.17055622    , 0.16986247    ,
     *  0.16917220    , 0.16848540    , 0.16763175    , 0.16678348    ,
     *  0.16594055    ,
     *  0.17377739    , 0.17308092    , 0.17238795    , 0.17169846    ,
     *  0.17101243    , 0.17032987    , 0.16948150    , 0.16863850    ,
     *  0.16780083    ,
     *  0.17561438    , 0.17492201    , 0.17423311    , 0.17354770    ,
     *  0.17286574    , 0.17218722    , 0.17134391    , 0.17050595    ,
     *  0.16967330    ,
     *  0.17746584    , 0.17677738    , 0.17609240    , 0.17541089    ,
     *  0.17473282    , 0.17405819    , 0.17321971    , 0.17238656    ,
     *  0.17155872    ,
     *  0.17933241    , 0.17864772    , 0.17796649    , 0.17728872    ,
     *  0.17661438    , 0.17594347    , 0.17510962    , 0.17428108    ,
     *  0.17345782    /
        DATA ((CONDFC(J,K),J= 55, 63),K=127,135) /
     *  0.18121474    , 0.18053366    , 0.17985604    , 0.17918185    ,
     *  0.17851109    , 0.17784374    , 0.17701433    , 0.17619021    ,
     *  0.17537135    ,
     *  0.18311347    , 0.18243587    , 0.18176170    , 0.18109096    ,
     *  0.18042363    , 0.17975970    , 0.17893454    , 0.17811465    ,
     *  0.17729999    ,
     *  0.18502923    , 0.18435496    , 0.18368412    , 0.18301668    ,
     *  0.18235265    , 0.18169200    , 0.18087092    , 0.18005508    ,
     *  0.17924446    ,
     *  0.18696264    , 0.18629158    , 0.18562393    , 0.18495967    ,
     *  0.18429880    , 0.18364130    , 0.18282414    , 0.18201220    ,
     *  0.18120545    ,
     *  0.18891429    , 0.18824632    , 0.18758175    , 0.18692055    ,
     *  0.18626273    , 0.18560825    , 0.18479486    , 0.18398665    ,
     *  0.18318361    ,
     *  0.19088480    , 0.19021981    , 0.18955820    , 0.18889995    ,
     *  0.18824505    , 0.18759349    , 0.18678371    , 0.18597910    ,
     *  0.18517963    ,
     *  0.19287472    , 0.19221262    , 0.19155387    , 0.19089846    ,
     *  0.19024639    , 0.18959764    , 0.18879135    , 0.18799019    ,
     *  0.18719415    ,
     *  0.19488463    , 0.19422531    , 0.19356933    , 0.19291668    ,
     *  0.19226734    , 0.19162130    , 0.19081837    , 0.19002055    ,
     *  0.18922781    ,
     *  0.19691500    , 0.19625841    , 0.19560513    , 0.19495515    ,
     *  0.19430846    , 0.19366505    , 0.19286537    , 0.19207077    ,
     *  0.19128122    /
        DATA ((CONDFC(J,K),J= 55, 63),K=136,144) /
     *  0.19896627    , 0.19831235    , 0.19766172    , 0.19701436    ,
     *  0.19637026    , 0.19572941    , 0.19493290    , 0.19414143    ,
     *  0.19335497    ,
     *  0.20103863    , 0.20038742    , 0.19973944    , 0.19909468    ,
     *  0.19845315    , 0.19781483    , 0.19702143    , 0.19623303    ,
     *  0.19544959    ,
     *  0.20313173    , 0.20248343    , 0.20183825    , 0.20119620    ,
     *  0.20055730    , 0.19992155    , 0.19913129    , 0.19834594    ,
     *  0.19756551    ,
     *  0.20524221    , 0.20459832    , 0.20395682    , 0.20331806    ,
     *  0.20268217    , 0.20204926    , 0.20126237    , 0.20048024    ,
     *  0.19970289    ,
     *  0.20737597    , 0.20672859    , 0.20608449    , 0.20544799    ,
     *  0.20482272    , 0.20419500    , 0.20341298    , 0.20263490    ,
     *  0.20186116    ,
     *  0.20955610    , 0.20891083    , 0.20826882    , 0.20763005    ,
     *  0.20699450    , 0.20636215    , 0.20557621    , 0.20479522    ,
     *  0.20403468    ,
     *  0.21176168    , 0.21111844    , 0.21047844    , 0.20984166    ,
     *  0.20920809    , 0.20857771    , 0.20779420    , 0.20701563    ,
     *  0.20624195    ,
     *  0.21399341    , 0.21335211    , 0.21271404    , 0.21207918    ,
     *  0.21144751    , 0.21081901    , 0.21003784    , 0.20926157    ,
     *  0.20849018    ,
     *  0.21625199    , 0.21561256    , 0.21497634    , 0.21434331    ,
     *  0.21371346    , 0.21308677    , 0.21230783    , 0.21153377    ,
     *  0.21076457    /
        DATA ((CONDFC(J,K),J= 55, 63),K=145,153) /
     *  0.21853812    , 0.21790049    , 0.21726604    , 0.21663477    ,
     *  0.21600667    , 0.21538171    , 0.21460490    , 0.21383296    ,
     *  0.21306585    ,
     *  0.22085254    , 0.22021662    , 0.21958388    , 0.21895430    ,
     *  0.21832786    , 0.21770456    , 0.21692981    , 0.21615989    ,
     *  0.21539478    ,
     *  0.22319597    , 0.22256170    , 0.22193059    , 0.22130263    ,
     *  0.22067779    , 0.22005607    , 0.21928328    , 0.21851530    ,
     *  0.21775211    ,
     *  0.22556916    , 0.22493646    , 0.22430692    , 0.22368050    ,
     *  0.22305720    , 0.22243700    , 0.22166608    , 0.22089995    ,
     *  0.22013859    ,
     *  0.22797285    , 0.22734166    , 0.22671361    , 0.22608868    ,
     *  0.22546685    , 0.22484810    , 0.22407898    , 0.22331462    ,
     *  0.22255500    ,
     *  0.23040780    , 0.22977807    , 0.22915145    , 0.22852794    ,
     *  0.22790751    , 0.22729015    , 0.22652274    , 0.22576008    ,
     *  0.22500212    ,
     *  0.23287480    , 0.23224646    , 0.23162122    , 0.23099906    ,
     *  0.23037997    , 0.22976394    , 0.22899817    , 0.22823712    ,
     *  0.22748075    ,
     *  0.23537463    , 0.23474762    , 0.23412369    , 0.23350283    ,
     *  0.23288503    , 0.23227026    , 0.23150606    , 0.23074654    ,
     *  0.22999170    ,
     *  0.23790810    , 0.23728236    , 0.23665968    , 0.23604007    ,
     *  0.23542349    , 0.23480993    , 0.23404722    , 0.23328918    ,
     *  0.23253577    /
        DATA ((CONDFC(J,K),J= 55, 63),K=154,162) /
     *  0.24047602    , 0.23985149    , 0.23923002    , 0.23861159    ,
     *  0.23799618    , 0.23738378    , 0.23662249    , 0.23586584    ,
     *  0.23511381    ,
     *  0.24307922    , 0.24245585    , 0.24183553    , 0.24121822    ,
     *  0.24060393    , 0.23999263    , 0.23923270    , 0.23847739    ,
     *  0.23772667    ,
     *  0.24571855    , 0.24509629    , 0.24447706    , 0.24386083    ,
     *  0.24324761    , 0.24263736    , 0.24187871    , 0.24112467    ,
     *  0.24037519    ,
     *  0.24839487    , 0.24777367    , 0.24715548    , 0.24654028    ,
     *  0.24592807    , 0.24531882    , 0.24456140    , 0.24380856    ,
     *  0.24306026    ,
     *  0.25110905    , 0.25048886    , 0.24987167    , 0.24925745    ,
     *  0.24864620    , 0.24803790    , 0.24728164    , 0.24652995    ,
     *  0.24578277    ,
     *  0.25386200    , 0.25324277    , 0.25262652    , 0.25201324    ,
     *  0.25140290    , 0.25079551    , 0.25004036    , 0.24928974    ,
     *  0.24854363    ,
     *  0.25665462    , 0.25603631    , 0.25542096    , 0.25480856    ,
     *  0.25419910    , 0.25359256    , 0.25283846    , 0.25208887    ,
     *  0.25134376    ,
     *  0.25948785    , 0.25887041    , 0.25825592    , 0.25764436    ,
     *  0.25703572    , 0.25642999    , 0.25567689    , 0.25492827    ,
     *  0.25418411    ,
     *  0.26236264    , 0.26174602    , 0.26113234    , 0.26052158    ,
     *  0.25991373    , 0.25930877    , 0.25855660    , 0.25780891    ,
     *  0.25706564    /
        DATA ((CONDFC(J,K),J= 64, 72),K=  1,  9) /
     *  9.23914444E-02, 8.90494444E-02, 8.57374444E-02, 8.24224444E-02,
     *  7.90954444E-02, 7.57584444E-02, 7.24124444E-02, 6.90584444E-02,
     *  6.57014444E-02,
     *  9.17014444E-02, 8.85024444E-02, 8.52534444E-02, 8.19744444E-02,
     *  7.86744444E-02, 7.53594444E-02, 7.20344444E-02, 6.87034444E-02,
     *  6.53694444E-02,
     *  9.10844444E-02, 8.79634444E-02, 8.47624444E-02, 8.15144444E-02,
     *  7.82394444E-02, 7.49474444E-02, 7.16454444E-02, 6.83374444E-02,
     *  6.50264444E-02,
     *  9.06204444E-02, 8.75144444E-02, 8.43334444E-02, 8.11044444E-02,
     *  7.78484444E-02, 7.45764444E-02, 7.12944444E-02, 6.80074444E-02,
     *  6.47174444E-02,
     *  9.03194444E-02, 8.71994444E-02, 8.40184444E-02, 8.07974444E-02,
     *  7.75524444E-02, 7.42924444E-02, 7.10244444E-02, 6.77534444E-02,
     *  6.44794444E-02,
     *  9.01754444E-02, 8.70394444E-02, 8.38504444E-02, 8.06264444E-02,
     *  7.73824444E-02, 7.41264444E-02, 7.08664444E-02, 6.76034444E-02,
     *  6.43394444E-02,
     *  9.01894444E-02, 8.70404444E-02, 8.38364444E-02, 8.06004444E-02,
     *  7.73484444E-02, 7.40894444E-02, 7.08274444E-02, 6.75654444E-02,
     *  6.43034444E-02,
     *  9.03704444E-02, 8.72034444E-02, 8.39714444E-02, 8.07104444E-02,
     *  7.74404444E-02, 7.41694444E-02, 7.08994444E-02, 6.76314444E-02,
     *  6.43644444E-02,
     *  9.07604444E-02, 8.75284444E-02, 8.42354444E-02, 8.09324444E-02,
     *  7.76354444E-02, 7.43454444E-02, 7.10614444E-02, 6.77814444E-02,
     *  6.45044444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 10, 18) /
     *  9.14314444E-02, 8.79954444E-02, 8.45924444E-02, 8.12314444E-02,
     *  7.79004444E-02, 7.45884444E-02, 7.12874444E-02, 6.79934444E-02,
     *  6.47024444E-02,
     *  9.23434444E-02, 8.84964444E-02, 8.49674444E-02, 8.15584444E-02,
     *  7.82014444E-02, 7.48704444E-02, 7.15524444E-02, 6.82424444E-02,
     *  6.49364444E-02,
     *  9.22574444E-02, 8.87164444E-02, 8.52624444E-02, 8.18674444E-02,
     *  7.85064444E-02, 7.51634444E-02, 7.18314444E-02, 6.85054444E-02,
     *  6.51834444E-02,
     *  9.21794444E-02, 8.88624444E-02, 8.55114444E-02, 8.21534444E-02,
     *  7.87984444E-02, 7.54494444E-02, 7.21044444E-02, 6.87634444E-02,
     *  6.54264444E-02,
     *  9.22174444E-02, 8.90474444E-02, 8.57704444E-02, 8.24374444E-02,
     *  7.90834444E-02, 7.57234444E-02, 7.23644444E-02, 6.90094444E-02,
     *  6.56564444E-02,
     *  9.24184444E-02, 8.93534444E-02, 8.60974444E-02, 8.27524444E-02,
     *  7.93774444E-02, 7.59974444E-02, 7.26194444E-02, 6.92474444E-02,
     *  6.58794444E-02,
     *  9.29244444E-02, 8.98874444E-02, 8.65504444E-02, 8.31324444E-02,
     *  7.97064444E-02, 7.62914444E-02, 7.28894444E-02, 6.94974444E-02,
     *  6.61124444E-02,
     *  9.42054444E-02, 9.07854444E-02, 8.71494444E-02, 8.35784444E-02,
     *  8.00764444E-02, 7.66194444E-02, 7.31904444E-02, 6.97764444E-02,
     *  6.63724444E-02,
     *  9.78956382E-02, 9.19824444E-02, 8.77564444E-02, 8.40234444E-02,
     *  8.04634444E-02, 7.69754444E-02, 7.35214444E-02, 7.00874444E-02,
     *  6.66634444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 19, 27) /
     *  9.48964501E-02, 9.15394444E-02, 8.79244444E-02, 8.43504444E-02,
     *  8.08264444E-02, 7.73364444E-02, 7.38684444E-02, 7.04154444E-02,
     *  6.69724444E-02,
     *  9.43551296E-02, 9.13654444E-02, 8.80794444E-02, 8.46544444E-02,
     *  8.11784444E-02, 7.76934444E-02, 7.42134444E-02, 7.07424444E-02,
     *  6.72794444E-02,
     *  9.42066909E-02, 9.14974444E-02, 8.83884444E-02, 8.50234444E-02,
     *  8.15524444E-02, 7.80504444E-02, 7.45484444E-02, 7.10554444E-02,
     *  6.75724444E-02,
     *  9.42080501E-02, 9.20544444E-02, 8.89804444E-02, 8.55264444E-02,
     *  8.19734444E-02, 7.84164444E-02, 7.48784444E-02, 7.13584444E-02,
     *  6.78534444E-02,
     *  9.42846453E-02, 9.35874444E-02, 9.00074444E-02, 8.61754444E-02,
     *  8.24384444E-02, 7.87944444E-02, 7.52114444E-02, 7.16634444E-02,
     *  6.81374444E-02,
     *  9.44050992E-02, 9.81207973E-02, 9.13644444E-02, 8.67944444E-02,
     *  8.28634444E-02, 7.91574444E-02, 7.55454444E-02, 7.19784444E-02,
     *  6.84334444E-02,
     *  9.45537173E-02, 9.38825247E-02, 9.05784444E-02, 8.68254444E-02,
     *  8.31114444E-02, 7.94664444E-02, 7.58684444E-02, 7.22964444E-02,
     *  6.87394444E-02,
     *  9.47217276E-02, 9.33269286E-02, 9.02434444E-02, 8.68394444E-02,
     *  8.33134444E-02, 7.97504444E-02, 7.61804444E-02, 7.26114444E-02,
     *  6.90454444E-02,
     *  9.49038295E-02, 9.32122543E-02, 9.02324444E-02, 8.69854444E-02,
     *  8.35634444E-02, 8.00514444E-02, 7.64984444E-02, 7.29274444E-02,
     *  6.93494444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 28, 36) /
     *  9.50966293E-02, 9.32559015E-02, 9.05044444E-02, 8.73334444E-02,
     *  8.39324444E-02, 8.04224444E-02, 7.68604444E-02, 7.32724444E-02,
     *  6.96754444E-02,
     *  9.52978548E-02, 9.33761996E-02, 9.12464444E-02, 8.79734444E-02,
     *  8.44814444E-02, 8.09204444E-02, 7.73194444E-02, 7.36974444E-02,
     *  7.00664444E-02,
     *  9.55059293E-02, 9.35399060E-02, 9.32219371E-02, 8.89364444E-02,
     *  8.52184444E-02, 8.15794444E-02, 7.79234444E-02, 7.42474444E-02,
     *  7.05664444E-02,
     *  9.56708110E-02, 9.36856721E-02, 9.24992483E-02, 8.92694444E-02,
     *  8.58344444E-02, 8.22304444E-02, 7.85294444E-02, 7.47934444E-02,
     *  7.10564444E-02,
     *  9.58387174E-02, 9.38432502E-02, 9.22921999E-02, 8.99044444E-02,
     *  8.67524444E-02, 8.31254444E-02, 7.93164444E-02, 7.54744444E-02,
     *  7.16544444E-02,
     *  9.60093365E-02, 9.40097880E-02, 9.22682751E-02, 9.14014444E-02,
     *  8.82764444E-02, 8.43354444E-02, 8.02604444E-02, 7.62454444E-02,
     *  7.23144444E-02,
     *  9.61824178E-02, 9.41833214E-02, 9.23324964E-02, 9.52754444E-02,
     *  9.07374444E-02, 8.57924444E-02, 8.12394444E-02, 7.70054444E-02,
     *  7.29634444E-02,
     *  9.63577575E-02, 9.43624556E-02, 9.24463091E-02, 0.10682507    ,
     *  9.37134444E-02, 8.69294444E-02, 8.19494444E-02, 7.75964444E-02,
     *  7.35064444E-02,
     *  9.65351894E-02, 9.45461752E-02, 9.25908749E-02, 9.23705617E-02,
     *  9.03774444E-02, 8.62684444E-02, 8.20214444E-02, 7.78954444E-02,
     *  7.38764444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 37, 45) /
     *  9.67145760E-02, 9.47337249E-02, 9.27558455E-02, 9.15712465E-02,
     *  8.90964444E-02, 8.56994444E-02, 8.19134444E-02, 7.80094444E-02,
     *  7.40864444E-02,
     *  9.68958034E-02, 9.49245330E-02, 9.29350547E-02, 9.13697152E-02,
     *  8.86974444E-02, 8.54664444E-02, 8.18544444E-02, 7.80594444E-02,
     *  7.41934444E-02,
     *  9.70787765E-02, 9.51181598E-02, 9.31246019E-02, 9.13679881E-02,
     *  8.88554444E-02, 8.56014444E-02, 8.19574444E-02, 7.81494444E-02,
     *  7.42794444E-02,
     *  9.72634156E-02, 9.53142633E-02, 9.33219035E-02, 9.14592925E-02,
     *  8.98074444E-02, 8.61884444E-02, 8.22824444E-02, 7.83504444E-02,
     *  7.44274444E-02,
     *  9.74496534E-02, 9.55125738E-02, 9.35251853E-02, 9.16016536E-02,
     *  9.28363649E-02, 8.71784444E-02, 8.27554444E-02, 7.86674444E-02,
     *  7.46844444E-02,
     *  9.76374332E-02, 9.57128772E-02, 9.37331929E-02, 9.17749998E-02,
     *  9.09272574E-02, 8.70474444E-02, 8.30264444E-02, 7.90224444E-02,
     *  7.50404444E-02,
     *  9.78267066E-02, 9.59150017E-02, 9.39450176E-02, 9.19684877E-02,
     *  9.05357196E-02, 8.71264444E-02, 8.33794444E-02, 7.94634444E-02,
     *  7.54884444E-02,
     *  9.80174328E-02, 9.61188085E-02, 9.41599880E-02, 9.21757464E-02,
     *  9.04821444E-02, 8.75854444E-02, 8.39624444E-02, 8.00304444E-02,
     *  7.60114444E-02,
     *  9.82095768E-02, 9.63241852E-02, 9.43775999E-02, 9.23927957E-02,
     *  9.05639011E-02, 8.88074444E-02, 8.48974444E-02, 8.07274444E-02,
     *  7.65834444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 46, 54) /
     *  9.84031090E-02, 9.65310399E-02, 9.45974694E-02, 9.26170303E-02,
     *  9.07137470E-02, 9.22441903E-02, 8.61384444E-02, 8.14404444E-02,
     *  7.71454444E-02,
     *  9.85980039E-02, 9.67392975E-02, 9.48193005E-02, 9.28466810E-02,
     *  9.09024855E-02, 9.00811180E-02, 8.60134444E-02, 8.17924444E-02,
     *  7.76104444E-02,
     *  9.87942401E-02, 9.69488964E-02, 9.50428632E-02, 9.30805113E-02,
     *  9.11153272E-02, 8.96817935E-02, 8.60664444E-02, 8.21444444E-02,
     *  7.80784444E-02,
     *  9.89917993E-02, 9.71597858E-02, 9.52679771E-02, 9.33176357E-02,
     *  9.13439840E-02, 8.96464863E-02, 8.64504444E-02, 8.26754444E-02,
     *  7.86344444E-02,
     *  9.91906660E-02, 9.73719242E-02, 9.54945002E-02, 9.35574081E-02,
     *  9.15834658E-02, 8.97528501E-02, 8.74464444E-02, 8.35144444E-02,
     *  7.93264444E-02,
     *  9.93908273E-02, 9.75852776E-02, 9.57223199E-02, 9.37993496E-02,
     *  9.18306041E-02, 8.99290621E-02, 9.01245964E-02, 8.46634444E-02,
     *  8.01044444E-02,
     *  9.95922723E-02, 9.77998183E-02, 9.59513471E-02, 9.40431008E-02,
     *  9.20833027E-02, 9.01444519E-02, 8.90243045E-02, 8.49694444E-02,
     *  8.07324444E-02,
     *  9.97949922E-02, 9.80155235E-02, 9.61815109E-02, 9.42883892E-02,
     *  9.23401299E-02, 9.03836792E-02, 8.88246701E-02, 8.55094444E-02,
     *  8.14914444E-02,
     *  9.99989799E-02, 9.82323755E-02, 9.64127553E-02, 9.45350068E-02,
     *  9.26000825E-02, 9.06382390E-02, 8.88796207E-02, 8.68054444E-02,
     *  8.25894444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 55, 63) /
     *  0.10020423    , 9.84503598E-02, 9.66450363E-02, 9.47827941E-02,
     *  9.28624433E-02, 9.09030612E-02, 8.90433208E-02, 9.03133468E-02,
     *  8.40234444E-02,
     *  0.10041074    , 9.86694656E-02, 9.68783194E-02, 9.50316286E-02,
     *  9.31266915E-02, 9.11749573E-02, 8.92629314E-02, 8.83680041E-02,
     *  8.41814444E-02,
     *  0.10061850    , 9.88896847E-02, 9.71125782E-02, 9.52814163E-02,
     *  9.33924441E-02, 9.14518388E-02, 8.95145134E-02, 8.80437637E-02,
     *  8.46524444E-02,
     *  0.10082752    , 9.91110114E-02, 9.73477928E-02, 9.55320853E-02,
     *  9.36594175E-02, 9.17322937E-02, 8.97856627E-02, 8.80717975E-02,
     *  8.59294444E-02,
     *  0.10103779    , 9.93334423E-02, 9.75839489E-02, 9.57835816E-02,
     *  9.39274004E-02, 9.20153442E-02, 9.00693467E-02, 8.82371568E-02,
     *  8.94113632E-02,
     *  0.10124931    , 9.95569759E-02, 9.78210367E-02, 9.60358646E-02,
     *  9.41962352E-02, 9.23003004E-02, 9.03613131E-02, 8.84695020E-02,
     *  8.75542732E-02,
     *  0.10151548    , 9.98379439E-02, 9.81186981E-02, 9.63522816E-02,
     *  9.45333017E-02, 9.26584371E-02, 9.07339038E-02, 8.88098538E-02,
     *  8.72555550E-02,
     *  0.10178361    , 0.10012064    , 9.84178023E-02, 9.66698462E-02,
     *  9.48713565E-02, 9.30181170E-02, 9.11119522E-02, 8.91808167E-02,
     *  8.74018264E-02,
     *  0.10205372    , 0.10040507    , 9.87183522E-02, 9.69885383E-02,
     *  9.52102924E-02, 9.33788903E-02, 9.14934053E-02, 8.95688823E-02,
     *  8.76981276E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 64, 72) /
     *  0.10232581    , 0.10069125    , 9.90203567E-02, 9.73083521E-02,
     *  9.55500428E-02, 9.37404582E-02, 9.18769631E-02, 8.99668482E-02,
     *  8.80608127E-02,
     *  0.10259989    , 0.10097918    , 9.93238295E-02, 9.76292925E-02,
     *  9.58905715E-02, 9.41026261E-02, 9.22617890E-02, 9.03706027E-02,
     *  8.84569743E-02,
     *  0.10287598    , 0.10126889    , 9.96287892E-02, 9.79513736E-02,
     *  9.62318656E-02, 9.44652735E-02, 9.26473422E-02, 9.07776868E-02,
     *  8.88712028E-02,
     *  0.10315410    , 0.10156040    , 9.99352587E-02, 9.82746172E-02,
     *  9.65739301E-02, 9.48283330E-02, 9.30332772E-02, 9.11865849E-02,
     *  8.92954595E-02,
     *  0.10343427    , 0.10185373    , 0.10024326    , 9.85990517E-02,
     *  9.69167841E-02, 9.51917760E-02, 9.34193804E-02, 9.15963487E-02,
     *  8.97252417E-02,
     *  0.10371650    , 0.10214890    , 0.10055284    , 9.89247111E-02,
     *  9.72604584E-02, 9.55556031E-02, 9.38055296E-02, 9.20063852E-02,
     *  9.01579073E-02,
     *  0.10400083    , 0.10244595    , 0.10086401    , 9.92516349E-02,
     *  9.76049930E-02, 9.59198371E-02, 9.41916673E-02, 9.24163315E-02,
     *  9.05918616E-02,
     *  0.10428727    , 0.10274491    , 0.10117683    , 9.95798676E-02,
     *  9.79504362E-02, 9.62845182E-02, 9.45777828E-02, 9.28259778E-02,
     *  9.10261330E-02,
     *  0.10457587    , 0.10304580    , 0.10149132    , 9.99094586E-02,
     *  9.82968434E-02, 9.66497002E-02, 9.49638999E-02, 9.32352194E-02,
     *  9.14601355E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 73, 81) /
     *  0.10486666    , 0.10334869    , 0.10180755    , 0.10024046    ,
     *  9.86442773E-02, 9.70154490E-02, 9.53500684E-02, 9.36440251E-02,
     *  9.18935315E-02,
     *  0.10515968    , 0.10365360    , 0.10212556    , 0.10057294    ,
     *  9.89928071E-02, 9.73818409E-02, 9.57363593E-02, 9.40524166E-02,
     *  9.23261473E-02,
     *  0.10545498    , 0.10396060    , 0.10244541    , 0.10090696    ,
     *  9.93425100E-02, 9.77489622E-02, 9.61228609E-02, 9.44604553E-02,
     *  9.27579219E-02,
     *  0.10575261    , 0.10426974    , 0.10276716    , 0.10124259    ,
     *  9.96934716E-02, 9.81169098E-02, 9.65096771E-02, 9.48682339E-02,
     *  9.31888739E-02,
     *  0.10605263    , 0.10458109    , 0.10309090    , 0.10157993    ,
     *  0.10004579    , 9.84857924E-02, 9.68969275E-02, 9.52758714E-02,
     *  9.36190806E-02,
     *  0.10635512    , 0.10489473    , 0.10341670    , 0.10191906    ,
     *  0.10039957    , 9.88557321E-02, 9.72847481E-02, 9.56835109E-02,
     *  9.40486661E-02,
     *  0.10721378    , 0.10578363    , 0.10433846    , 0.10287667    ,
     *  0.10139642    , 9.98956907E-02, 9.83722016E-02, 9.68234234E-02,
     *  9.52465718E-02,
     *  0.10809539    , 0.10669427    , 0.10528049    , 0.10385272    ,
     *  0.10240950    , 0.10094917    , 9.94699018E-02, 9.79696730E-02,
     *  9.64462330E-02,
     *  0.10900740    , 0.10763436    , 0.10625078    , 0.10485558    ,
     *  0.10344756    , 0.10202541    , 0.10058767    , 9.91327276E-02,
     *  9.76587960E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 82, 90) /
     *  0.10903867    , 0.10766656    , 0.10628397    , 0.10488985    ,
     *  0.10348299    , 0.10206209    , 0.10062570    , 9.91722277E-02,
     *  9.76998997E-02,
     *  0.10910110    , 0.10773084    , 0.10635024    , 0.10495825    ,
     *  0.10355368    , 0.10213527    , 0.10070157    , 9.92510234E-02,
     *  9.77818796E-02,
     *  0.10931851    , 0.10795463    , 0.10658087    , 0.10519622    ,
     *  0.10379956    , 0.10238968    , 0.10096522    , 9.95246974E-02,
     *  9.80664623E-02,
     *  0.10965117    , 0.10829687    , 0.10693334    , 0.10555967    ,
     *  0.10417482    , 0.10277766    , 0.10136695    , 9.99413123E-02,
     *  9.84992453E-02,
     *  0.10998120    , 0.10863616    , 0.10728255    , 0.10591948    ,
     *  0.10454600    , 0.10316108    , 0.10176355    , 0.10035218    ,
     *  9.89255527E-02,
     *  0.11030868    , 0.10897264    , 0.10762861    , 0.10627579    ,
     *  0.10491329    , 0.10354014    , 0.10215529    , 0.10075757    ,
     *  9.93457189E-02,
     *  0.11063371    , 0.10930640    , 0.10797166    , 0.10662875    ,
     *  0.10527684    , 0.10391504    , 0.10254237    , 0.10115777    ,
     *  9.97600540E-02,
     *  0.11095638    , 0.10963754    , 0.10831181    , 0.10697849    ,
     *  0.10563681    , 0.10428595    , 0.10292501    , 0.10155300    ,
     *  0.10016885    ,
     *  0.11127677    , 0.10996616    , 0.10864917    , 0.10732514    ,
     *  0.10599336    , 0.10465306    , 0.10330342    , 0.10194352    ,
     *  0.10057236    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 91, 99) /
     *  0.11159496    , 0.11029236    , 0.10898385    , 0.10766881    ,
     *  0.10634661    , 0.10501652    , 0.10367776    , 0.10232951    ,
     *  0.10097085    ,
     *  0.11191103    , 0.11061621    , 0.10931593    , 0.10800963    ,
     *  0.10669670    , 0.10537647    , 0.10404823    , 0.10271120    ,
     *  0.10136455    ,
     *  0.11222504    , 0.11093780    , 0.10964552    , 0.10834770    ,
     *  0.10704375    , 0.10573306    , 0.10441497    , 0.10308877    ,
     *  0.10175367    ,
     *  0.11253708    , 0.11125720    , 0.10997271    , 0.10868311    ,
     *  0.10738787    , 0.10608642    , 0.10477814    , 0.10346238    ,
     *  0.10213842    ,
     *  0.11476599    , 0.11353475    , 0.11230134    , 0.11106548    ,
     *  0.10982683    , 0.10858507    , 0.10733983    , 0.10609073    ,
     *  0.10483737    ,
     *  0.11691286    , 0.11572264    , 0.11453202    , 0.11334081    ,
     *  0.11214881    , 0.11095583    , 0.10976165    , 0.10856605    ,
     *  0.10736879    ,
     *  0.11899346    , 0.11783849    , 0.11668441    , 0.11553110    ,
     *  0.11437845    , 0.11322633    , 0.11207462    , 0.11092319    ,
     *  0.10977189    ,
     *  0.12101984    , 0.11989560    , 0.11877322    , 0.11765264    ,
     *  0.11653378    , 0.11541656    , 0.11430091    , 0.11318676    ,
     *  0.11207403    ,
     *  0.12300142    , 0.12190430    , 0.12080979    , 0.11971785    ,
     *  0.11862842    , 0.11754148    , 0.11645697    , 0.11537485    ,
     *  0.11429509    /
        DATA ((CONDFC(J,K),J= 64, 72),K=100,108) /
     *  0.12494576    , 0.12387282    , 0.12280306    , 0.12173647    ,
     *  0.12067301    , 0.11961267    , 0.11855541    , 0.11750122    ,
     *  0.11645008    ,
     *  0.12685904    , 0.12580783    , 0.12476027    , 0.12371633    ,
     *  0.12267600    , 0.12163928    , 0.12060615    , 0.11957659    ,
     *  0.11855061    ,
     *  0.12874640    , 0.12771487    , 0.12668735    , 0.12566382    ,
     *  0.12464428    , 0.12362873    , 0.12261714    , 0.12160954    ,
     *  0.12060590    ,
     *  0.13061217    , 0.12959858    , 0.12858928    , 0.12758427    ,
     *  0.12658354    , 0.12558709    , 0.12459492    , 0.12360704    ,
     *  0.12262343    ,
     *  0.13246006    , 0.13146291    , 0.13047028    , 0.12948216    ,
     *  0.12849856    , 0.12751948    , 0.12654492    , 0.12557487    ,
     *  0.12460935    ,
     *  0.13429328    , 0.13331125    , 0.13233394    , 0.13136132    ,
     *  0.13039341    , 0.12943020    , 0.12847170    , 0.12751790    ,
     *  0.12656882    ,
     *  0.13611462    , 0.13514659    , 0.13418341    , 0.13322508    ,
     *  0.13227160    , 0.13132297    , 0.13037919    , 0.12944027    ,
     *  0.12850621    ,
     *  0.13792657    , 0.13697152    , 0.13602143    , 0.13507632    ,
     *  0.13413617    , 0.13320100    , 0.13227079    , 0.13134555    ,
     *  0.13042528    ,
     *  0.13973133    , 0.13878835    , 0.13785045    , 0.13691760    ,
     *  0.13598982    , 0.13506710    , 0.13414944    , 0.13323684    ,
     *  0.13232930    /
        DATA ((CONDFC(J,K),J= 64, 72),K=109,117) /
     *  0.14153087    , 0.14059917    , 0.13967262    , 0.13875121    ,
     *  0.13783493    , 0.13692379    , 0.13601777    , 0.13511689    ,
     *  0.13422113    ,
     *  0.14332698    , 0.14240584    , 0.14148991    , 0.14057918    ,
     *  0.13967364    , 0.13877328    , 0.13787811    , 0.13698812    ,
     *  0.13610330    ,
     *  0.14512129    , 0.14421007    , 0.14330409    , 0.14240336    ,
     *  0.14150786    , 0.14061759    , 0.13973254    , 0.13885271    ,
     *  0.13797810    ,
     *  0.14691531    , 0.14601340    , 0.14511678    , 0.14422543    ,
     *  0.14333935    , 0.14245853    , 0.14158296    , 0.14071263    ,
     *  0.13984755    ,
     *  0.14871040    , 0.14781728    , 0.14692946    , 0.14604694    ,
     *  0.14516971    , 0.14429776    , 0.14343108    , 0.14256967    ,
     *  0.14171350    ,
     *  0.15050786    , 0.14962302    , 0.14874351    , 0.14786931    ,
     *  0.14700041    , 0.14613681    , 0.14527849    , 0.14442544    ,
     *  0.14357766    ,
     *  0.15230887    , 0.15143187    , 0.15056020    , 0.14969386    ,
     *  0.14883283    , 0.14797709    , 0.14712665    , 0.14628147    ,
     *  0.14544157    ,
     *  0.15411457    , 0.15324498    , 0.15238074    , 0.15152182    ,
     *  0.15066822    , 0.14981991    , 0.14897689    , 0.14813915    ,
     *  0.14730666    ,
     *  0.15592601    , 0.15506346    , 0.15420624    , 0.15335436    ,
     *  0.15250778    , 0.15166650    , 0.15083050    , 0.14999977    ,
     *  0.14917429    /
        DATA ((CONDFC(J,K),J= 64, 72),K=118,126) /
     *  0.15774420    , 0.15688832    , 0.15603778    , 0.15519256    ,
     *  0.15435264    , 0.15351801    , 0.15268865    , 0.15186455    ,
     *  0.15104569    ,
     *  0.15957009    , 0.15872056    , 0.15787635    , 0.15703746    ,
     *  0.15620386    , 0.15537553    , 0.15455247    , 0.15373465    ,
     *  0.15292205    ,
     *  0.16140460    , 0.16056110    , 0.15972292    , 0.15889004    ,
     *  0.15806243    , 0.15724010    , 0.15642300    , 0.15561113    ,
     *  0.15480447    ,
     *  0.16324861    , 0.16241086    , 0.16157841    , 0.16075124    ,
     *  0.15992934    , 0.15911269    , 0.15830126    , 0.15749504    ,
     *  0.15669401    ,
     *  0.16510296    , 0.16427068    , 0.16344369    , 0.16262197    ,
     *  0.16180550    , 0.16099425    , 0.16018821    , 0.15938736    ,
     *  0.15859168    ,
     *  0.16696848    , 0.16614142    , 0.16531963    , 0.16450310    ,
     *  0.16369179    , 0.16288569    , 0.16208478    , 0.16128903    ,
     *  0.16049843    ,
     *  0.16884595    , 0.16802388    , 0.16720705    , 0.16639546    ,
     *  0.16558908    , 0.16478788    , 0.16399184    , 0.16320095    ,
     *  0.16241519    ,
     *  0.17073615    , 0.16991883    , 0.16910675    , 0.16829988    ,
     *  0.16749819    , 0.16670166    , 0.16591028    , 0.16512401    ,
     *  0.16434285    ,
     *  0.17263983    , 0.17182706    , 0.17101950    , 0.17021714    ,
     *  0.16941993    , 0.16862786    , 0.16784091    , 0.16705906    ,
     *  0.16628227    /
        DATA ((CONDFC(J,K),J= 64, 72),K=127,135) /
     *  0.17455772    , 0.17374931    , 0.17294608    , 0.17214801    ,
     *  0.17135509    , 0.17056727    , 0.16978455    , 0.16900690    ,
     *  0.16823430    ,
     *  0.17649055    , 0.17568630    , 0.17488721    , 0.17409326    ,
     *  0.17330442    , 0.17252068    , 0.17174200    , 0.17096836    ,
     *  0.17019974    ,
     *  0.17843903    , 0.17763877    , 0.17684364    , 0.17605362    ,
     *  0.17526870    , 0.17448884    , 0.17371401    , 0.17294421    ,
     *  0.17217939    ,
     *  0.18040386    , 0.17960741    , 0.17881608    , 0.17802983    ,
     *  0.17724864    , 0.17647250    , 0.17570136    , 0.17493521    ,
     *  0.17417403    ,
     *  0.18238571    , 0.18159292    , 0.18080522    , 0.18002259    ,
     *  0.17924498    , 0.17847239    , 0.17770478    , 0.17694213    ,
     *  0.17618442    ,
     *  0.18438527    , 0.18359599    , 0.18281178    , 0.18203260    ,
     *  0.18125843    , 0.18048924    , 0.17972501    , 0.17896570    ,
     *  0.17821131    ,
     *  0.18640319    , 0.18561729    , 0.18483642    , 0.18406056    ,
     *  0.18328968    , 0.18252375    , 0.18176275    , 0.18100665    ,
     *  0.18025543    ,
     *  0.18844012    , 0.18765747    , 0.18687981    , 0.18610714    ,
     *  0.18533942    , 0.18457662    , 0.18381872    , 0.18306569    ,
     *  0.18231751    ,
     *  0.19049669    , 0.18971717    , 0.18894261    , 0.18817300    ,
     *  0.18740832    , 0.18664852    , 0.18589360    , 0.18514352    ,
     *  0.18439826    /
        DATA ((CONDFC(J,K),J= 64, 72),K=136,144) /
     *  0.19257351    , 0.19179700    , 0.19102544    , 0.19025879    ,
     *  0.18949703    , 0.18874013    , 0.18798807    , 0.18724082    ,
     *  0.18649835    ,
     *  0.19467111    , 0.19389754    , 0.19312888    , 0.19236510    ,
     *  0.19160617    , 0.19085206    , 0.19010276    , 0.18935824    ,
     *  0.18861847    ,
     *  0.19678996    , 0.19601929    , 0.19525347    , 0.19449248    ,
     *  0.19373631    , 0.19298492    , 0.19223830    , 0.19149642    ,
     *  0.19075926    ,
     *  0.19893033    , 0.19816257    , 0.19739959    , 0.19664138    ,
     *  0.19588793    , 0.19513921    , 0.19439522    , 0.19365592    ,
     *  0.19292129    ,
     *  0.20109194    , 0.20032731    , 0.19956732    , 0.19881198    ,
     *  0.19806130    , 0.19731528    , 0.19657391    , 0.19583717    ,
     *  0.19510506    ,
     *  0.20327184    , 0.20251179    , 0.20175562    , 0.20100368    ,
     *  0.20025612    , 0.19951303    , 0.19877444    , 0.19804037    ,
     *  0.19731083    ,
     *  0.20547315    , 0.20470920    , 0.20395006    , 0.20321029    ,
     *  0.20246917    , 0.20173056    , 0.20099565    , 0.20026482    ,
     *  0.19953822    ,
     *  0.20772364    , 0.20696192    , 0.20620499    , 0.20545283    ,
     *  0.20470539    , 0.20396266    , 0.20322461    , 0.20250265    ,
     *  0.20178337    ,
     *  0.21000019    , 0.20924061    , 0.20848579    , 0.20773571    ,
     *  0.20699034    , 0.20624965    , 0.20551361    , 0.20478219    ,
     *  0.20405537    /
        DATA ((CONDFC(J,K),J= 64, 72),K=145,153) /
     *  0.21230354    , 0.21154601    , 0.21079321    , 0.21004512    ,
     *  0.20930172    , 0.20856298    , 0.20782886    , 0.20709934    ,
     *  0.20637438    ,
     *  0.21463445    , 0.21387886    , 0.21312799    , 0.21238181    ,
     *  0.21164029    , 0.21090340    , 0.21017111    , 0.20944340    ,
     *  0.20872023    ,
     *  0.21699366    , 0.21623994    , 0.21549091    , 0.21474655    ,
     *  0.21400682    , 0.21327170    , 0.21254115    , 0.21181516    ,
     *  0.21109368    ,
     *  0.21938195    , 0.21863001    , 0.21788274    , 0.21714010    ,
     *  0.21640208    , 0.21566865    , 0.21493976    , 0.21421540    ,
     *  0.21349553    ,
     *  0.22180008    , 0.22104984    , 0.22030424    , 0.21956326    ,
     *  0.21882687    , 0.21809503    , 0.21736773    , 0.21664492    ,
     *  0.21592659    ,
     *  0.22424885    , 0.22350023    , 0.22275622    , 0.22201682    ,
     *  0.22128197    , 0.22055166    , 0.21982586    , 0.21910453    ,
     *  0.21838765    ,
     *  0.22672905    , 0.22598197    , 0.22523949    , 0.22450157    ,
     *  0.22376820    , 0.22303934    , 0.22231496    , 0.22159504    ,
     *  0.22087953    ,
     *  0.22924148    , 0.22849587    , 0.22775484    , 0.22701835    ,
     *  0.22628638    , 0.22555889    , 0.22483587    , 0.22411727    ,
     *  0.22340307    ,
     *  0.23178698    , 0.23104277    , 0.23030311    , 0.22956797    ,
     *  0.22883733    , 0.22811115    , 0.22738941    , 0.22667207    ,
     *  0.22595911    /
        DATA ((CONDFC(J,K),J= 64, 72),K=154,162) /
     *  0.23436638    , 0.23362349    , 0.23288514    , 0.23215129    ,
     *  0.23142190    , 0.23069696    , 0.22997643    , 0.22926028    ,
     *  0.22854849    ,
     *  0.23698051    , 0.23623889    , 0.23550178    , 0.23476914    ,
     *  0.23404095    , 0.23331718    , 0.23259780    , 0.23188278    ,
     *  0.23117209    ,
     *  0.23963026    , 0.23888984    , 0.23815390    , 0.23742241    ,
     *  0.23669535    , 0.23597269    , 0.23525439    , 0.23454043    ,
     *  0.23383078    ,
     *  0.24231649    , 0.24157720    , 0.24084238    , 0.24011198    ,
     *  0.23938599    , 0.23866437    , 0.23794709    , 0.23723413    ,
     *  0.23652546    ,
     *  0.24504010    , 0.24430188    , 0.24356811    , 0.24283874    ,
     *  0.24211376    , 0.24139312    , 0.24067681    , 0.23996479    ,
     *  0.23925704    ,
     *  0.24780199    , 0.24706480    , 0.24633202    , 0.24560362    ,
     *  0.24487958    , 0.24415988    , 0.24344447    , 0.24273333    ,
     *  0.24202644    ,
     *  0.25060311    , 0.24986687    , 0.24913503    , 0.24840754    ,
     *  0.24768440    , 0.24696556    , 0.24625100    , 0.24554069    ,
     *  0.24483460    ,
     *  0.25344438    , 0.25270905    , 0.25197809    , 0.25125146    ,
     *  0.25052915    , 0.24981113    , 0.24909736    , 0.24838782    ,
     *  0.24768249    ,
     *  0.25632678    , 0.25559230    , 0.25486216    , 0.25413635    ,
     *  0.25341482    , 0.25269756    , 0.25198453    , 0.25127571    ,
     *  0.25057107    /
        DATA ((CONDFC(J,K),J= 73, 81),K=  1,  9) /
     *  6.23424444E-02, 5.89814444E-02, 5.56204444E-02, 5.22574444E-02,
     *  4.88924444E-02, 4.55254444E-02, 3.61234444E-02, 2.67204444E-02,
     *  1.73188173E-02,
     *  6.20324444E-02, 5.86964444E-02, 5.53594444E-02, 5.20224444E-02,
     *  4.86844444E-02, 4.53444444E-02, 3.60094444E-02, 2.66714444E-02,
     *  1.73315687E-02,
     *  6.17144444E-02, 5.84024444E-02, 5.50904444E-02, 5.17794444E-02,
     *  4.84694444E-02, 4.51584444E-02, 3.58924444E-02, 2.66214444E-02,
     *  1.73448941E-02,
     *  6.14274444E-02, 5.81364444E-02, 5.48474444E-02, 5.15604444E-02,
     *  4.82744444E-02, 4.49884444E-02, 3.57854444E-02, 2.65754444E-02,
     *  1.73588167E-02,
     *  6.12054444E-02, 5.79324444E-02, 5.46604444E-02, 5.13904444E-02,
     *  4.81224444E-02, 4.48554444E-02, 3.57024444E-02, 2.65424444E-02,
     *  1.73733609E-02,
     *  6.10754444E-02, 5.78114444E-02, 5.45494444E-02, 5.12894444E-02,
     *  4.80314444E-02, 4.47754444E-02, 3.56544444E-02, 2.65254444E-02,
     *  1.73885521E-02,
     *  6.10424444E-02, 5.77814444E-02, 5.45214444E-02, 5.12644444E-02,
     *  4.80084444E-02, 4.47544444E-02, 3.56444444E-02, 2.65284444E-02,
     *  1.74044171E-02,
     *  6.10994444E-02, 5.78344444E-02, 5.45714444E-02, 5.13084444E-02,
     *  4.80484444E-02, 4.47894444E-02, 3.56714444E-02, 2.65484444E-02,
     *  1.74209840E-02,
     *  6.12294444E-02, 5.79554444E-02, 5.46834444E-02, 5.14114444E-02,
     *  4.81404444E-02, 4.48714444E-02, 3.57294444E-02, 2.65854444E-02,
     *  1.74382822E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 10, 18) /
     *  6.14144444E-02, 5.81274444E-02, 5.48404444E-02, 5.15554444E-02,
     *  4.82704444E-02, 4.49864444E-02, 3.58114444E-02, 2.66344444E-02,
     *  1.74563427E-02,
     *  6.16324444E-02, 5.83294444E-02, 5.50274444E-02, 5.17264444E-02,
     *  4.84254444E-02, 4.51244444E-02, 3.59084444E-02, 2.66914444E-02,
     *  1.74751982E-02,
     *  6.18634444E-02, 5.85454444E-02, 5.52264444E-02, 5.19084444E-02,
     *  4.85914444E-02, 4.52734444E-02, 3.60134444E-02, 2.67534444E-02,
     *  1.74948829E-02,
     *  6.20914444E-02, 5.87574444E-02, 5.54244444E-02, 5.20904444E-02,
     *  4.87574444E-02, 4.54244444E-02, 3.61204444E-02, 2.68174444E-02,
     *  1.75154331E-02,
     *  6.23074444E-02, 5.89584444E-02, 5.56114444E-02, 5.22644444E-02,
     *  4.89174444E-02, 4.55704444E-02, 3.62254444E-02, 2.68804444E-02,
     *  1.75368870E-02,
     *  6.25154444E-02, 5.91534444E-02, 5.57924444E-02, 5.24324444E-02,
     *  4.90734444E-02, 4.57134444E-02, 3.63294444E-02, 2.69444444E-02,
     *  1.75592849E-02,
     *  6.27324444E-02, 5.93554444E-02, 5.59804444E-02, 5.26064444E-02,
     *  4.92334444E-02, 4.58604444E-02, 3.64354444E-02, 2.70094444E-02,
     *  1.75826695E-02,
     *  6.29744444E-02, 5.95794444E-02, 5.61874444E-02, 5.27964444E-02,
     *  4.94064444E-02, 4.60174444E-02, 3.65484444E-02, 2.70784444E-02,
     *  1.76070859E-02,
     *  6.32454444E-02, 5.98314444E-02, 5.64194444E-02, 5.30084444E-02,
     *  4.95994444E-02, 4.61914444E-02, 3.66714444E-02, 2.71524444E-02,
     *  1.76325819E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 19, 27) /
     *  6.35344444E-02, 6.01004444E-02, 5.66674444E-02, 5.32364444E-02,
     *  4.98064444E-02, 4.63764444E-02, 3.68034444E-02, 2.72314444E-02,
     *  1.76592083E-02,
     *  6.38214444E-02, 6.03684444E-02, 5.69164444E-02, 5.34654444E-02,
     *  5.00154444E-02, 4.65654444E-02, 3.69384444E-02, 2.73114444E-02,
     *  1.76870188E-02,
     *  6.40954444E-02, 6.06234444E-02, 5.71544444E-02, 5.36864444E-02,
     *  5.02184444E-02, 4.67504444E-02, 3.70714444E-02, 2.73934444E-02,
     *  1.77160706E-02,
     *  6.43574444E-02, 6.08674444E-02, 5.73814444E-02, 5.38974444E-02,
     *  5.04134444E-02, 4.69294444E-02, 3.72014444E-02, 2.74744444E-02,
     *  1.77464245E-02,
     *  6.46224444E-02, 6.11144444E-02, 5.76104444E-02, 5.41084444E-02,
     *  5.06084444E-02, 4.71074444E-02, 3.73314444E-02, 2.75554444E-02,
     *  1.77781454E-02,
     *  6.49004444E-02, 6.13744444E-02, 5.78514444E-02, 5.43304444E-02,
     *  5.08104444E-02, 4.72924444E-02, 3.74654444E-02, 2.76384444E-02,
     *  1.78113024E-02,
     *  6.51914444E-02, 6.16464444E-02, 5.81044444E-02, 5.45634444E-02,
     *  5.10234444E-02, 4.74854444E-02, 3.76054444E-02, 2.77264444E-02,
     *  1.78459691E-02,
     *  6.54814444E-02, 6.19204444E-02, 5.83604444E-02, 5.48004444E-02,
     *  5.12424444E-02, 4.76844444E-02, 3.77504444E-02, 2.78164444E-02,
     *  1.78822244E-02,
     *  6.57704444E-02, 6.21914444E-02, 5.86144444E-02, 5.50374444E-02,
     *  5.14624444E-02, 4.78874444E-02, 3.79004444E-02, 2.79114444E-02,
     *  1.79201526E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 28, 36) /
     *  6.60744444E-02, 6.24754444E-02, 5.88784444E-02, 5.52844444E-02,
     *  5.16914444E-02, 4.81004444E-02, 3.80574444E-02, 2.80114444E-02,
     *  1.79598442E-02,
     *  6.64354444E-02, 6.28064444E-02, 5.91834444E-02, 5.55654444E-02,
     *  5.19514444E-02, 4.83404444E-02, 3.82324444E-02, 2.81204444E-02,
     *  1.80013961E-02,
     *  6.68904444E-02, 6.32224444E-02, 5.95634444E-02, 5.59114444E-02,
     *  5.22664444E-02, 4.86254444E-02, 3.84374444E-02, 2.82444444E-02,
     *  1.80449125E-02,
     *  6.73324444E-02, 6.36234444E-02, 5.99274444E-02, 5.62414444E-02,
     *  5.25644444E-02, 4.88924444E-02, 3.86244444E-02, 2.83544444E-02,
     *  1.80799831E-02,
     *  6.78664444E-02, 6.41054444E-02, 6.03644444E-02, 5.66374444E-02,
     *  5.29194444E-02, 4.92084444E-02, 3.88444444E-02, 2.84814444E-02,
     *  1.81163510E-02,
     *  6.84524444E-02, 6.46344444E-02, 6.08464444E-02, 5.70734444E-02,
     *  5.33114444E-02, 4.95564444E-02, 3.90854444E-02, 2.86184444E-02,
     *  1.81540748E-02,
     *  6.90324444E-02, 6.51644444E-02, 6.13304444E-02, 5.75144444E-02,
     *  5.37094444E-02, 4.99094444E-02, 3.93304444E-02, 2.87584444E-02,
     *  1.81932169E-02,
     *  6.95414444E-02, 6.56404444E-02, 6.17724444E-02, 5.79204444E-02,
     *  5.40774444E-02, 5.02394444E-02, 3.95614444E-02, 2.88924444E-02,
     *  1.82338437E-02,
     *  6.99274444E-02, 6.60184444E-02, 6.21314444E-02, 5.82554444E-02,
     *  5.43844444E-02, 5.05174444E-02, 3.97604444E-02, 2.90134444E-02,
     *  1.82760257E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 37, 45) /
     *  7.01734444E-02, 6.62724444E-02, 6.23814444E-02, 5.84954444E-02,
     *  5.46104444E-02, 5.07274444E-02, 3.99174444E-02, 2.91144444E-02,
     *  1.83198380E-02,
     *  7.03064444E-02, 6.64154444E-02, 6.25274444E-02, 5.86414444E-02,
     *  5.47554444E-02, 5.08704444E-02, 4.00324444E-02, 2.91974444E-02,
     *  1.83653606E-02,
     *  7.03914444E-02, 6.65014444E-02, 6.26144444E-02, 5.87314444E-02,
     *  5.48504444E-02, 5.09694444E-02, 4.01204444E-02, 2.92684444E-02,
     *  1.84126789E-02,
     *  7.05154444E-02, 6.66124444E-02, 6.27174444E-02, 5.88304444E-02,
     *  5.49484444E-02, 5.10694444E-02, 4.02074444E-02, 2.93384444E-02,
     *  1.84618843E-02,
     *  7.07394444E-02, 6.68144444E-02, 6.29014444E-02, 5.89984444E-02,
     *  5.51024444E-02, 5.12124444E-02, 4.03204444E-02, 2.94214444E-02,
     *  1.85130743E-02,
     *  7.10774444E-02, 6.71274444E-02, 6.31884444E-02, 5.92594444E-02,
     *  5.53384444E-02, 5.14234444E-02, 4.04764444E-02, 2.95244444E-02,
     *  1.85663535E-02,
     *  7.15044444E-02, 6.75254444E-02, 6.35564444E-02, 5.95964444E-02,
     *  5.56434444E-02, 5.16964444E-02, 4.06734444E-02, 2.96494444E-02,
     *  1.86218340E-02,
     *  7.19844444E-02, 6.79684444E-02, 6.39644444E-02, 5.99714444E-02,
     *  5.59854444E-02, 5.20064444E-02, 4.08964444E-02, 2.97884444E-02,
     *  1.86796362E-02,
     *  7.24874444E-02, 6.84254444E-02, 6.43854444E-02, 6.03594444E-02,
     *  5.63424444E-02, 5.23304444E-02, 4.11334444E-02, 2.99364444E-02,
     *  1.87398895E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 46, 54) /
     *  7.29874444E-02, 6.88864444E-02, 6.48124444E-02, 6.07544444E-02,
     *  5.67054444E-02, 5.26634444E-02, 4.13764444E-02, 3.00904444E-02,
     *  1.88027334E-02,
     *  7.34674444E-02, 6.93504444E-02, 6.52504444E-02, 6.11604444E-02,
     *  5.70794444E-02, 5.30054444E-02, 4.16264444E-02, 3.02484444E-02,
     *  1.88683180E-02,
     *  7.39604444E-02, 6.98324444E-02, 6.57054444E-02, 6.15844444E-02,
     *  5.74704444E-02, 5.33614444E-02, 4.18874444E-02, 3.04134444E-02,
     *  1.89368057E-02,
     *  7.45014444E-02, 7.03434444E-02, 6.61834444E-02, 6.20284444E-02,
     *  5.78784444E-02, 5.37344444E-02, 4.21604444E-02, 3.05854444E-02,
     *  1.90083720E-02,
     *  7.51084444E-02, 7.08944444E-02, 6.66904444E-02, 6.24944444E-02,
     *  5.83074444E-02, 5.41264444E-02, 4.24474444E-02, 3.07674444E-02,
     *  1.90832069E-02,
     *  7.57664444E-02, 7.14894444E-02, 6.72344444E-02, 6.29944444E-02,
     *  5.87654444E-02, 5.45444444E-02, 4.27524444E-02, 3.09594444E-02,
     *  1.91615169E-02,
     *  7.64384444E-02, 7.21304444E-02, 6.78284444E-02, 6.35394444E-02,
     *  5.92624444E-02, 5.49974444E-02, 4.30814444E-02, 3.11644444E-02,
     *  1.92435263E-02,
     *  7.72004444E-02, 7.28424444E-02, 6.84834444E-02, 6.41374444E-02,
     *  5.98074444E-02, 5.54904444E-02, 4.34374444E-02, 3.13854444E-02,
     *  1.93294794E-02,
     *  7.81034444E-02, 7.36284444E-02, 6.91914444E-02, 6.47824444E-02,
     *  6.03944444E-02, 5.60224444E-02, 4.38204444E-02, 3.16214444E-02,
     *  1.94196426E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 55, 63) /
     *  7.90584444E-02, 7.44414444E-02, 6.99294444E-02, 6.54604444E-02,
     *  6.10144444E-02, 5.65854444E-02, 4.42274444E-02, 3.18724444E-02,
     *  1.95143075E-02,
     *  7.97224444E-02, 7.52064444E-02, 7.06814444E-02, 6.61664444E-02,
     *  6.16644444E-02, 5.71774444E-02, 4.46544444E-02, 3.21354444E-02,
     *  1.96137933E-02,
     *  8.05014444E-02, 7.60404444E-02, 7.14844444E-02, 6.69124444E-02,
     *  6.23484444E-02, 5.77994444E-02, 4.51034444E-02, 3.24124444E-02,
     *  1.97184508E-02,
     *  8.16534444E-02, 7.70354444E-02, 7.23694444E-02, 6.77104444E-02,
     *  6.30714444E-02, 5.84544444E-02, 4.55754444E-02, 3.27034444E-02,
     *  1.98286657E-02,
     *  8.32194444E-02, 7.81494444E-02, 7.33184444E-02, 6.85564444E-02,
     *  6.38334444E-02, 5.91434444E-02, 4.60714444E-02, 3.30084444E-02,
     *  1.99448637E-02,
     *  8.37274444E-02, 7.91014444E-02, 7.42734444E-02, 6.94344444E-02,
     *  6.46294444E-02, 5.98634444E-02, 4.65894444E-02, 3.33294444E-02,
     *  2.00675157E-02,
     *  8.53374444E-02, 8.06124444E-02, 7.55774444E-02, 7.05874444E-02,
     *  6.56664444E-02, 6.08004444E-02, 4.72674444E-02, 3.37494444E-02,
     *  2.02307075E-02,
     *  8.98514244E-02, 8.25214444E-02, 7.69214444E-02, 7.17534444E-02,
     *  6.67254444E-02, 6.17644444E-02, 4.79694444E-02, 3.41894444E-02,
     *  2.04059542E-02,
     *  8.67382918E-02, 8.27604444E-02, 7.79034444E-02, 7.28524444E-02,
     *  6.77894444E-02, 6.27494444E-02, 4.86974444E-02, 3.46504444E-02,
     *  2.05945760E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 64, 72) /
     *  8.64981805E-02, 8.39214444E-02, 7.91434444E-02, 7.40334444E-02,
     *  6.88984444E-02, 6.37754444E-02, 4.94604444E-02, 3.51374444E-02,
     *  2.07980955E-02,
     *  8.66824139E-02, 8.73572246E-02, 8.07864444E-02, 7.53134444E-02,
     *  7.00704444E-02, 6.48624444E-02, 5.02734444E-02, 3.56604444E-02,
     *  2.10182779E-02,
     *  8.70117996E-02, 8.58373472E-02, 8.14064444E-02, 7.64514444E-02,
     *  7.12964444E-02, 6.60374444E-02, 5.11644444E-02, 3.62324444E-02,
     *  2.12571820E-02,
     *  8.74053071E-02, 8.57815903E-02, 8.26254444E-02, 7.78924444E-02,
     *  7.27364444E-02, 6.73924444E-02, 5.21764444E-02, 3.68754444E-02,
     *  2.15172244E-02,
     *  8.78307685E-02, 8.60415994E-02, 8.55228228E-02, 7.98754444E-02,
     *  7.44904444E-02, 6.89934444E-02, 5.33474444E-02, 3.76064444E-02,
     *  2.18012613E-02,
     *  8.82730766E-02, 8.64191063E-02, 8.50034041E-02, 8.17184444E-02,
     *  7.64934444E-02, 7.08534444E-02, 5.46974444E-02, 3.84384444E-02,
     *  2.21126949E-02,
     *  8.87243615E-02, 8.68500936E-02, 8.51514785E-02, 8.56305406E-02,
     *  7.90464444E-02, 7.30364444E-02, 5.62364444E-02, 3.93734444E-02,
     *  2.24556119E-02,
     *  8.91802401E-02, 8.73077999E-02, 8.55001654E-02, 8.43280796E-02,
     *  8.11444444E-02, 7.53324444E-02, 5.79244444E-02, 4.04014444E-02,
     *  2.28349679E-02,
     *  8.96381675E-02, 8.77792948E-02, 8.59318612E-02, 8.43326231E-02,
     *  8.59903079E-02, 7.83474444E-02, 5.98084444E-02, 4.15124444E-02,
     *  2.32568361E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 73, 81) /
     *  9.00966358E-02, 8.82577438E-02, 8.64028989E-02, 8.46460423E-02,
     *  8.36972241E-02, 7.99614444E-02, 6.15164444E-02, 4.26174444E-02,
     *  2.37287495E-02,
     *  9.05547536E-02, 8.87393276E-02, 8.68936271E-02, 8.50767200E-02,
     *  8.35668222E-02, 8.58903001E-02, 6.37414444E-02, 4.37444444E-02,
     *  2.42601801E-02,
     *  9.10120122E-02, 8.92218471E-02, 8.73941441E-02, 8.55605445E-02,
     *  8.38511060E-02, 8.30344627E-02, 6.38494444E-02, 4.43814444E-02,
     *  2.48632284E-02,
     *  9.14681498E-02, 8.97040309E-02, 8.78991049E-02, 8.60702893E-02,
     *  8.42839500E-02, 8.28342982E-02, 6.42514444E-02, 4.50854444E-02,
     *  2.55536412E-02,
     *  9.19230701E-02, 9.01851663E-02, 8.84055141E-02, 8.65927475E-02,
     *  8.47822023E-02, 8.31096470E-02, 6.52554444E-02, 4.61754444E-02,
     *  2.63523639E-02,
     *  9.23767920E-02, 9.06648932E-02, 8.89116799E-02, 8.71209881E-02,
     *  8.53117985E-02, 8.35528692E-02, 6.75224444E-02, 4.80414444E-02,
     *  2.72879994E-02,
     *  9.36386573E-02, 9.19966372E-02, 9.03178027E-02, 8.86007177E-02,
     *  8.68475423E-02, 8.50701752E-02, 8.08462935E-02, 5.59465672E-02,
     *  3.10468409E-02,
     *  9.48971254E-02, 9.33197271E-02, 9.17113683E-02, 9.00696205E-02,
     *  8.83929488E-02, 8.66822040E-02, 8.18546006E-02, 8.17651685E-02,
     *  3.87803230E-02,
     *  9.61639198E-02, 9.46459714E-02, 9.31026891E-02, 9.15317688E-02,
     *  8.99310679E-02, 8.82990373E-02, 8.35908256E-02, 7.91244317E-02,
     *   100.00000    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 82, 90) /
     *  9.62067743E-02, 9.46907404E-02, 9.31495516E-02, 9.15809148E-02,
     *  8.99826869E-02, 8.83532892E-02, 8.36517342E-02, 7.91628641E-02,
     *  0.10143865    ,
     *  9.62922297E-02, 9.47799949E-02, 9.32429597E-02, 9.16788537E-02,
     *  9.00855346E-02, 8.84613709E-02, 8.37733086E-02, 7.92455998E-02,
     *  8.82061402E-02,
     *  9.65887078E-02, 9.50894647E-02, 9.35666244E-02, 9.20180020E-02,
     *  9.04414767E-02, 8.88352856E-02, 8.41957994E-02, 7.95817921E-02,
     *  7.98046322E-02,
     *  9.70390873E-02, 9.55590285E-02, 9.40571209E-02, 9.25313199E-02,
     *  9.09795803E-02, 8.94000539E-02, 8.48374130E-02, 8.01846587E-02,
     *  7.73496998E-02,
     *  9.74821642E-02, 9.60203477E-02, 9.45383080E-02, 9.30341440E-02,
     *  9.15059151E-02, 8.99517767E-02, 8.54658098E-02, 8.08336702E-02,
     *  7.69844519E-02,
     *  9.79183310E-02, 9.64738818E-02, 9.50107191E-02, 9.35270827E-02,
     *  9.20211503E-02, 9.04911325E-02, 8.60800141E-02, 8.14972438E-02,
     *  7.72383738E-02,
     *  9.83479511E-02, 9.69200557E-02, 9.54748486E-02, 9.40107045E-02,
     *  9.25259237E-02, 9.10188003E-02, 8.66798675E-02, 8.21602548E-02,
     *  7.77377234E-02,
     *  9.87713615E-02, 9.73592632E-02, 9.59311549E-02, 9.44855383E-02,
     *  9.30208358E-02, 9.15354389E-02, 8.72656440E-02, 8.28152148E-02,
     *  7.83437056E-02,
     *  9.91888745E-02, 9.77918687E-02, 9.63800622E-02, 9.49520755E-02,
     *  9.35064483E-02, 9.20416756E-02, 8.78378403E-02, 8.34584443E-02,
     *  7.89953803E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 91, 99) /
     *  9.96007804E-02, 9.82182103E-02, 9.68219638E-02, 9.54107714E-02,
     *  9.39832844E-02, 9.25381015E-02, 8.83970605E-02, 8.40882603E-02,
     *  7.96633654E-02,
     *  0.10000735    , 9.86386019E-02, 9.72572241E-02, 9.58620481E-02,
     *  9.44518300E-02, 9.30252694E-02, 8.89439504E-02, 8.47040600E-02,
     *  8.03326963E-02,
     *  0.10040883    , 9.90533351E-02, 9.76861814E-02, 9.63062972E-02,
     *  9.49125362E-02, 9.35036947E-02, 8.94791603E-02, 8.53058341E-02,
     *  8.09955492E-02,
     *  0.10080546    , 9.94626814E-02, 9.81091497E-02, 9.67438818E-02,
     *  9.53658216E-02, 9.39738567E-02, 9.00033246E-02, 8.58938987E-02,
     *  8.16478464E-02,
     *  0.10357931    , 0.10231609    , 0.10104719    , 9.97720862E-02,
     *  9.84901907E-02, 9.72008911E-02, 9.35555761E-02, 8.98330337E-02,
     *  8.60219255E-02,
     *  0.10616963    , 0.10496831    , 0.10376454    , 0.10255803    ,
     *  0.10134845    , 0.10013546    , 9.67269148E-02, 9.32807015E-02,
     *  8.97891285E-02,
     *  0.10862060    , 0.10746917    , 0.10631743    , 0.10516523    ,
     *  0.10401239    , 0.10285872    , 9.96308235E-02, 9.63902638E-02,
     *  9.31324925E-02,
     *  0.11096264    , 0.10985252    , 0.10874357    , 0.10763572    ,
     *  0.10652886    , 0.10542290    , 0.10233818    , 9.92570789E-02,
     *  9.61770427E-02,
     *  0.11321764    , 0.11214247    , 0.11106952    , 0.10999877    ,
     *  0.10893015    , 0.10786362    , 0.10489578    , 0.10194252    ,
     *  9.90024709E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=100,108) /
     *  0.11540197    , 0.11435687    , 0.11331476    , 0.11227564    ,
     *  0.11123946    , 0.11020623    , 0.10733611    , 0.10448811    ,
     *  0.10166160    ,
     *  0.11752820    , 0.11650934    , 0.11549405    , 0.11448232    ,
     *  0.11347413    , 0.11246949    , 0.10968262    , 0.10692320    ,
     *  0.10419100    ,
     *  0.11960625    , 0.11861057    , 0.11761888    , 0.11663117    ,
     *  0.11564745    , 0.11466773    , 0.11195291    , 0.10926933    ,
     *  0.10661702    ,
     *  0.12164412    , 0.12066910    , 0.11969839    , 0.11873198    ,
     *  0.11776990    , 0.11681215    , 0.11416047    , 0.11154280    ,
     *  0.10895926    ,
     *  0.12364837    , 0.12269192    , 0.12174002    , 0.12079268    ,
     *  0.11984990    , 0.11891170    , 0.11631598    , 0.11375626    ,
     *  0.11123273    ,
     *  0.12562446    , 0.12468482    , 0.12374992    , 0.12281976    ,
     *  0.12189436    , 0.12097372    , 0.11842801    , 0.11591977    ,
     *  0.11344919    ,
     *  0.12757702    , 0.12665269    , 0.12573324    , 0.12481868    ,
     *  0.12390901    , 0.12300425    , 0.12050361    , 0.11804149    ,
     *  0.11561809    ,
     *  0.12950999    , 0.12859969    , 0.12769437    , 0.12679404    ,
     *  0.12589871    , 0.12500839    , 0.12254862    , 0.12012814    ,
     *  0.11774710    ,
     *  0.13142682    , 0.13052941    , 0.12963706    , 0.12874979    ,
     *  0.12786760    , 0.12699049    , 0.12456800    , 0.12218533    ,
     *  0.11984260    /
        DATA ((CONDFC(J,K),J= 73, 81),K=109,117) /
     *  0.13333050    , 0.13244499    , 0.13156462    , 0.13068938    ,
     *  0.12981927    , 0.12895430    , 0.12656599    , 0.12421785    ,
     *  0.12190997    ,
     *  0.13522366    , 0.13434920    , 0.13347991    , 0.13261579    ,
     *  0.13175685    , 0.13090308    , 0.12854623    , 0.12622979    ,
     *  0.12395378    ,
     *  0.13710869    , 0.13624449    , 0.13538550    , 0.13453170    ,
     *  0.13368311    , 0.13283972    , 0.13051195    , 0.12822471    ,
     *  0.12597798    ,
     *  0.13898769    , 0.13813307    , 0.13728366    , 0.13643948    ,
     *  0.13560051    , 0.13476676    , 0.13246596    , 0.13020572    ,
     *  0.12798600    ,
     *  0.14086259    , 0.14001691    , 0.13917647    , 0.13834126    ,
     *  0.13751127    , 0.13668649    , 0.13441077    , 0.13217560    ,
     *  0.12998087    ,
     *  0.14273513    , 0.14189784    , 0.14106579    , 0.14023897    ,
     *  0.13941737    , 0.13860098    , 0.13634866    , 0.13413681    ,
     *  0.13196528    ,
     *  0.14460691    , 0.14377750    , 0.14295333    , 0.14213437    ,
     *  0.14132064    , 0.14051210    , 0.13828166    , 0.13609156    ,
     *  0.13394164    ,
     *  0.14647943    , 0.14565743    , 0.14484066    , 0.14402910    ,
     *  0.14322274    , 0.14242158    , 0.14021163    , 0.13804188    ,
     *  0.13591212    ,
     *  0.14835405    , 0.14753903    , 0.14672923    , 0.14592463    ,
     *  0.14512522    , 0.14433098    , 0.14214028    , 0.13998960    ,
     *  0.13787870    /
        DATA ((CONDFC(J,K),J= 73, 81),K=118,126) /
     *  0.15023206    , 0.14942364    , 0.14862041    , 0.14782237    ,
     *  0.14702950    , 0.14624179    , 0.14406918    , 0.14193640    ,
     *  0.13984319    ,
     *  0.15211467    , 0.15131248    , 0.15051547    , 0.14972362    ,
     *  0.14893692    , 0.14815536    , 0.14599980    , 0.14388386    ,
     *  0.14180724    ,
     *  0.15400300    , 0.15320671    , 0.15241558    , 0.15162959    ,
     *  0.15084872    , 0.15007297    , 0.14793349    , 0.14583341    ,
     *  0.14377240    ,
     *  0.15589816    , 0.15510745    , 0.15432189    , 0.15354144    ,
     *  0.15276609    , 0.15199583    , 0.14987154    , 0.14778642    ,
     *  0.14574011    ,
     *  0.15780114    , 0.15701574    , 0.15623545    , 0.15546026    ,
     *  0.15469013    , 0.15392507    , 0.15181515    , 0.14974416    ,
     *  0.14771171    ,
     *  0.15971295    , 0.15893258    , 0.15815730    , 0.15738709    ,
     *  0.15662192    , 0.15586178    , 0.15376546    , 0.15170782    ,
     *  0.14968846    ,
     *  0.16163452    , 0.16085893    , 0.16008841    , 0.15932292    ,
     *  0.15856246    , 0.15780699    , 0.15572357    , 0.15367856    ,
     *  0.15167158    ,
     *  0.16356676    , 0.16279572    , 0.16202972    , 0.16126872    ,
     *  0.16051273    , 0.15976170    , 0.15769049    , 0.15565747    ,
     *  0.15366218    ,
     *  0.16551054    , 0.16474383    , 0.16398213    , 0.16322541    ,
     *  0.16247366    , 0.16172684    , 0.15966724    , 0.15764557    ,
     *  0.15566136    /
        DATA ((CONDFC(J,K),J= 73, 81),K=127,135) /
     *  0.16746671    , 0.16670413    , 0.16594652    , 0.16519387    ,
     *  0.16444615    , 0.16370335    , 0.16165477    , 0.15964386    ,
     *  0.15767016    ,
     *  0.16943611    , 0.16867746    , 0.16792375    , 0.16717497    ,
     *  0.16643110    , 0.16569210    , 0.16365401    , 0.16165332    ,
     *  0.15968958    ,
     *  0.17141954    , 0.17066463    , 0.16991465    , 0.16916956    ,
     *  0.16842934    , 0.16769397    , 0.16566584    , 0.16367487    ,
     *  0.16172057    ,
     *  0.17341778    , 0.17266645    , 0.17192001    , 0.17117844    ,
     *  0.17044171    , 0.16970980    , 0.16769115    , 0.16570941    ,
     *  0.16376408    ,
     *  0.17543162    , 0.17468370    , 0.17394064    , 0.17320242    ,
     *  0.17246902    , 0.17174040    , 0.16973078    , 0.16775782    ,
     *  0.16582102    ,
     *  0.17746180    , 0.17671714    , 0.17597731    , 0.17524230    ,
     *  0.17451206    , 0.17378658    , 0.17178557    , 0.16982096    ,
     *  0.16789225    ,
     *  0.17950907    , 0.17876753    , 0.17803079    , 0.17729883    ,
     *  0.17657162    , 0.17584913    , 0.17385632    , 0.17189967    ,
     *  0.16997865    ,
     *  0.18157416    , 0.18083560    , 0.18010181    , 0.17937277    ,
     *  0.17864845    , 0.17792883    , 0.17594384    , 0.17399476    ,
     *  0.17208106    ,
     *  0.18365778    , 0.18292208    , 0.18219112    , 0.18146487    ,
     *  0.18074331    , 0.18002642    , 0.17804890    , 0.17610703    ,
     *  0.17420030    /
        DATA ((CONDFC(J,K),J= 73, 81),K=136,144) /
     *  0.18576065    , 0.18502768    , 0.18429943    , 0.18357585    ,
     *  0.18285694    , 0.18214266    , 0.18017227    , 0.17823729    ,
     *  0.17633719    ,
     *  0.18788343    , 0.18715310    , 0.18642744    , 0.18570643    ,
     *  0.18499005    , 0.18427828    , 0.18231470    , 0.18038629    ,
     *  0.17849251    ,
     *  0.19002679    , 0.18929899    , 0.18857583    , 0.18785729    ,
     *  0.18714335    , 0.18643397    , 0.18447694    , 0.18255481    ,
     *  0.18066706    ,
     *  0.19219132    , 0.19146597    , 0.19074524    , 0.19002909    ,
     *  0.18931749    , 0.18861043    , 0.18665967    , 0.18474357    ,
     *  0.18286158    ,
     *  0.19437754    , 0.19365461    , 0.19293624    , 0.19222241    ,
     *  0.19151310    , 0.19080828    , 0.18886360    , 0.18695328    ,
     *  0.18507682    ,
     *  0.19658580    , 0.19586529    , 0.19514928    , 0.19443776    ,
     *  0.19373070    , 0.19302809    , 0.19108932    , 0.18918462    ,
     *  0.18731348    ,
     *  0.19881595    , 0.19809804    , 0.19738451    , 0.19667537    ,
     *  0.19597061    , 0.19527022    , 0.19333736    , 0.19143817    ,
     *  0.18957222    ,
     *  0.20106571    , 0.20035145    , 0.19964106    , 0.19893474    ,
     *  0.19823259    , 0.19753464    , 0.19560799    , 0.19371440    ,
     *  0.19185359    ,
     *  0.20333311    , 0.20261539    , 0.20190218    , 0.20121061    ,
     *  0.20051365    , 0.19981951    , 0.19790076    , 0.19601336    ,
     *  0.19415793    /
        DATA ((CONDFC(J,K),J= 73, 81),K=145,153) /
     *  0.20565397    , 0.20493807    , 0.20422666    , 0.20351970    ,
     *  0.20281718    , 0.20211906    , 0.20021071    , 0.19833380    ,
     *  0.19648497    ,
     *  0.20800157    , 0.20728740    , 0.20657770    , 0.20587242    ,
     *  0.20517156    , 0.20447507    , 0.20255297    , 0.20066424    ,
     *  0.19883128    ,
     *  0.21037670    , 0.20966417    , 0.20895609    , 0.20825241    ,
     *  0.20755312    , 0.20685817    , 0.20494027    , 0.20305553    ,
     *  0.20120337    ,
     *  0.21278014    , 0.21206918    , 0.21136263    , 0.21066047    ,
     *  0.20996266    , 0.20926919    , 0.20735525    , 0.20547428    ,
     *  0.20362570    ,
     *  0.21521270    , 0.21450322    , 0.21379814    , 0.21309741    ,
     *  0.21240101    , 0.21170892    , 0.20979873    , 0.20792131    ,
     *  0.20607610    ,
     *  0.21767519    , 0.21696712    , 0.21626341    , 0.21556405    ,
     *  0.21486899    , 0.21417821    , 0.21227155    , 0.21039748    ,
     *  0.20855543    ,
     *  0.22016843    , 0.21946169    , 0.21875930    , 0.21806121    ,
     *  0.21736741    , 0.21667787    , 0.21477454    , 0.21290362    ,
     *  0.21106454    ,
     *  0.22269325    , 0.22198778    , 0.22128662    , 0.22058974    ,
     *  0.21989714    , 0.21920876    , 0.21730857    , 0.21544060    ,
     *  0.21360429    ,
     *  0.22525050    , 0.22454621    , 0.22384622    , 0.22315049    ,
     *  0.22245901    , 0.22177173    , 0.21987448    , 0.21800929    ,
     *  0.21617556    /
        DATA ((CONDFC(J,K),J= 73, 81),K=154,162) /
     *  0.22784103    , 0.22713787    , 0.22643897    , 0.22574432    ,
     *  0.22505389    , 0.22436765    , 0.22247316    , 0.22061055    ,
     *  0.21877924    ,
     *  0.23046571    , 0.22976360    , 0.22906574    , 0.22837211    ,
     *  0.22768266    , 0.22699739    , 0.22510549    , 0.22324529    ,
     *  0.22141621    ,
     *  0.23312542    , 0.23242430    , 0.23172742    , 0.23103473    ,
     *  0.23034622    , 0.22966185    , 0.22777236    , 0.22591440    ,
     *  0.22408740    ,
     *  0.23582105    , 0.23512087    , 0.23442490    , 0.23373310    ,
     *  0.23304545    , 0.23236193    , 0.23047469    , 0.22861880    ,
     *  0.22679371    ,
     *  0.23855352    , 0.23785422    , 0.23715910    , 0.23646813    ,
     *  0.23578129    , 0.23509855    , 0.23321340    , 0.23135943    ,
     *  0.22953609    ,
     *  0.24132376    , 0.24062527    , 0.23993095    , 0.23924075    ,
     *  0.23855467    , 0.23787266    , 0.23598943    , 0.23413723    ,
     *  0.23231549    ,
     *  0.24413271    , 0.24343498    , 0.24274139    , 0.24205192    ,
     *  0.24136653    , 0.24068520    , 0.23880374    , 0.23695315    ,
     *  0.23513287    ,
     *  0.24698132    , 0.24628430    , 0.24559140    , 0.24490259    ,
     *  0.24421784    , 0.24353713    , 0.24165731    , 0.23980819    ,
     *  0.23798921    ,
     *  0.24987058    , 0.24917422    , 0.24848195    , 0.24779375    ,
     *  0.24710960    , 0.24642946    , 0.24455112    , 0.24270332    ,
     *  0.24088551    /
        DATA ((CONDFC(J,K),J= 82, 90),K=  1,  9) /
     *  1.73272254E-02, 1.73440451E-02, 1.74029524E-02, 1.74940878E-02,
     *  1.75856984E-02, 1.76777837E-02, 1.77703434E-02, 1.78633770E-02,
     *  1.79568840E-02,
     *  1.73399706E-02, 1.73567780E-02, 1.74156422E-02, 1.75067118E-02,
     *  1.75982572E-02, 1.76902780E-02, 1.77827738E-02, 1.78757439E-02,
     *  1.79691881E-02,
     *  1.73532894E-02, 1.73700837E-02, 1.74289021E-02, 1.75199019E-02,
     *  1.76113782E-02, 1.77033305E-02, 1.77957584E-02, 1.78886614E-02,
     *  1.79820390E-02,
     *  1.73672050E-02, 1.73839854E-02, 1.74427553E-02, 1.75336809E-02,
     *  1.76250838E-02, 1.77169634E-02, 1.78093193E-02, 1.79021510E-02,
     *  1.79954580E-02,
     *  1.73817418E-02, 1.73985073E-02, 1.74572256E-02, 1.75480725E-02,
     *  1.76393974E-02, 1.77311999E-02, 1.78234794E-02, 1.79162354E-02,
     *  1.80094675E-02,
     *  1.73969251E-02, 1.74136749E-02, 1.74723384E-02, 1.75631016E-02,
     *  1.76543437E-02, 1.77460642E-02, 1.78382626E-02, 1.79309384E-02,
     *  1.80240911E-02,
     *  1.74127817E-02, 1.74295147E-02, 1.74881200E-02, 1.75787942E-02,
     *  1.76699483E-02, 1.77615818E-02, 1.78536941E-02, 1.79462847E-02,
     *  1.80393530E-02,
     *  1.74293397E-02, 1.74460549E-02, 1.75045981E-02, 1.75951778E-02,
     *  1.76862384E-02, 1.77777793E-02, 1.78698001E-02, 1.79623002E-02,
     *  1.80552790E-02,
     *  1.74466284E-02, 1.74633246E-02, 1.75218019E-02, 1.76122809E-02,
     *  1.77032420E-02, 1.77946846E-02, 1.78866082E-02, 1.79790121E-02,
     *  1.80718959E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 10, 18) /
     *  1.74646788E-02, 1.74813548E-02, 1.75397619E-02, 1.76301338E-02,
     *  1.77209891E-02, 1.78123271E-02, 1.79041473E-02, 1.79964491E-02,
     *  1.80892318E-02,
     *  1.74835234E-02, 1.75001780E-02, 1.75585103E-02, 1.76487681E-02,
     *  1.77395108E-02, 1.78307375E-02, 1.79224478E-02, 1.80146409E-02,
     *  1.81073162E-02,
     *  1.75031967E-02, 1.75198283E-02, 1.75780809E-02, 1.76682173E-02,
     *  1.77588399E-02, 1.78499482E-02, 1.79415415E-02, 1.80336190E-02,
     *  1.81261801E-02,
     *  1.75237346E-02, 1.75403418E-02, 1.75985094E-02, 1.76885163E-02,
     *  1.77790112E-02, 1.78699933E-02, 1.79614620E-02, 1.80534165E-02,
     *  1.81458562E-02,
     *  1.75451754E-02, 1.75617565E-02, 1.76198335E-02, 1.77097023E-02,
     *  1.78000609E-02, 1.78909086E-02, 1.79822446E-02, 1.80740682E-02,
     *  1.81663786E-02,
     *  1.75675594E-02, 1.75841126E-02, 1.76420928E-02, 1.77318142E-02,
     *  1.78220276E-02, 1.79127319E-02, 1.80039265E-02, 1.80956106E-02,
     *  1.81877833E-02,
     *  1.75909291E-02, 1.76074525E-02, 1.76653293E-02, 1.77548935E-02,
     *  1.78449517E-02, 1.79355032E-02, 1.80265471E-02, 1.81180824E-02,
     *  1.82101085E-02,
     *  1.76153295E-02, 1.76318211E-02, 1.76895875E-02, 1.77789836E-02,
     *  1.78688763E-02, 1.79592646E-02, 1.80501476E-02, 1.81415244E-02,
     *  1.82333940E-02,
     *  1.76408085E-02, 1.76572661E-02, 1.77149144E-02, 1.78041308E-02,
     *  1.78938465E-02, 1.79840605E-02, 1.80747718E-02, 1.81659794E-02,
     *  1.82576823E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 19, 27) /
     *  1.76674166E-02, 1.76838378E-02, 1.77413597E-02, 1.78303839E-02,
     *  1.79199105E-02, 1.80099382E-02, 1.81004660E-02, 1.81914929E-02,
     *  1.82830179E-02,
     *  1.76952075E-02, 1.77115897E-02, 1.77689762E-02, 1.78577948E-02,
     *  1.79471189E-02, 1.80369474E-02, 1.81272792E-02, 1.82181131E-02,
     *  1.83094480E-02,
     *  1.77242383E-02, 1.77405787E-02, 1.77978202E-02, 1.78864184E-02,
     *  1.79755258E-02, 1.80651412E-02, 1.81552632E-02, 1.82458908E-02,
     *  1.83370225E-02,
     *  1.77545698E-02, 1.77708653E-02, 1.78279512E-02, 1.79163132E-02,
     *  1.80051884E-02, 1.80945755E-02, 1.81844731E-02, 1.82748799E-02,
     *  1.83657945E-02,
     *  1.77862666E-02, 1.78025140E-02, 1.78594329E-02, 1.79475414E-02,
     *  1.80361676E-02, 1.81253101E-02, 1.82149672E-02, 1.83051377E-02,
     *  1.83958199E-02,
     *  1.78193976E-02, 1.78355932E-02, 1.78923327E-02, 1.79801691E-02,
     *  1.80685282E-02, 1.81574082E-02, 1.82468077E-02, 1.83367249E-02,
     *  1.84271583E-02,
     *  1.78540364E-02, 1.78701764E-02, 1.79267230E-02, 1.80142669E-02,
     *  1.81023391E-02, 1.81909375E-02, 1.82800605E-02, 1.83697062E-02,
     *  1.84598730E-02,
     *  1.78902616E-02, 1.79063417E-02, 1.79626808E-02, 1.80499102E-02,
     *  1.81376739E-02, 1.82259698E-02, 1.83147960E-02, 1.84041504E-02,
     *  1.84940312E-02,
     *  1.79281575E-02, 1.79441731E-02, 1.80002886E-02, 1.80871794E-02,
     *  1.81746112E-02, 1.82625819E-02, 1.83510891E-02, 1.84401307E-02,
     *  1.85297046E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 28, 36) /
     *  1.79678141E-02, 1.79837601E-02, 1.80396347E-02, 1.81261606E-02,
     *  1.82132351E-02, 1.83008557E-02, 1.83890199E-02, 1.84777253E-02,
     *  1.85669696E-02,
     *  1.80093283E-02, 1.80251992E-02, 1.80808136E-02, 1.81669460E-02,
     *  1.82536353E-02, 1.83408789E-02, 1.84286739E-02, 1.85170176E-02,
     *  1.86059075E-02,
     *  1.80528041E-02, 1.80685938E-02, 1.81239272E-02, 1.82096346E-02,
     *  1.82959084E-02, 1.83827454E-02, 1.84701426E-02, 1.85580969E-02,
     *  1.86466055E-02,
     *  1.80878409E-02, 1.81035633E-02, 1.81586638E-02, 1.82440192E-02,
     *  1.83299490E-02, 1.84164497E-02, 1.85035179E-02, 1.85911505E-02,
     *  1.86793442E-02,
     *  1.81241728E-02, 1.81398236E-02, 1.81946765E-02, 1.82796579E-02,
     *  1.83652223E-02, 1.84513660E-02, 1.85380854E-02, 1.86253767E-02,
     *  1.87132368E-02,
     *  1.81618583E-02, 1.81774330E-02, 1.82320224E-02, 1.83166061E-02,
     *  1.84017823E-02, 1.84875468E-02, 1.85738958E-02, 1.86608252E-02,
     *  1.87483315E-02,
     *  1.82009598E-02, 1.82164533E-02, 1.82707622E-02, 1.83549227E-02,
     *  1.84396860E-02, 1.85250476E-02, 1.86110031E-02, 1.86975484E-02,
     *  1.87846794E-02,
     *  1.82415432E-02, 1.82569503E-02, 1.83109603E-02, 1.83946701E-02,
     *  1.84789940E-02, 1.85639271E-02, 1.86494645E-02, 1.87356017E-02,
     *  1.88223342E-02,
     *  1.82836789E-02, 1.82989937E-02, 1.83526852E-02, 1.84359146E-02,
     *  1.85197706E-02, 1.86042476E-02, 1.86893404E-02, 1.87750438E-02,
     *  1.88613530E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 37, 45) /
     *  1.83274417E-02, 1.83426582E-02, 1.83960096E-02, 1.84787268E-02,
     *  1.85620841E-02, 1.86460754E-02, 1.87306948E-02, 1.88159369E-02,
     *  1.89017962E-02,
     *  1.83729115E-02, 1.83880228E-02, 1.84410111E-02, 1.85231816E-02,
     *  1.86060070E-02, 1.86894806E-02, 1.87735960E-02, 1.88583470E-02,
     *  1.89437277E-02,
     *  1.84201734E-02, 1.84351723E-02, 1.84877724E-02, 1.85693589E-02,
     *  1.86516166E-02, 1.87345380E-02, 1.88181161E-02, 1.89023440E-02,
     *  1.89872154E-02,
     *  1.84693183E-02, 1.84841969E-02, 1.85363818E-02, 1.86173440E-02,
     *  1.86989952E-02, 1.87813271E-02, 1.88643320E-02, 1.89480024E-02,
     *  1.90323312E-02,
     *  1.85204435E-02, 1.85351933E-02, 1.85869336E-02, 1.86672278E-02,
     *  1.87482305E-02, 1.88299327E-02, 1.89123257E-02, 1.89954013E-02,
     *  1.90791517E-02,
     *  1.85736533E-02, 1.85882649E-02, 1.86395287E-02, 1.87191074E-02,
     *  1.87994162E-02, 1.88804451E-02, 1.89621844E-02, 1.90446250E-02,
     *  1.91277582E-02,
     *  1.86290593E-02, 1.86435227E-02, 1.86942753E-02, 1.87730870E-02,
     *  1.88526526E-02, 1.89329608E-02, 1.90140010E-02, 1.90957631E-02,
     *  1.91782375E-02,
     *  1.86867815E-02, 1.87010856E-02, 1.87512893E-02, 1.88292780E-02,
     *  1.89080467E-02, 1.89875830E-02, 1.90678750E-02, 1.91489116E-02,
     *  1.92306820E-02,
     *  1.87469488E-02, 1.87610816E-02, 1.88106952E-02, 1.88877999E-02,
     *  1.89657135E-02, 1.90444222E-02, 1.91239127E-02, 1.92041726E-02,
     *  1.92851901E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 46, 54) /
     *  1.88096999E-02, 1.88236483E-02, 1.88726270E-02, 1.89487812E-02,
     *  1.90257763E-02, 1.91035967E-02, 1.91822278E-02, 1.92616557E-02,
     *  1.93418672E-02,
     *  1.88751846E-02, 1.88889343E-02, 1.89372290E-02, 1.90123600E-02,
     *  1.90883673E-02, 1.91652335E-02, 1.92429422E-02, 1.93214779E-02,
     *  1.94008260E-02,
     *  1.89435645E-02, 1.89570998E-02, 1.90046566E-02, 1.90786851E-02,
     *  1.91536291E-02, 1.92294691E-02, 1.93061868E-02, 1.93837648E-02,
     *  1.94621869E-02,
     *  1.90150142E-02, 1.90283179E-02, 1.90750780E-02, 1.91479170E-02,
     *  1.92217150E-02, 1.92964502E-02, 1.93721020E-02, 1.94486511E-02,
     *  1.95260792E-02,
     *  1.90897231E-02, 1.91027762E-02, 1.91486749E-02, 1.92202291E-02,
     *  1.92927906E-02, 1.93663350E-02, 1.94408393E-02, 1.95162816E-02,
     *  1.95926417E-02,
     *  1.91678966E-02, 1.91806782E-02, 1.92256444E-02, 1.92958088E-02,
     *  1.93670346E-02, 1.94392942E-02, 1.95125614E-02, 1.95868121E-02,
     *  1.96620233E-02,
     *  1.92497578E-02, 1.92622450E-02, 1.93062002E-02, 1.93748597E-02,
     *  1.94446407E-02, 1.95155120E-02, 1.95874444E-02, 1.96604105E-02,
     *  1.97343846E-02,
     *  1.93355499E-02, 1.93477172E-02, 1.93905749E-02, 1.94576023E-02,
     *  1.95258184E-02, 1.95951880E-02, 1.96656781E-02, 1.97372579E-02,
     *  1.98098983E-02,
     *  1.94255380E-02, 1.94373574E-02, 1.94790217E-02, 1.95442766E-02,
     *  1.96107955E-02, 1.96785386E-02, 1.97474684E-02, 1.98175501E-02,
     *  1.98887512E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 55, 63) /
     *  1.95200120E-02, 1.95314523E-02, 1.95718172E-02, 1.96351442E-02,
     *  1.96998198E-02, 1.97657985E-02, 1.98330380E-02, 1.99014991E-02,
     *  1.99711447E-02,
     *  1.96192894E-02, 1.96303160E-02, 1.96692635E-02, 1.97304905E-02,
     *  1.97931609E-02, 1.98572231E-02, 1.99226292E-02, 1.99893345E-02,
     *  2.00572973E-02,
     *  1.97237190E-02, 1.97342932E-02, 1.97716922E-02, 1.98306276E-02,
     *  1.98911135E-02, 1.99530909E-02, 2.00165053E-02, 2.00813059E-02,
     *  2.01474454E-02,
     *  1.98336842E-02, 1.98437630E-02, 1.98794670E-02, 1.99358978E-02,
     *  1.99939998E-02, 2.00537057E-02, 2.01149532E-02, 2.01776846E-02,
     *  2.02418462E-02,
     *  1.99496082E-02, 1.99591432E-02, 1.99929886E-02, 2.00466768E-02,
     *  2.01021730E-02, 2.01593999E-02, 2.02182863E-02, 2.02787664E-02,
     *  2.03407791E-02,
     *  2.00719588E-02, 2.00808959E-02, 2.01126990E-02, 2.01633785E-02,
     *  2.02160210E-02, 2.02705379E-02, 2.03268474E-02, 2.03848742E-02,
     *  2.04445487E-02,
     *  2.02347299E-02, 2.02428329E-02, 2.02717902E-02, 2.03182846E-02,
     *  2.03669663E-02, 2.04177293E-02, 2.04704764E-02, 2.05251182E-02,
     *  2.05815723E-02,
     *  2.04094999E-02, 2.04166578E-02, 2.04423942E-02, 2.04841622E-02,
     *  2.05283823E-02, 2.05749271E-02, 2.06236804E-02, 2.06745355E-02,
     *  2.07273948E-02,
     *  2.05975792E-02, 2.06036623E-02, 2.06257397E-02, 2.06621514E-02,
     *  2.07013288E-02, 2.07431186E-02, 2.07873809E-02, 2.08339881E-02,
     *  2.08828237E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 64, 72) /
     *  2.08004789E-02, 2.08053344E-02, 2.08232387E-02, 2.08535568E-02,
     *  2.08870146E-02, 2.09234260E-02, 2.09626221E-02, 2.10044495E-02,
     *  2.10487684E-02,
     *  2.10199499E-02, 2.10233973E-02, 2.10365214E-02, 2.10598789E-02,
     *  2.10868242E-02, 2.11171302E-02, 2.11505917E-02, 2.11870233E-02,
     *  2.12262566E-02,
     *  2.12580336E-02, 2.12598579E-02, 2.12674810E-02, 2.12828524E-02,
     *  2.13023517E-02, 2.13256998E-02, 2.13526464E-02, 2.13829659E-02,
     *  2.14164545E-02,
     *  2.15171248E-02, 2.15170685E-02, 2.15183288E-02, 2.15244936E-02,
     *  2.15354413E-02, 2.15508271E-02, 2.15703431E-02, 2.15937135E-02,
     *  2.16206903E-02,
     *  2.18000526E-02, 2.17978048E-02, 2.17916648E-02, 2.17871602E-02,
     *  2.17882391E-02, 2.17944717E-02, 2.18054770E-02, 2.18209154E-02,
     *  2.18404833E-02,
     *  2.21101846E-02, 2.21053669E-02, 2.20905672E-02, 2.20736279E-02,
     *  2.20632573E-02, 2.20589161E-02, 2.20601289E-02, 2.20664748E-02,
     *  2.20775795E-02,
     *  2.24515634E-02, 2.24437111E-02, 2.24187099E-02, 2.23871870E-02,
     *  2.23634565E-02, 2.23468350E-02, 2.23367246E-02, 2.23325994E-02,
     *  2.23339950E-02,
     *  2.28290873E-02, 2.28176237E-02, 2.27805147E-02, 2.27317693E-02,
     *  2.26923504E-02, 2.26613833E-02, 2.26381089E-02, 2.26218650E-02,
     *  2.26120704E-02,
     *  2.32487540E-02, 2.32329555E-02, 2.31813560E-02, 2.31121144E-02,
     *  2.30541430E-02, 2.30063096E-02, 2.29676409E-02, 2.29372946E-02,
     *  2.29145380E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 73, 81) /
     *  2.37179953E-02, 2.36969419E-02, 2.36278366E-02, 2.35339916E-02,
     *  2.34539088E-02, 2.33861042E-02, 2.33293155E-02, 2.32824610E-02,
     *  2.32446073E-02,
     *  2.42461458E-02, 2.42186502E-02, 2.41281691E-02, 2.40045009E-02,
     *  2.38978332E-02, 2.38061933E-02, 2.37279232E-02, 2.36616171E-02,
     *  2.36060743E-02,
     *  2.48451139E-02, 2.48096181E-02, 2.46927130E-02, 2.45324900E-02,
     *  2.43935407E-02, 2.42732004E-02, 2.41692594E-02, 2.40798675E-02,
     *  2.40034616E-02,
     *  2.55303727E-02, 2.54847900E-02, 2.53347499E-02, 2.51291426E-02,
     *  2.49505490E-02, 2.47953015E-02, 2.46604070E-02, 2.45433942E-02,
     *  2.44422018E-02,
     *  2.63224639E-02, 2.62639332E-02, 2.60716356E-02, 2.58088309E-02,
     *  2.55809113E-02, 2.53827185E-02, 2.52101202E-02, 2.50597607E-02,
     *  2.49288812E-02,
     *  2.72493755E-02, 2.71738589E-02, 2.69265667E-02, 2.65903848E-02,
     *  2.63001500E-02, 2.60484187E-02, 2.58293593E-02, 2.56383264E-02,
     *  2.54715654E-02,
     *  3.09615431E-02, 3.07959794E-02, 3.02644110E-02, 2.95652759E-02,
     *  2.89804647E-02, 2.84850062E-02, 2.80610680E-02, 2.76955060E-02,
     *  2.73783766E-02,
     *  3.85221679E-02, 3.80331085E-02, 3.65581954E-02, 3.47999998E-02,
     *  3.34537636E-02, 3.23840905E-02, 3.15116707E-02, 3.07862639E-02,
     *  3.01741626E-02,
     *  0.10383884    , 7.81390346E-02, 5.75968840E-02, 4.77821442E-02,
     *  4.29295799E-02, 3.98433518E-02, 3.76509645E-02, 3.59920143E-02,
     *  3.46842466E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 82, 90) /
     *  0.33993015    , 8.78693287E-02, 5.95604898E-02, 4.86198100E-02,
     *  4.34529678E-02, 4.02204829E-02, 3.79439395E-02, 3.62304721E-02,
     *  3.48845944E-02,
     *  9.32752922E-02, 0.22350660    , 6.44652095E-02, 5.04669388E-02,
     *  4.45683201E-02, 4.10114098E-02, 3.85526930E-02, 3.67229455E-02,
     *  3.52965868E-02,
     *  8.04110561E-02, 8.21810980E-02, 0.13820584    , 5.97864938E-02,
     *  4.94117537E-02, 4.42434886E-02, 4.09594560E-02, 3.86298697E-02,
     *  3.68691498E-02,
     *  7.74121060E-02, 7.76231039E-02, 7.99463873E-02, 0.10523039    ,
     *  6.24645602E-02, 5.14099406E-02, 4.58328607E-02, 4.22931810E-02,
     *  3.97878806E-02,
     *  7.69170062E-02, 7.68119357E-02, 7.68942741E-02, 8.02706256E-02,
     *  9.14823404E-02, 6.40060879E-02, 5.30532235E-02, 4.72553362E-02,
     *  4.35310467E-02,
     *  7.71220677E-02, 7.69025811E-02, 7.63205169E-02, 7.64852756E-02,
     *  8.00191338E-02, 8.35806356E-02, 6.45288384E-02, 5.42839898E-02,
     *  4.84726423E-02,
     *  7.76002229E-02, 7.73316205E-02, 7.64801800E-02, 7.56336298E-02,
     *  7.59849807E-02, 7.91192174E-02, 7.82725659E-02, 6.43383207E-02,
     *  5.51095795E-02,
     *  7.81967677E-02, 7.79061376E-02, 7.69338505E-02, 7.56632226E-02,
     *  7.49474350E-02, 7.53065927E-02, 7.74665431E-02, 7.43619914E-02,
     *  6.37175268E-02,
     *  7.88446145E-02, 7.85447118E-02, 7.75180951E-02, 7.60521070E-02,
     *  7.48666515E-02, 7.42205347E-02, 7.44466133E-02, 7.53038448E-02,
     *  7.13104011E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 91, 99) /
     *  7.95116396E-02, 7.92089383E-02, 7.81608165E-02, 7.66041933E-02,
     *  7.51945219E-02, 7.40722138E-02, 7.34222127E-02, 7.34293107E-02,
     *  7.30301384E-02,
     *  8.01815365E-02, 7.98794719E-02, 7.88270246E-02, 7.72323009E-02,
     *  7.57141435E-02, 7.43524668E-02, 7.32611303E-02, 7.25487748E-02,
     *  7.22496635E-02,
     *  8.08457798E-02, 8.05462112E-02, 7.94987332E-02, 7.78937958E-02,
     *  7.63262902E-02, 7.48437240E-02, 7.35159371E-02, 7.24208912E-02,
     *  7.16136942E-02,
     *  8.14999068E-02, 8.12038339E-02, 8.01664041E-02, 7.85665579E-02,
     *  7.69815651E-02, 7.54407931E-02, 7.39875814E-02, 7.26759220E-02,
     *  7.15502933E-02,
     *  8.58891146E-02, 8.56231729E-02, 8.46890702E-02, 8.32360655E-02,
     *  8.17670427E-02, 8.02838727E-02, 7.87892838E-02, 7.72869154E-02,
     *  7.57812616E-02,
     *  8.96680691E-02, 8.94257712E-02, 8.85758425E-02, 8.72568123E-02,
     *  8.59259823E-02, 8.45835671E-02, 8.32299856E-02, 8.18658678E-02,
     *  8.04920453E-02,
     *  9.30200055E-02, 9.27949579E-02, 9.20065095E-02, 9.07858155E-02,
     *  8.95576383E-02, 8.83220032E-02, 8.70790288E-02, 8.58289341E-02,
     *  8.45720393E-02,
     *  9.60710177E-02, 9.58589642E-02, 9.51167331E-02, 9.39697161E-02,
     *  9.28182437E-02, 9.16623270E-02, 9.05020301E-02, 8.93374754E-02,
     *  8.81688471E-02,
     *  9.89014929E-02, 9.86995799E-02, 9.79933325E-02, 9.69034300E-02,
     *  9.58111398E-02, 9.47164854E-02, 9.36195222E-02, 9.25203424E-02,
     *  9.14190778E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=100,108) /
     *  0.10156468    , 0.10137092    , 0.10069356    , 9.96493086E-02,
     *  9.86040998E-02, 9.75579690E-02, 9.65109737E-02, 9.54631949E-02,
     *  9.44147398E-02,
     *  0.10409743    , 0.10391041    , 0.10325682    , 0.10225001    ,
     *  0.10124324    , 0.10023657    , 9.92300547E-02, 9.82237673E-02,
     *  9.72178040E-02,
     *  0.10652628    , 0.10634492    , 0.10571131    , 0.10473587    ,
     *  0.10376119    , 0.10278732    , 0.10181434    , 0.10084232    ,
     *  9.98713306E-02,
     *  0.10887094    , 0.10869443    , 0.10807791    , 0.10712921    ,
     *  0.10618180    , 0.10523573    , 0.10429106    , 0.10334788    ,
     *  0.10240625    ,
     *  0.11114651    , 0.11097421    , 0.11037252    , 0.10944697    ,
     *  0.10852309    , 0.10760092    , 0.10668055    , 0.10576204    ,
     *  0.10484546    ,
     *  0.11336483    , 0.11319623    , 0.11260755    , 0.11170229    ,
     *  0.11079896    , 0.10989765    , 0.10899840    , 0.10810128    ,
     *  0.10720638    ,
     *  0.11553536    , 0.11537005    , 0.11479292    , 0.11390561    ,
     *  0.11302046    , 0.11213751    , 0.11125684    , 0.11037850    ,
     *  0.10950258    ,
     *  0.11766584    , 0.11750348    , 0.11693668    , 0.11606541    ,
     *  0.11519645    , 0.11432985    , 0.11346567    , 0.11260399    ,
     *  0.11174485    ,
     *  0.11976268    , 0.11960297    , 0.11904548    , 0.11818865    ,
     *  0.11733424    , 0.11648230    , 0.11563290    , 0.11478609    ,
     *  0.11394194    /
        DATA ((CONDFC(J,K),J= 82, 90),K=109,117) /
     *  0.12183125    , 0.12167395    , 0.12112491    , 0.12028116    ,
     *  0.11943992    , 0.11860122    , 0.11776515    , 0.11693174    ,
     *  0.11610106    ,
     *  0.12387616    , 0.12372106    , 0.12317973    , 0.12234790    ,
     *  0.12151863    , 0.12069197    , 0.11986798    , 0.11904671    ,
     *  0.11822822    ,
     *  0.12590137    , 0.12574828    , 0.12521401    , 0.12439309    ,
     *  0.12357478    , 0.12275911    , 0.12194615    , 0.12113595    ,
     *  0.12032855    ,
     *  0.12791032    , 0.12775909    , 0.12723132    , 0.12642044    ,
     *  0.12561218    , 0.12480660    , 0.12400375    , 0.12320367    ,
     *  0.12240642    ,
     *  0.12990604    , 0.12975654    , 0.12923477    , 0.12843315    ,
     *  0.12763418    , 0.12683789    , 0.12604434    , 0.12525357    ,
     *  0.12446563    ,
     *  0.13189125    , 0.13174334    , 0.13122713    , 0.13043410    ,
     *  0.12964371    , 0.12885601    , 0.12807105    , 0.12728888    ,
     *  0.12650953    ,
     *  0.13386835    , 0.13372192    , 0.13321089    , 0.13242582    ,
     *  0.13164340    , 0.13086367    , 0.13008667    , 0.12931245    ,
     *  0.12854105    ,
     *  0.13583953    , 0.13569447    , 0.13518826    , 0.13441062    ,
     *  0.13363562    , 0.13286329    , 0.13209369    , 0.13132686    ,
     *  0.13056282    ,
     *  0.13780675    , 0.13766298    , 0.13716128    , 0.13639056    ,
     *  0.13562248    , 0.13485707    , 0.13409436    , 0.13333439    ,
     *  0.13257721    /
        DATA ((CONDFC(J,K),J= 82, 90),K=118,126) /
     *  0.13977184    , 0.13962928    , 0.13913179    , 0.13836756    ,
     *  0.13760594    , 0.13684698    , 0.13609071    , 0.13533716    ,
     *  0.13458637    ,
     *  0.14173646    , 0.14159503    , 0.14110149    , 0.14034334    ,
     *  0.13958779    , 0.13883486    , 0.13808461    , 0.13733705    ,
     *  0.13659224    ,
     *  0.14370215    , 0.14356179    , 0.14307196    , 0.14231952    ,
     *  0.14156965    , 0.14082239    , 0.14007778    , 0.13933584    ,
     *  0.13859662    ,
     *  0.14567036    , 0.14553100    , 0.14504467    , 0.14429759    ,
     *  0.14355306    , 0.14281113    , 0.14207181    , 0.14133514    ,
     *  0.14060116    ,
     *  0.14764243    , 0.14750401    , 0.14702097    , 0.14627895    ,
     *  0.14553945    , 0.14480252    , 0.14406818    , 0.14333647    ,
     *  0.14260741    ,
     *  0.14961963    , 0.14948211    , 0.14900217    , 0.14826491    ,
     *  0.14753015    , 0.14679793    , 0.14606828    , 0.14534123    ,
     *  0.14461679    ,
     *  0.15160317    , 0.15146648    , 0.15098948    , 0.15025671    ,
     *  0.14952642    , 0.14879865    , 0.14807342    , 0.14735075    ,
     *  0.14663067    ,
     *  0.15359417    , 0.15345828    , 0.15298404    , 0.15225552    ,
     *  0.15152946    , 0.15080588    , 0.15008481    , 0.14936628    ,
     *  0.14865031    ,
     *  0.15559373    , 0.15545859    , 0.15498698    , 0.15426247    ,
     *  0.15354040    , 0.15282078    , 0.15210365    , 0.15138902    ,
     *  0.15067693    /
        DATA ((CONDFC(J,K),J= 82, 90),K=127,135) /
     *  0.15760288    , 0.15746845    , 0.15699932    , 0.15627862    ,
     *  0.15556032    , 0.15484446    , 0.15413104    , 0.15342010    ,
     *  0.15271166    ,
     *  0.15962264    , 0.15948888    , 0.15902210    , 0.15830500    ,
     *  0.15759028    , 0.15687795    , 0.15616805    , 0.15546060    ,
     *  0.15475562    ,
     *  0.16165395    , 0.16152084    , 0.16105629    , 0.16034260    ,
     *  0.15963126    , 0.15892229    , 0.15821572    , 0.15751156    ,
     *  0.15680984    ,
     *  0.16369777    , 0.16356526    , 0.16310282    , 0.16239236    ,
     *  0.16168423    , 0.16097844    , 0.16027502    , 0.15957399    ,
     *  0.15887536    ,
     *  0.16575499    , 0.16562306    , 0.16516262    , 0.16445523    ,
     *  0.16375014    , 0.16304737    , 0.16234693    , 0.16164885    ,
     *  0.16095314    ,
     *  0.16782650    , 0.16769511    , 0.16723658    , 0.16653211    ,
     *  0.16582990    , 0.16512998    , 0.16443237    , 0.16373709    ,
     *  0.16304415    ,
     *  0.16991316    , 0.16978229    , 0.16932557    , 0.16862386    ,
     *  0.16792439    , 0.16722718    , 0.16653225    , 0.16583962    ,
     *  0.16514930    ,
     *  0.17201581    , 0.17188544    , 0.17143044    , 0.17073135    ,
     *  0.17003448    , 0.16933984    , 0.16864745    , 0.16795734    ,
     *  0.16726950    ,
     *  0.17413529    , 0.17400539    , 0.17355202    , 0.17285543    ,
     *  0.17216102    , 0.17146883    , 0.17077885    , 0.17009111    ,
     *  0.16940563    /
        DATA ((CONDFC(J,K),J= 82, 90),K=136,144) /
     *  0.17627240    , 0.17614295    , 0.17569113    , 0.17499691    ,
     *  0.17430485    , 0.17361497    , 0.17292728    , 0.17224181    ,
     *  0.17155856    ,
     *  0.17842794    , 0.17829891    , 0.17784858    , 0.17715661    ,
     *  0.17646678    , 0.17577910    , 0.17509359    , 0.17441025    ,
     *  0.17372912    ,
     *  0.18060269    , 0.18047406    , 0.18002514    , 0.17933532    ,
     *  0.17864761    , 0.17796202    , 0.17727857    , 0.17659728    ,
     *  0.17591815    ,
     *  0.18279740    , 0.18266916    , 0.18222158    , 0.18153382    ,
     *  0.18084813    , 0.18016453    , 0.17948305    , 0.17880368    ,
     *  0.17812646    ,
     *  0.18501283    , 0.18488496    , 0.18443867    , 0.18375286    ,
     *  0.18306909    , 0.18238740    , 0.18170779    , 0.18103027    ,
     *  0.18035486    ,
     *  0.18724967    , 0.18712216    , 0.18667710    , 0.18599317    ,
     *  0.18531125    , 0.18463138    , 0.18395355    , 0.18327779    ,
     *  0.18260410    ,
     *  0.18950858    , 0.18938141    , 0.18893755    , 0.18825543    ,
     *  0.18757530    , 0.18689717    , 0.18622106    , 0.18554699    ,
     *  0.18487496    ,
     *  0.19179012    , 0.19166329    , 0.19122061    , 0.19054026    ,
     *  0.18986187    , 0.18918545    , 0.18851100    , 0.18783855    ,
     *  0.18716812    ,
     *  0.19409464    , 0.19396816    , 0.19352666    , 0.19284812    ,
     *  0.19217147    , 0.19149673    , 0.19082393    , 0.19015309    ,
     *  0.18948422    /
        DATA ((CONDFC(J,K),J= 82, 90),K=145,153) /
     *  0.19642188    , 0.19629579    , 0.19585564    , 0.19517906    ,
     *  0.19450427    , 0.19383132    , 0.19316022    , 0.19249102    ,
     *  0.19182373    ,
     *  0.19876856    , 0.19864321    , 0.19820534    , 0.19753169    ,
     *  0.19685941    , 0.19618868    , 0.19551961    , 0.19485228    ,
     *  0.19418673    ,
     *  0.20114019    , 0.20101395    , 0.20057328    , 0.19989601    ,
     *  0.19922064    , 0.19856274    , 0.19789864    , 0.19723471    ,
     *  0.19657187    ,
     *  0.20356264    , 0.20343663    , 0.20299679    , 0.20232079    ,
     *  0.20164665    , 0.20097440    , 0.20030405    , 0.19963560    ,
     *  0.19896907    ,
     *  0.20601315    , 0.20588737    , 0.20544831    , 0.20477348    ,
     *  0.20410051    , 0.20342939    , 0.20276015    , 0.20209279    ,
     *  0.20142732    ,
     *  0.20849259    , 0.20836702    , 0.20792869    , 0.20725496    ,
     *  0.20658307    , 0.20591302    , 0.20524481    , 0.20457847    ,
     *  0.20391399    ,
     *  0.21100180    , 0.21087642    , 0.21043877    , 0.20976608    ,
     *  0.20909520    , 0.20842614    , 0.20775890    , 0.20709350    ,
     *  0.20642995    ,
     *  0.21354164    , 0.21341645    , 0.21297944    , 0.21230771    ,
     *  0.21163777    , 0.21096963    , 0.21030329    , 0.20963876    ,
     *  0.20897606    ,
     *  0.21611300    , 0.21598798    , 0.21555156    , 0.21488073    ,
     *  0.21421166    , 0.21354437    , 0.21287886    , 0.21221515    ,
     *  0.21155323    /
        DATA ((CONDFC(J,K),J= 82, 90),K=154,162) /
     *  0.21871675    , 0.21859189    , 0.21815603    , 0.21748603    ,
     *  0.21681777    , 0.21615126    , 0.21548652    , 0.21482355    ,
     *  0.21416236    ,
     *  0.22135380    , 0.22122909    , 0.22079373    , 0.22012450    ,
     *  0.21945699    , 0.21879121    , 0.21812717    , 0.21746488    ,
     *  0.21680435    ,
     *  0.22402506    , 0.22390048    , 0.22346559    , 0.22279706    ,
     *  0.22213024    , 0.22146512    , 0.22080173    , 0.22014006    ,
     *  0.21948013    ,
     *  0.22673143    , 0.22660698    , 0.22617252    , 0.22550464    ,
     *  0.22483844    , 0.22417393    , 0.22351112    , 0.22285002    ,
     *  0.22219062    ,
     *  0.22947387    , 0.22934953    , 0.22891547    , 0.22824818    ,
     *  0.22758255    , 0.22691859    , 0.22625630    , 0.22559570    ,
     *  0.22493679    ,
     *  0.23225332    , 0.23212908    , 0.23169538    , 0.23102862    ,
     *  0.23036350    , 0.22970003    , 0.22903822    , 0.22837807    ,
     *  0.22771959    ,
     *  0.23507074    , 0.23494660    , 0.23451322    , 0.23384694    ,
     *  0.23318228    , 0.23251925    , 0.23185786    , 0.23119810    ,
     *  0.23054000    ,
     *  0.23792713    , 0.23780307    , 0.23736997    , 0.23670412    ,
     *  0.23603987    , 0.23537723    , 0.23471620    , 0.23405679    ,
     *  0.23339901    ,
     *  0.24082347    , 0.24069949    , 0.24026664    , 0.23960117    ,
     *  0.23893727    , 0.23827496    , 0.23761425    , 0.23695514    ,
     *  0.23629763    /
        DATA ((CONDFC(J,K),J= 91, 99),K=  1,  9) /
     *  1.80508640E-02, 1.81453165E-02, 1.82402411E-02, 1.83356372E-02,
     *  1.90480956E-02, 1.97855963E-02, 2.05479480E-02, 2.13349661E-02,
     *  2.21464785E-02,
     *  1.80631059E-02, 1.81574967E-02, 1.82523601E-02, 1.83476956E-02,
     *  1.90597258E-02, 1.97968229E-02, 2.05587933E-02, 2.13454498E-02,
     *  2.21566185E-02,
     *  1.80758907E-02, 1.81702162E-02, 1.82650148E-02, 1.83602861E-02,
     *  1.90718632E-02, 1.98085341E-02, 2.05701022E-02, 2.13563778E-02,
     *  2.21671847E-02,
     *  1.80892398E-02, 1.81834960E-02, 1.82782259E-02, 1.83734292E-02,
     *  1.90845268E-02, 1.98207475E-02, 2.05818912E-02, 2.13677654E-02,
     *  2.21781917E-02,
     *  1.81031752E-02, 1.81973579E-02, 1.82920151E-02, 1.83871464E-02,
     *  1.90977365E-02, 1.98334814E-02, 2.05941774E-02, 2.13796287E-02,
     *  2.21896543E-02,
     *  1.81177201E-02, 1.82118249E-02, 1.83064050E-02, 1.84014599E-02,
     *  1.91115127E-02, 1.98467549E-02, 2.06069784E-02, 2.13919842E-02,
     *  2.22015882E-02,
     *  1.81328985E-02, 1.82269208E-02, 1.83214191E-02, 1.84163931E-02,
     *  1.91258769E-02, 1.98605877E-02, 2.06203126E-02, 2.14048489E-02,
     *  2.22140093E-02,
     *  1.81487360E-02, 1.82426705E-02, 1.83370822E-02, 1.84319703E-02,
     *  1.91408515E-02, 1.98750004E-02, 2.06341992E-02, 2.14182406E-02,
     *  2.22269341E-02,
     *  1.81652588E-02, 1.82591003E-02, 1.83534200E-02, 1.84482170E-02,
     *  1.91564598E-02, 1.98900146E-02, 2.06486578E-02, 2.14321778E-02,
     *  2.22403797E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 10, 18) /
     *  1.81824948E-02, 1.82762376E-02, 1.83704595E-02, 1.84651600E-02,
     *  1.91727261E-02, 1.99056525E-02, 2.06637092E-02, 2.14466794E-02,
     *  2.22543640E-02,
     *  1.82004731E-02, 1.82941110E-02, 1.83882292E-02, 1.84828271E-02,
     *  1.91896758E-02, 1.99219374E-02, 2.06793748E-02, 2.14617653E-02,
     *  2.22689053E-02,
     *  1.82192242E-02, 1.83127506E-02, 1.84067586E-02, 1.85012476E-02,
     *  1.92073356E-02, 1.99388935E-02, 2.06956768E-02, 2.14774561E-02,
     *  2.22840227E-02,
     *  1.82387803E-02, 1.83321882E-02, 1.84260791E-02, 1.85204524E-02,
     *  1.92257332E-02, 1.99565464E-02, 2.07126384E-02, 2.14937731E-02,
     *  2.22997359E-02,
     *  1.82591750E-02, 1.83524569E-02, 1.84462233E-02, 1.85404736E-02,
     *  1.92448979E-02, 1.99749223E-02, 2.07302839E-02, 2.15107387E-02,
     *  2.23160655E-02,
     *  1.82804439E-02, 1.83735916E-02, 1.84672257E-02, 1.85613452E-02,
     *  1.92648599E-02, 1.99940490E-02, 2.07486385E-02, 2.15283758E-02,
     *  2.23330327E-02,
     *  1.83026244E-02, 1.83956293E-02, 1.84891224E-02, 1.85831029E-02,
     *  1.92856515E-02, 2.00139553E-02, 2.07677284E-02, 2.15467086E-02,
     *  2.23506598E-02,
     *  1.83257558E-02, 1.84186086E-02, 1.85119517E-02, 1.86057841E-02,
     *  1.93073061E-02, 2.00346714E-02, 2.07875811E-02, 2.15657621E-02,
     *  2.23689697E-02,
     *  1.83498796E-02, 1.84425704E-02, 1.85357536E-02, 1.86294285E-02,
     *  1.93298589E-02, 2.00562292E-02, 2.08082253E-02, 2.15855624E-02,
     *  2.23879862E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 19, 27) /
     *  1.83750398E-02, 1.84675577E-02, 1.85605706E-02, 1.86540776E-02,
     *  1.93533469E-02, 2.00786616E-02, 2.08296909E-02, 2.16061367E-02,
     *  2.24077343E-02,
     *  1.84012827E-02, 1.84936162E-02, 1.85864475E-02, 1.86797754E-02,
     *  1.93778092E-02, 2.01020035E-02, 2.08520091E-02, 2.16275135E-02,
     *  2.24282399E-02,
     *  1.84286573E-02, 1.85207940E-02, 1.86134314E-02, 1.87065683E-02,
     *  1.94032865E-02, 2.01262913E-02, 2.08752128E-02, 2.16497222E-02,
     *  2.24495299E-02,
     *  1.84572156E-02, 1.85491420E-02, 1.86415724E-02, 1.87345055E-02,
     *  1.94298221E-02, 2.01515633E-02, 2.08993362E-02, 2.16727938E-02,
     *  2.24716323E-02,
     *  1.84870125E-02, 1.85787141E-02, 1.86709233E-02, 1.87636388E-02,
     *  1.94574614E-02, 2.01778598E-02, 2.09244152E-02, 2.16967607E-02,
     *  2.24945764E-02,
     *  1.85181063E-02, 1.86095675E-02, 1.87015403E-02, 1.87940232E-02,
     *  1.94862523E-02, 2.02052228E-02, 2.09504874E-02, 2.17216565E-02,
     *  2.25183927E-02,
     *  1.85505591E-02, 1.86417628E-02, 1.87334827E-02, 1.88257170E-02,
     *  1.95162454E-02, 2.02336970E-02, 2.09775922E-02, 2.17475165E-02,
     *  2.25431130E-02,
     *  1.85844366E-02, 1.86753646E-02, 1.87668136E-02, 1.88587818E-02,
     *  1.95474941E-02, 2.02633291E-02, 2.10057710E-02, 2.17743777E-02,
     *  2.25687706E-02,
     *  1.86198088E-02, 1.87104413E-02, 1.88016001E-02, 1.88932833E-02,
     *  1.95800550E-02, 2.02941683E-02, 2.10350672E-02, 2.18022787E-02,
     *  2.25953999E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 28, 36) /
     *  1.86567505E-02, 1.87470659E-02, 1.88379135E-02, 1.89292914E-02,
     *  1.96139878E-02, 2.03262666E-02, 2.10655266E-02, 2.18312600E-02,
     *  2.26230374E-02,
     *  1.86953411E-02, 1.87853160E-02, 1.88758297E-02, 1.89668801E-02,
     *  1.96493558E-02, 2.03596788E-02, 2.10971969E-02, 2.18613639E-02,
     *  2.26517208E-02,
     *  1.87356656E-02, 1.88252746E-02, 1.89154297E-02, 1.90061285E-02,
     *  1.96862263E-02, 2.03944628E-02, 2.11301288E-02, 2.18926351E-02,
     *  2.26814898E-02,
     *  1.87680961E-02, 1.88574032E-02, 1.89472627E-02, 1.90376719E-02,
     *  1.97158146E-02, 2.04223416E-02, 2.11564947E-02, 2.19176480E-02,
     *  2.27052816E-02,
     *  1.88016622E-02, 1.88906499E-02, 1.89801966E-02, 1.90702995E-02,
     *  1.97463787E-02, 2.04511069E-02, 2.11836724E-02, 2.19434094E-02,
     *  2.27297673E-02,
     *  1.88364110E-02, 1.89250603E-02, 1.90142759E-02, 1.91040548E-02,
     *  1.97779549E-02, 2.04807898E-02, 2.12116889E-02, 2.19699426E-02,
     *  2.27549675E-02,
     *  1.88723920E-02, 1.89606827E-02, 1.90495477E-02, 1.91389835E-02,
     *  1.98105816E-02, 2.05114227E-02, 2.12405719E-02, 2.19972720E-02,
     *  2.27809038E-02,
     *  1.89096577E-02, 1.89975681E-02, 1.90860615E-02, 1.91751339E-02,
     *  1.98442987E-02, 2.05430394E-02, 2.12703505E-02, 2.20254229E-02,
     *  2.28075982E-02,
     *  1.89482634E-02, 1.90357704E-02, 1.91238696E-02, 1.92125570E-02,
     *  1.98791484E-02, 2.05756755E-02, 2.13010552E-02, 2.20544216E-02,
     *  2.28350738E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 37, 45) /
     *  1.89882677E-02, 1.90753463E-02, 1.91630274E-02, 1.92513064E-02,
     *  1.99151749E-02, 2.06093680E-02, 2.13327175E-02, 2.20842955E-02,
     *  2.28633547E-02,
     *  1.90297326E-02, 1.91163563E-02, 1.92035934E-02, 1.92914391E-02,
     *  1.99524248E-02, 2.06441559E-02, 2.13653705E-02, 2.21150729E-02,
     *  2.28924656E-02,
     *  1.90727240E-02, 1.91588639E-02, 1.92456294E-02, 1.93330150E-02,
     *  1.99909470E-02, 2.06800799E-02, 2.13990488E-02, 2.21467836E-02,
     *  2.29224322E-02,
     *  1.91173115E-02, 1.92029368E-02, 1.92892009E-02, 1.93760977E-02,
     *  2.00307930E-02, 2.07171827E-02, 2.14337882E-02, 2.21794585E-02,
     *  2.29532815E-02,
     *  1.91635692E-02, 1.92486467E-02, 1.93343774E-02, 1.94207545E-02,
     *  2.00720173E-02, 2.07555092E-02, 2.14696267E-02, 2.22131297E-02,
     *  2.29850413E-02,
     *  1.92115758E-02, 1.92960697E-02, 1.93812325E-02, 1.94670569E-02,
     *  2.01146771E-02, 2.07951063E-02, 2.15066034E-02, 2.22478308E-02,
     *  2.30177405E-02,
     *  1.92614150E-02, 1.93452868E-02, 1.94298446E-02, 1.95150804E-02,
     *  2.01588328E-02, 2.08360236E-02, 2.15447598E-02, 2.22835968E-02,
     *  2.30514092E-02,
     *  1.93131760E-02, 1.93963840E-02, 1.94802968E-02, 1.95649055E-02,
     *  2.02045483E-02, 2.08783129E-02, 2.15841389E-02, 2.23204641E-02,
     *  2.30860788E-02,
     *  1.93669538E-02, 1.94494531E-02, 1.95326776E-02, 1.96166178E-02,
     *  2.02518909E-02, 2.09220290E-02, 2.16247859E-02, 2.23584708E-02,
     *  2.31217817E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 46, 54) /
     *  1.94228498E-02, 1.95045916E-02, 1.95870813E-02, 1.96703082E-02,
     *  2.03009322E-02, 2.09672292E-02, 2.16667483E-02, 2.23976569E-02,
     *  2.31585521E-02,
     *  1.94809724E-02, 1.95619041E-02, 1.96436084E-02, 1.97260735E-02,
     *  2.03517475E-02, 2.10139742E-02, 2.17100757E-02, 2.24380637E-02,
     *  2.31964252E-02,
     *  1.95414375E-02, 1.96215018E-02, 1.97023661E-02, 1.97840170E-02,
     *  2.04044168E-02, 2.10623277E-02, 2.17548202E-02, 2.24797348E-02,
     *  2.32354379E-02,
     *  1.96043690E-02, 1.96835041E-02, 1.97634690E-02, 1.98442491E-02,
     *  2.04590250E-02, 2.11123570E-02, 2.18010366E-02, 2.25227155E-02,
     *  2.32756286E-02,
     *  1.96699000E-02, 1.97480385E-02, 1.98270398E-02, 1.99068876E-02,
     *  2.05156621E-02, 2.11641330E-02, 2.18487822E-02, 2.25670535E-02,
     *  2.33170373E-02,
     *  1.97381733E-02, 1.98152418E-02, 1.98932096E-02, 1.99720584E-02,
     *  2.05744236E-02, 2.12177307E-02, 2.18981175E-02, 2.26127985E-02,
     *  2.33597058E-02,
     *  1.98093424E-02, 1.98852611E-02, 1.99621192E-02, 2.00398965E-02,
     *  2.06354112E-02, 2.12732293E-02, 2.19491059E-02, 2.26600025E-02,
     *  2.34036776E-02,
     *  1.98835722E-02, 1.99582541E-02, 2.00339198E-02, 2.01105466E-02,
     *  2.06987329E-02, 2.13307125E-02, 2.20018143E-02, 2.27087202E-02,
     *  2.34489984E-02,
     *  1.99610410E-02, 2.00343908E-02, 2.01087736E-02, 2.01841642E-02,
     *  2.07645038E-02, 2.13902689E-02, 2.20563130E-02, 2.27590088E-02,
     *  2.34957156E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 55, 63) /
     *  2.00419406E-02, 2.01138543E-02, 2.01868556E-02, 2.02609161E-02,
     *  2.08328468E-02, 2.14519925E-02, 2.21126760E-02, 2.28109284E-02,
     *  2.35438790E-02,
     *  2.01264787E-02, 2.01968423E-02, 2.02683541E-02, 2.03409821E-02,
     *  2.09038929E-02, 2.15159826E-02, 2.21709816E-02, 2.28645419E-02,
     *  2.35935405E-02,
     *  2.02148800E-02, 2.02835684E-02, 2.03534724E-02, 2.04245560E-02,
     *  2.09777818E-02, 2.15823449E-02, 2.22313120E-02, 2.29199155E-02,
     *  2.36447546E-02,
     *  2.03073881E-02, 2.03742640E-02, 2.04424304E-02, 2.05118469E-02,
     *  2.10546634E-02, 2.16511913E-02, 2.22937542E-02, 2.29771186E-02,
     *  2.36975779E-02,
     *  2.04042677E-02, 2.04691796E-02, 2.05354658E-02, 2.06030806E-02,
     *  2.11346977E-02, 2.17226409E-02, 2.23584002E-02, 2.30362245E-02,
     *  2.37520703E-02,
     *  2.05058065E-02, 2.05685877E-02, 2.06328367E-02, 2.06985019E-02,
     *  2.12180566E-02, 2.17968204E-02, 2.24253470E-02, 2.30973099E-02,
     *  2.38082940E-02,
     *  2.06397627E-02, 2.06996190E-02, 2.07610761E-02, 2.08240735E-02,
     *  2.13272123E-02, 2.18935899E-02, 2.25124232E-02, 2.31765740E-02,
     *  2.38811085E-02,
     *  2.07821681E-02, 2.08387724E-02, 2.08971311E-02, 2.09571732E-02,
     *  2.14422418E-02, 2.19951191E-02, 2.26034695E-02, 2.32592254E-02,
     *  2.39568655E-02,
     *  2.09337805E-02, 2.09867602E-02, 2.10416722E-02, 2.10984330E-02,
     *  2.15635729E-02, 2.21017148E-02, 2.26987160E-02, 2.33454432E-02,
     *  2.40357085E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 64, 72) /
     *  2.10954509E-02, 2.11443802E-02, 2.11954488E-02, 2.12485579E-02,
     *  2.16916754E-02, 2.22137100E-02, 2.27984105E-02, 2.34354186E-02,
     *  2.41177898E-02,
     *  2.12681384E-02, 2.13125290E-02, 2.13593004E-02, 2.14083354E-02,
     *  2.18270663E-02, 2.23314671E-02, 2.29028202E-02, 2.35293567E-02,
     *  2.42032716E-02,
     *  2.14529277E-02, 2.14922175E-02, 2.15341712E-02, 2.15786491E-02,
     *  2.19703158E-02, 2.24553811E-02, 2.30122335E-02, 2.36274768E-02,
     *  2.42923267E-02,
     *  2.16510498E-02, 2.16845896E-02, 2.17211262E-02, 2.17604923E-02,
     *  2.21220540E-02, 2.25858827E-02, 2.31269618E-02, 2.37300146E-02,
     *  2.43851395E-02,
     *  2.18639082E-02, 2.18909447E-02, 2.19213710E-02, 2.19549865E-02,
     *  2.22829793E-02, 2.27234429E-02, 2.32473428E-02, 2.38372230E-02,
     *  2.44819068E-02,
     *  2.20931091E-02, 2.21127642E-02, 2.21362760E-02, 2.21634018E-02,
     *  2.24538671E-02, 2.28685778E-02, 2.33737419E-02, 2.39493743E-02,
     *  2.45828390E-02,
     *  2.23404994E-02, 2.23517453E-02, 2.23674044E-02, 2.23871821E-02,
     *  2.26355810E-02, 2.30218535E-02, 2.35065564E-02, 2.40667614E-02,
     *  2.46881613E-02,
     *  2.26082133E-02, 2.26098400E-02, 2.26165475E-02, 2.26279757E-02,
     *  2.28290851E-02, 2.31838926E-02, 2.36462179E-02, 2.41897005E-02,
     *  2.47981149E-02,
     *  2.28987296E-02, 2.28893055E-02, 2.28857671E-02, 2.28876722E-02,
     *  2.30354587E-02, 2.33553808E-02, 2.37931968E-02, 2.43185330E-02,
     *  2.49129589E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 73, 81) /
     *  2.32149444E-02, 2.31927650E-02, 2.31774484E-02, 2.31684473E-02,
     *  2.32559139E-02, 2.35370757E-02, 2.39480064E-02, 2.44536280E-02,
     *  2.50329715E-02,
     *  2.35602617E-02, 2.35232849E-02, 2.34943648E-02, 2.34728193E-02,
     *  2.34918161E-02, 2.37298155E-02, 2.41112078E-02, 2.45953861E-02,
     *  2.51584524E-02,
     *  2.39387104E-02, 2.38844720E-02, 2.38397603E-02, 2.38037182E-02,
     *  2.37447088E-02, 2.39345309E-02, 2.42834163E-02, 2.47442422E-02,
     *  2.52897253E-02,
     *  2.43550943E-02, 2.42805982E-02, 2.42174530E-02, 2.41645727E-02,
     *  2.40163435E-02, 2.41522575E-02, 2.44653080E-02, 2.49006699E-02,
     *  2.54271402E-02,
     *  2.48151891E-02, 2.47167608E-02, 2.46319680E-02, 2.45594214E-02,
     *  2.43087153E-02, 2.43841519E-02, 2.46576280E-02, 2.50651871E-02,
     *  2.55710774E-02,
     *  2.53260025E-02, 2.51990930E-02, 2.50887088E-02, 2.49930537E-02,
     *  2.46241074E-02, 2.46315102E-02, 2.48612008E-02, 2.52383610E-02,
     *  2.57219513E-02,
     *  2.71019911E-02, 2.68602933E-02, 2.66484350E-02, 2.64624809E-02,
     *  2.56506008E-02, 2.54172610E-02, 2.54974485E-02, 2.57733610E-02,
     *  2.61840372E-02,
     *  2.96517315E-02, 2.92018058E-02, 2.88115581E-02, 2.84711707E-02,
     *  2.69564913E-02, 2.63768325E-02, 2.62540944E-02, 2.63978638E-02,
     *  2.67160624E-02,
     *  3.36233864E-02, 3.27445366E-02, 3.20047488E-02, 3.13742336E-02,
     *  2.86695477E-02, 2.75740808E-02, 2.71693074E-02, 2.71373979E-02,
     *  2.73364616E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 82, 90) /
     *  3.37956404E-02, 3.28952535E-02, 3.21384515E-02, 3.14941720E-02,
     *  2.87363240E-02, 2.76194433E-02, 2.72033942E-02, 2.71646251E-02,
     *  2.73591131E-02,
     *  3.41487265E-02, 3.32034234E-02, 3.24112863E-02, 3.17385170E-02,
     *  2.88714461E-02, 2.77109488E-02, 2.72720285E-02, 2.72193808E-02,
     *  2.74046273E-02,
     *  3.54823429E-02, 3.43580378E-02, 3.34269872E-02, 3.26434201E-02,
     *  2.93613976E-02, 2.80395959E-02, 2.75171653E-02, 2.74142305E-02,
     *  2.75661671E-02,
     *  3.78980404E-02, 3.64118023E-02, 3.52082794E-02, 3.42124769E-02,
     *  3.01739926E-02, 2.85741658E-02, 2.79114634E-02, 2.77253477E-02,
     *  2.78227556E-02,
     *  4.08842095E-02, 3.88842572E-02, 3.73102263E-02, 3.60351177E-02,
     *  3.10640188E-02, 2.91454721E-02, 2.83270526E-02, 2.80503148E-02,
     *  2.80890596E-02,
     *  4.46488888E-02, 4.19025795E-02, 3.98161602E-02, 3.81688962E-02,
     *  3.20405634E-02, 2.97563986E-02, 2.87651822E-02, 2.83897771E-02,
     *  2.83654508E-02,
     *  4.94657967E-02, 4.56299739E-02, 4.28302206E-02, 4.06840191E-02,
     *  3.31136320E-02, 3.04099886E-02, 2.92271438E-02, 2.87443943E-02,
     *  2.86523067E-02,
     *  5.55869099E-02, 5.02371103E-02, 4.64667917E-02, 4.36589175E-02,
     *  3.42940270E-02, 3.11094178E-02, 2.97142617E-02, 2.91148370E-02,
     *  2.89500095E-02,
     *  6.28744681E-02, 5.57919656E-02, 5.08060887E-02, 4.71610834E-02,
     *  3.55930273E-02, 3.18579502E-02, 3.02278808E-02, 2.95017822E-02,
     *  2.92589435E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 91, 99) /
     *  6.88401299E-02, 6.19461894E-02, 5.57974242E-02, 5.12018035E-02,
     *  3.70217286E-02, 3.26588697E-02, 3.07693498E-02, 2.99059079E-02,
     *  2.95794934E-02,
     *  7.08733520E-02, 6.67914887E-02, 6.10137942E-02, 5.56639004E-02,
     *  3.85898370E-02, 3.35153787E-02, 3.13399994E-02, 3.03278855E-02,
     *  2.99120414E-02,
     *  7.09285076E-02, 6.89162050E-02, 6.50636691E-02, 6.01202535E-02,
     *  4.03036735E-02, 3.44304542E-02, 3.19411150E-02, 3.07683724E-02,
     *  3.02569637E-02,
     *  7.06251493E-02, 6.95326827E-02, 6.71738754E-02, 6.35879427E-02,
     *  4.21632505E-02, 3.54066491E-02, 3.25739020E-02, 3.12280013E-02,
     *  3.06146277E-02,
     *  7.42774799E-02, 7.27810973E-02, 7.12977514E-02, 6.98330650E-02,
     *  5.71242601E-02, 4.43686946E-02, 3.82348118E-02, 3.52209687E-02,
     *  3.36499397E-02,
     *  7.91095243E-02, 7.77194461E-02, 7.63230587E-02, 7.49217494E-02,
     *  6.47241464E-02, 5.41059028E-02, 4.53983145E-02, 4.03212253E-02,
     *  3.74612594E-02,
     *  8.33087618E-02, 8.20396065E-02, 8.07651543E-02, 7.94860525E-02,
     *  7.00790196E-02, 6.09855915E-02, 5.25315794E-02, 4.61016111E-02,
     *  4.19445909E-02,
     *  8.69963920E-02, 8.58204172E-02, 8.46412863E-02, 8.34594136E-02,
     *  7.47786582E-02, 6.63177626E-02, 5.84734064E-02, 5.17766787E-02,
     *  4.67595825E-02,
     *  9.03159017E-02, 8.92110291E-02, 8.81047155E-02, 8.69972541E-02,
     *  7.88931182E-02, 7.09496125E-02, 6.35039922E-02, 5.69023064E-02,
     *  5.15128941E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=100,108) /
     *  9.33657437E-02, 9.23163708E-02, 9.12668143E-02, 9.02172946E-02,
     *  8.25641195E-02, 7.50648846E-02, 6.79494881E-02, 6.15015348E-02,
     *  5.59899444E-02,
     *  9.62122783E-02, 9.52073240E-02, 9.42030953E-02, 9.31997668E-02,
     *  8.59050985E-02, 7.87725094E-02, 7.19565102E-02, 6.56787438E-02,
     *  6.01533931E-02,
     *  9.89014854E-02, 9.79328951E-02, 9.69656885E-02, 9.60000095E-02,
     *  8.89960500E-02, 8.21641524E-02, 7.56146398E-02, 6.95091315E-02,
     *  6.40265622E-02,
     *  0.10146627    , 0.10052804    , 9.95916711E-02, 9.86572867E-02,
     *  9.18934794E-02, 8.53102139E-02, 7.89914807E-02, 7.30538138E-02,
     *  6.76412453E-02,
     *  0.10393090    , 0.10301845    , 0.10210821    , 0.10120028    ,
     *  9.46381742E-02, 8.82629434E-02, 8.21418565E-02, 7.63611857E-02,
     *  7.10318907E-02,
     *  0.10631377    , 0.10542352    , 0.10453574    , 0.10365051    ,
     *  9.72602961E-02, 9.10612674E-02, 8.51093556E-02, 7.94709783E-02,
     *  7.42303303E-02,
     *  0.10862914    , 0.10775826    , 0.10689002    , 0.10602451    ,
     *  9.97826709E-02, 9.37346159E-02, 8.79281379E-02, 8.24164378E-02,
     *  7.72639708E-02,
     *  0.11088835    , 0.11003453    , 0.10918349    , 0.10833530    ,
     *  0.10222294    , 9.63056244E-02, 9.06249749E-02, 8.52251297E-02,
     *  8.01565555E-02,
     *  0.11310052    , 0.11226188    , 0.11142611    , 0.11059327    ,
     *  0.10459503    , 9.87920044E-02, 9.32210016E-02, 8.79196929E-02,
     *  8.29287384E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=109,117) /
     *  0.11527317    , 0.11444814    , 0.11362603    , 0.11280691    ,
     *  0.10691009    , 0.10120785    , 9.57330781E-02, 9.05186643E-02,
     *  8.55983447E-02,
     *  0.11741257    , 0.11659982    , 0.11579002    , 0.11498324    ,
     *  0.10917723    , 0.10356453    , 9.81748120E-02, 9.30372526E-02,
     *  8.81806195E-02,
     *  0.11952402    , 0.11872240    , 0.11792377    , 0.11712817    ,
     *  0.11140399    , 0.10587139    , 0.10055732    , 9.54879999E-02,
     *  9.06885294E-02,
     *  0.12161204    , 0.12082060    , 0.12003214    , 0.11924672    ,
     *  0.11359669    , 0.10813617    , 0.10288979    , 9.78813223E-02,
     *  9.31330819E-02,
     *  0.12368058    , 0.12289845    , 0.12211931    , 0.12134320    ,
     *  0.11576071    , 0.11036541    , 0.10517990    , 0.10022594    ,
     *  9.55236316E-02,
     *  0.12573305    , 0.12495950    , 0.12418892    , 0.12342136    ,
     *  0.11790066    , 0.11256464    , 0.10743416    , 0.10252922    ,
     *  9.78681545E-02,
     *  0.12777250    , 0.12700687    , 0.12624419    , 0.12548451    ,
     *  0.12002055    , 0.11473865    , 0.10965812    , 0.10479745    ,
     *  0.10017348    ,
     *  0.12980163    , 0.12904333    , 0.12828796    , 0.12753556    ,
     *  0.12212391    , 0.11689159    , 0.11185657    , 0.10703601    ,
     *  0.10244551    ,
     *  0.13182286    , 0.13107137    , 0.13032278    , 0.12957714    ,
     *  0.12421383    , 0.11902710    , 0.11403369    , 0.10924961    ,
     *  0.10468935    /
        DATA ((CONDFC(J,K),J= 91, 99),K=118,126) /
     *  0.13383838    , 0.13309323    , 0.13235096    , 0.13161160    ,
     *  0.12629310    , 0.12114839    , 0.11619315    , 0.11144232    ,
     *  0.10690947    ,
     *  0.13585020    , 0.13511097    , 0.13437458    , 0.13364107    ,
     *  0.12836420    , 0.12325835    , 0.11833820    , 0.11361778    ,
     *  0.10910979    ,
     *  0.13786014    , 0.13712644    , 0.13639555    , 0.13566751    ,
     *  0.13042941    , 0.12535956    , 0.12047176    , 0.11577919    ,
     *  0.11129381    ,
     *  0.13986989    , 0.13914137    , 0.13841563    , 0.13769270    ,
     *  0.13249078    , 0.12745435    , 0.12259643    , 0.11792943    ,
     *  0.11346464    ,
     *  0.14188103    , 0.14115737    , 0.14043645    , 0.13971832    ,
     *  0.13455019    , 0.12954485    , 0.12471458    , 0.12007110    ,
     *  0.11562508    ,
     *  0.14389501    , 0.14317592    , 0.14245953    , 0.14174589    ,
     *  0.13660940    , 0.13163303    , 0.12682839    , 0.12220656    ,
     *  0.11777766    ,
     *  0.14591322    , 0.14519841    , 0.14448628    , 0.14377686    ,
     *  0.13867002    , 0.13372068    , 0.12893982    , 0.12433795    ,
     *  0.11992469    ,
     *  0.14793693    , 0.14722617    , 0.14651805    , 0.14581260    ,
     *  0.14073357    , 0.13580948    , 0.13105072    , 0.12646727    ,
     *  0.12206828    ,
     *  0.14996739    , 0.14926043    , 0.14855608    , 0.14785437    ,
     *  0.14280148    , 0.13790098    , 0.13316278    , 0.12859635    ,
     *  0.12421038    /
        DATA ((CONDFC(J,K),J= 91, 99),K=127,135) /
     *  0.15200575    , 0.15130238    , 0.15060159    , 0.14990340    ,
     *  0.14487507    , 0.13999666    , 0.13527760    , 0.13072687    ,
     *  0.12635279    ,
     *  0.15405313    , 0.15335315    , 0.15265571    , 0.15196084    ,
     *  0.14695561    , 0.14209790    , 0.13739665    , 0.13286044    ,
     *  0.12849721    ,
     *  0.15611059    , 0.15541381    , 0.15471954    , 0.15402780    ,
     *  0.14904432    , 0.14420600    , 0.13952135    , 0.13499856    ,
     *  0.13064519    ,
     *  0.15817916    , 0.15748541    , 0.15679413    , 0.15610535    ,
     *  0.15114235    , 0.14632220    , 0.14165302    , 0.13714262    ,
     *  0.13279824    ,
     *  0.16025984    , 0.15956895    , 0.15888049    , 0.15819450    ,
     *  0.15325081    , 0.14844770    , 0.14379294    , 0.13929397    ,
     *  0.13495774    ,
     *  0.16235358    , 0.16166539    , 0.16097961    , 0.16029626    ,
     *  0.15537076    , 0.15058363    , 0.14594230    , 0.14145388    ,
     *  0.13712503    ,
     *  0.16446132    , 0.16377569    , 0.16309244    , 0.16241157    ,
     *  0.15750322    , 0.15273109    , 0.14810227    , 0.14362357    ,
     *  0.13930138    ,
     *  0.16658398    , 0.16590077    , 0.16521990    , 0.16454139    ,
     *  0.15964921    , 0.15489114    , 0.15027396    , 0.14580421    ,
     *  0.14148800    ,
     *  0.16872243    , 0.16804151    , 0.16736291    , 0.16668662    ,
     *  0.16180968    , 0.15706479    , 0.15245845    , 0.14799691    ,
     *  0.14368606    /
        DATA ((CONDFC(J,K),J= 91, 99),K=136,144) /
     *  0.17087755    , 0.17019881    , 0.16952234    , 0.16884816    ,
     *  0.16398559    , 0.15925306    , 0.15465679    , 0.15020278    ,
     *  0.14589668    ,
     *  0.17305020    , 0.17237351    , 0.17169906    , 0.17102688    ,
     *  0.16617786    , 0.16145691    , 0.15686999    , 0.15242287    ,
     *  0.14812097    ,
     *  0.17524121    , 0.17456646    , 0.17389393    , 0.17322363    ,
     *  0.16838740    , 0.16367728    , 0.15909904    , 0.15465820    ,
     *  0.15035997    ,
     *  0.17745140    , 0.17677850    , 0.17610778    , 0.17543927    ,
     *  0.17061509    , 0.16591512    , 0.16134491    , 0.15690977    ,
     *  0.15261473    ,
     *  0.17968157    , 0.17901042    , 0.17834143    , 0.17767460    ,
     *  0.17286180    , 0.16817134    , 0.16360856    , 0.15917857    ,
     *  0.15488624    ,
     *  0.18193252    , 0.18126303    , 0.18059568    , 0.17993045    ,
     *  0.17512839    , 0.17044682    , 0.16589090    , 0.16146556    ,
     *  0.15717549    ,
     *  0.18420499    , 0.18353710    , 0.18287130    , 0.18220760    ,
     *  0.17741570    , 0.17274245    , 0.16819285    , 0.16377169    ,
     *  0.15948346    ,
     *  0.18649971    , 0.18583335    , 0.18516904    , 0.18450680    ,
     *  0.17972455    , 0.17505910    , 0.17051533    , 0.16609787    ,
     *  0.16181109    ,
     *  0.18881733    , 0.18815245    , 0.18748958    , 0.18682875    ,
     *  0.18205573    , 0.17739761    , 0.17285920    , 0.16844503    ,
     *  0.16415933    /
        DATA ((CONDFC(J,K),J= 91, 99),K=145,153) /
     *  0.19115837    , 0.19049496    , 0.18983353    , 0.18917409    ,
     *  0.18440999    , 0.17975880    , 0.17522534    , 0.17081407    ,
     *  0.16652909    ,
     *  0.19352303    , 0.19286119    , 0.19220125    , 0.19154323    ,
     *  0.18678802    , 0.18214346    , 0.17761460    , 0.17320587    ,
     *  0.16892130    ,
     *  0.19591044    , 0.19525061    , 0.19459249    , 0.19393613    ,
     *  0.18919037    , 0.18455233    , 0.18002780    , 0.17562130    ,
     *  0.17133685    ,
     *  0.19830446    , 0.19765696    , 0.19700367    , 0.19635055    ,
     *  0.19161727    , 0.18698605    , 0.18246570    , 0.17806120    ,
     *  0.17377663    ,
     *  0.20076376    , 0.20010212    , 0.19944239    , 0.19878461    ,
     *  0.19406783    , 0.18944500    , 0.18492901    , 0.18052639    ,
     *  0.17624150    ,
     *  0.20325140    , 0.20259070    , 0.20193189    , 0.20127500    ,
     *  0.19652669    , 0.19192892    , 0.18741824    , 0.18301759    ,
     *  0.17873228    ,
     *  0.20576825    , 0.20510842    , 0.20445047    , 0.20379440    ,
     *  0.19905137    , 0.19443354    , 0.18993343    , 0.18553541    ,
     *  0.18124975    ,
     *  0.20831520    , 0.20765617    , 0.20699900    , 0.20634370    ,
     *  0.20160547    , 0.19697114    , 0.19247262    , 0.18808009    ,
     *  0.18379457    ,
     *  0.21089313    , 0.21023485    , 0.20957840    , 0.20892378    ,
     *  0.20418989    , 0.19955851    , 0.19503307    , 0.19065063    ,
     *  0.18636713    /
        DATA ((CONDFC(J,K),J= 91, 99),K=154,162) /
     *  0.21350295    , 0.21284535    , 0.21218955    , 0.21153557    ,
     *  0.20680556    , 0.20217670    , 0.19765232    , 0.19323563    ,
     *  0.18896692    ,
     *  0.21614558    , 0.21548859    , 0.21483339    , 0.21417997    ,
     *  0.20945341    , 0.20482667    , 0.20030296    , 0.19588540    ,
     *  0.19158426    ,
     *  0.21882194    , 0.21816550    , 0.21751083    , 0.21685793    ,
     *  0.21213440    , 0.20750936    , 0.20298596    , 0.19856719    ,
     *  0.19425598    ,
     *  0.22153296    , 0.22087702    , 0.22022282    , 0.21957037    ,
     *  0.21484946    , 0.21022575    , 0.20570228    , 0.20128198    ,
     *  0.19696766    ,
     *  0.22427959    , 0.22362409    , 0.22297032    , 0.22231827    ,
     *  0.21759957    , 0.21297681    , 0.20845292    , 0.20403076    ,
     *  0.19971305    ,
     *  0.22706280    , 0.22640769    , 0.22575428    , 0.22510257    ,
     *  0.22038570    , 0.21576352    , 0.21123888    , 0.20681454    ,
     *  0.20249316    ,
     *  0.22988356    , 0.22922879    , 0.22857569    , 0.22792427    ,
     *  0.22320886    , 0.21858689    , 0.21406116    , 0.20963435    ,
     *  0.20530901    ,
     *  0.23274288    , 0.23208838    , 0.23143555    , 0.23078437    ,
     *  0.22607005    , 0.22144795    , 0.21692080    , 0.21249120    ,
     *  0.20816164    ,
     *  0.23564175    , 0.23498749    , 0.23433486    , 0.23368388    ,
     *  0.22897029    , 0.22434772    , 0.21981882    , 0.21538615    ,
     *  0.21105211    /
        DATA ((CONDFC(J,K),J=100,108),K=  1,  9) /
     *  2.29823320E-02, 2.38423968E-02, 2.47265709E-02, 2.56347828E-02,
     *  2.65669932E-02, 2.75231959E-02, 2.85034142E-02, 2.95076377E-02,
     *  3.05362304E-02,
     *  2.29921443E-02, 2.38518963E-02, 2.47357710E-02, 2.56436959E-02,
     *  2.65756306E-02, 2.75315678E-02, 2.85115293E-02, 2.95154963E-02,
     *  3.05438602E-02,
     *  2.30023661E-02, 2.38617895E-02, 2.47453501E-02, 2.56529739E-02,
     *  2.65846197E-02, 2.75402788E-02, 2.85199714E-02, 2.95236696E-02,
     *  3.05517945E-02,
     *  2.30130111E-02, 2.38720894E-02, 2.47553203E-02, 2.56626285E-02,
     *  2.65939715E-02, 2.75493393E-02, 2.85287504E-02, 2.95321669E-02,
     *  3.05600423E-02,
     *  2.30240932E-02, 2.38828091E-02, 2.47656941E-02, 2.56726714E-02,
     *  2.66036972E-02, 2.75587599E-02, 2.85378765E-02, 2.95409977E-02,
     *  3.05686128E-02,
     *  2.30356271E-02, 2.38939624E-02, 2.47764845E-02, 2.56831149E-02,
     *  2.66138083E-02, 2.75685517E-02, 2.85473599E-02, 2.95501717E-02,
     *  3.05775152E-02,
     *  2.30476277E-02, 2.39055634E-02, 2.47877047E-02, 2.56939715E-02,
     *  2.66243167E-02, 2.75787258E-02, 2.85572113E-02, 2.95596991E-02,
     *  3.05867591E-02,
     *  2.30601104E-02, 2.39176265E-02, 2.47993684E-02, 2.57052540E-02,
     *  2.66352346E-02, 2.75892938E-02, 2.85674416E-02, 2.95695899E-02,
     *  3.05963543E-02,
     *  2.30730914E-02, 2.39301668E-02, 2.48114897E-02, 2.57169759E-02,
     *  2.66465745E-02, 2.76002675E-02, 2.85780620E-02, 2.95798547E-02,
     *  3.06063109E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 10, 18) /
     *  2.30865872E-02, 2.39431999E-02, 2.48240832E-02, 2.57291506E-02,
     *  2.66583494E-02, 2.76116590E-02, 2.85890840E-02, 2.95905043E-02,
     *  3.06166391E-02,
     *  2.31006149E-02, 2.39567416E-02, 2.48371638E-02, 2.57417925E-02,
     *  2.66705724E-02, 2.76234809E-02, 2.86005193E-02, 2.96015497E-02,
     *  3.06273495E-02,
     *  2.31151922E-02, 2.39708087E-02, 2.48507471E-02, 2.57549159E-02,
     *  2.66832573E-02, 2.76357460E-02, 2.86123801E-02, 2.96130021E-02,
     *  3.06384527E-02,
     *  2.31303376E-02, 2.39854181E-02, 2.48648491E-02, 2.57685359E-02,
     *  2.66964180E-02, 2.76484676E-02, 2.86246789E-02, 2.96248732E-02,
     *  3.06499600E-02,
     *  2.31460699E-02, 2.40005875E-02, 2.48794862E-02, 2.57826679E-02,
     *  2.67100692E-02, 2.76616592E-02, 2.86374283E-02, 2.96371749E-02,
     *  3.06618825E-02,
     *  2.31624091E-02, 2.40163354E-02, 2.48946755E-02, 2.57973278E-02,
     *  2.67242256E-02, 2.76753349E-02, 2.86506415E-02, 2.96499194E-02,
     *  3.06742319E-02,
     *  2.31793754E-02, 2.40326806E-02, 2.49104347E-02, 2.58125322E-02,
     *  2.67389028E-02, 2.76895090E-02, 2.86643320E-02, 2.96631192E-02,
     *  3.06870203E-02,
     *  2.31969901E-02, 2.40496428E-02, 2.49267820E-02, 2.58282979E-02,
     *  2.67541165E-02, 2.77041964E-02, 2.86785138E-02, 2.96767873E-02,
     *  3.07002597E-02,
     *  2.32152752E-02, 2.40672423E-02, 2.49437362E-02, 2.58446426E-02,
     *  2.67698832E-02, 2.77194124E-02, 2.86932011E-02, 2.96909367E-02,
     *  3.07139627E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 19, 27) /
     *  2.32342536E-02, 2.40855001E-02, 2.49613169E-02, 2.58615843E-02,
     *  2.67862197E-02, 2.77351728E-02, 2.87084086E-02, 2.97055812E-02,
     *  3.07281423E-02,
     *  2.32539488E-02, 2.41044382E-02, 2.49795442E-02, 2.58791419E-02,
     *  2.68031434E-02, 2.77514937E-02, 2.87241514E-02, 2.97207347E-02,
     *  3.07428116E-02,
     *  2.32743857E-02, 2.41240791E-02, 2.49984391E-02, 2.58973346E-02,
     *  2.68206723E-02, 2.77683919E-02, 2.87404453E-02, 2.97364116E-02,
     *  3.07579843E-02,
     *  2.32955899E-02, 2.41444464E-02, 2.50180232E-02, 2.59161825E-02,
     *  2.68388250E-02, 2.77858848E-02, 2.87573061E-02, 2.97526265E-02,
     *  3.07736744E-02,
     *  2.33175879E-02, 2.41655645E-02, 2.50383191E-02, 2.59357063E-02,
     *  2.68576207E-02, 2.78039901E-02, 2.87747505E-02, 2.97693948E-02,
     *  3.07898962E-02,
     *  2.33404075E-02, 2.41874588E-02, 2.50593498E-02, 2.59559275E-02,
     *  2.68770793E-02, 2.78227261E-02, 2.87927955E-02, 2.97867320E-02,
     *  3.08066644E-02,
     *  2.33640776E-02, 2.42101555E-02, 2.50811397E-02, 2.59768683E-02,
     *  2.68972212E-02, 2.78421120E-02, 2.88114587E-02, 2.98046542E-02,
     *  3.08239943E-02,
     *  2.33886281E-02, 2.42336820E-02, 2.51037137E-02, 2.59985517E-02,
     *  2.69180677E-02, 2.78621672E-02, 2.88307582E-02, 2.98231780E-02,
     *  3.08419015E-02,
     *  2.34140906E-02, 2.42580668E-02, 2.51270977E-02, 2.60210015E-02,
     *  2.69396406E-02, 2.78829120E-02, 2.88507127E-02, 2.98423204E-02,
     *  3.08604020E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 28, 36) /
     *  2.34404974E-02, 2.42833395E-02, 2.51513189E-02, 2.60442424E-02,
     *  2.69619627E-02, 2.79043674E-02, 2.88713416E-02, 2.98620990E-02,
     *  3.08795125E-02,
     *  2.34678828E-02, 2.43095308E-02, 2.51764051E-02, 2.60683001E-02,
     *  2.69850575E-02, 2.79265549E-02, 2.88926647E-02, 2.98825319E-02,
     *  3.08992498E-02,
     *  2.34962822E-02, 2.43366728E-02, 2.52023855E-02, 2.60932010E-02,
     *  2.70089494E-02, 2.79494969E-02, 2.89147025E-02, 2.99036377E-02,
     *  3.09196315E-02,
     *  2.35189630E-02, 2.43583356E-02, 2.52231093E-02, 2.61130534E-02,
     *  2.70279881E-02, 2.79677707E-02, 2.89322487E-02, 2.99204331E-02,
     *  3.09358467E-02,
     *  2.35422902E-02, 2.43806029E-02, 2.52444004E-02, 2.61334397E-02,
     *  2.70475306E-02, 2.79865206E-02, 2.89502451E-02, 2.99376515E-02,
     *  3.09524666E-02,
     *  2.35662822E-02, 2.44034912E-02, 2.52662737E-02, 2.61543735E-02,
     *  2.70675892E-02, 2.80057578E-02, 2.89687021E-02, 2.99553024E-02,
     *  3.09695000E-02,
     *  2.35909579E-02, 2.44270176E-02, 2.52887446E-02, 2.61758687E-02,
     *  2.70881765E-02, 2.80254940E-02, 2.89876303E-02, 2.99733952E-02,
     *  3.09869559E-02,
     *  2.36163372E-02, 2.44511997E-02, 2.53118290E-02, 2.61979397E-02,
     *  2.71093057E-02, 2.80457411E-02, 2.90070407E-02, 2.99919398E-02,
     *  3.10048436E-02,
     *  2.36424404E-02, 2.44760558E-02, 2.53355433E-02, 2.62206014E-02,
     *  2.71309903E-02, 2.80665114E-02, 2.90269445E-02, 3.00109463E-02,
     *  3.10231723E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 37, 45) /
     *  2.36692886E-02, 2.45016046E-02, 2.53599043E-02, 2.62438689E-02,
     *  2.71532439E-02, 2.80878174E-02, 2.90473531E-02, 3.00304249E-02,
     *  3.10419517E-02,
     *  2.36969038E-02, 2.45278656E-02, 2.53849295E-02, 2.62677580E-02,
     *  2.71760810E-02, 2.81096722E-02, 2.90682782E-02, 3.00503863E-02,
     *  3.10611918E-02,
     *  2.37253086E-02, 2.45548590E-02, 2.54106369E-02, 2.62922849E-02,
     *  2.71995160E-02, 2.81320889E-02, 2.90897321E-02, 3.00708413E-02,
     *  3.10809026E-02,
     *  2.37545266E-02, 2.45826055E-02, 2.54370450E-02, 2.63174662E-02,
     *  2.72235642E-02, 2.81550814E-02, 2.91117272E-02, 3.00918009E-02,
     *  3.11010945E-02,
     *  2.37845821E-02, 2.46111267E-02, 2.54641731E-02, 2.63433192E-02,
     *  2.72482411E-02, 2.81786636E-02, 2.91342762E-02, 3.01132766E-02,
     *  3.11217782E-02,
     *  2.38155004E-02, 2.46404449E-02, 2.54920410E-02, 2.63698617E-02,
     *  2.72735626E-02, 2.82028501E-02, 2.91573922E-02, 3.01352801E-02,
     *  3.11429645E-02,
     *  2.38473076E-02, 2.46705832E-02, 2.55206692E-02, 2.63971120E-02,
     *  2.72995452E-02, 2.82276558E-02, 2.91810888E-02, 3.01578234E-02,
     *  3.11646645E-02,
     *  2.38800312E-02, 2.47015655E-02, 2.55500788E-02, 2.64250889E-02,
     *  2.73262059E-02, 2.82530959E-02, 2.92053797E-02, 3.01809187E-02,
     *  3.11868898E-02,
     *  2.39136992E-02, 2.47334166E-02, 2.55802918E-02, 2.64538120E-02,
     *  2.73535623E-02, 2.82791862E-02, 2.92302793E-02, 3.02045788E-02,
     *  3.12096521E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 46, 54) /
     *  2.39483411E-02, 2.47661620E-02, 2.56113308E-02, 2.64833016E-02,
     *  2.73816324E-02, 2.83059431E-02, 2.92558021E-02, 3.02288165E-02,
     *  3.12329634E-02,
     *  2.39839873E-02, 2.47998285E-02, 2.56432193E-02, 2.65135782E-02,
     *  2.74104347E-02, 2.83333832E-02, 2.92819633E-02, 3.02536453E-02,
     *  3.12568362E-02,
     *  2.40206695E-02, 2.48344435E-02, 2.56759814E-02, 2.65446636E-02,
     *  2.74399886E-02, 2.83615237E-02, 2.93087783E-02, 3.02790787E-02,
     *  3.12812831E-02,
     *  2.40584207E-02, 2.48700357E-02, 2.57096423E-02, 2.65765798E-02,
     *  2.74703137E-02, 2.83903824E-02, 2.93362630E-02, 3.03051310E-02,
     *  3.13063171E-02,
     *  2.40972750E-02, 2.49066348E-02, 2.57442280E-02, 2.66093499E-02,
     *  2.75014306E-02, 2.84199776E-02, 2.93644340E-02, 3.03318164E-02,
     *  3.13319516E-02,
     *  2.41372682E-02, 2.49442714E-02, 2.57797654E-02, 2.66429976E-02,
     *  2.75333602E-02, 2.84503281E-02, 2.93933080E-02, 3.03591499E-02,
     *  3.13582004E-02,
     *  2.41784372E-02, 2.49829777E-02, 2.58162823E-02, 2.66775474E-02,
     *  2.75661245E-02, 2.84814533E-02, 2.94229025E-02, 3.03871467E-02,
     *  3.13850776E-02,
     *  2.42208208E-02, 2.50227869E-02, 2.58538076E-02, 2.67130247E-02,
     *  2.75997458E-02, 2.85133734E-02, 2.94532353E-02, 3.04158226E-02,
     *  3.14125977E-02,
     *  2.42644591E-02, 2.50637333E-02, 2.58923714E-02, 2.67494558E-02,
     *  2.76342475E-02, 2.85461089E-02, 2.94843250E-02, 3.04451936E-02,
     *  3.14407755E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 55, 63) /
     *  2.43093939E-02, 2.51058528E-02, 2.59320046E-02, 2.67868679E-02,
     *  2.76696535E-02, 2.85796812E-02, 2.95161905E-02, 3.04752764E-02,
     *  3.14696266E-02,
     *  2.43556691E-02, 2.51491828E-02, 2.59727395E-02, 2.68252891E-02,
     *  2.77059886E-02, 2.86141124E-02, 2.95488514E-02, 3.05060881E-02,
     *  3.14991665E-02,
     *  2.44033300E-02, 2.51937619E-02, 2.60146095E-02, 2.68647486E-02,
     *  2.77432785E-02, 2.86494251E-02, 2.95823279E-02, 3.05376462E-02,
     *  3.15294115E-02,
     *  2.44524242E-02, 2.52396305E-02, 2.60576493E-02, 2.69052766E-02,
     *  2.77815497E-02, 2.86856428E-02, 2.96166409E-02, 3.05699690E-02,
     *  3.15603784E-02,
     *  2.45030014E-02, 2.52868306E-02, 2.61018949E-02, 2.69469044E-02,
     *  2.78208297E-02, 2.87227898E-02, 2.96518119E-02, 3.06030751E-02,
     *  3.15920842E-02,
     *  2.45551132E-02, 2.53354058E-02, 2.61473838E-02, 2.69896644E-02,
     *  2.78611469E-02, 2.87608911E-02, 2.96878631E-02, 3.06369837E-02,
     *  3.16245467E-02,
     *  2.46224937E-02, 2.53981283E-02, 2.62060528E-02, 2.70447581E-02,
     *  2.79130470E-02, 2.88098994E-02, 2.97341997E-02, 3.06805284E-02,
     *  3.16662167E-02,
     *  2.46924678E-02, 2.54631640E-02, 2.62668047E-02, 2.71017423E-02,
     *  2.79666736E-02, 2.88604920E-02, 2.97819939E-02, 3.07253983E-02,
     *  3.17091344E-02,
     *  2.47651532E-02, 2.55306111E-02, 2.63297231E-02, 2.71606888E-02,
     *  2.80220893E-02, 2.89127239E-02, 2.98312941E-02, 3.07716351E-02,
     *  3.17533381E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 64, 72) /
     *  2.48406740E-02, 2.56005732E-02, 2.63948958E-02, 2.72216730E-02,
     *  2.80793595E-02, 2.89666523E-02, 2.98821507E-02, 3.08192823E-02,
     *  3.17988676E-02,
     *  2.49191622E-02, 2.56731597E-02, 2.64624150E-02, 2.72847741E-02,
     *  2.81385530E-02, 2.90223373E-02, 2.99346164E-02, 3.08683852E-02,
     *  3.18457643E-02,
     *  2.50007575E-02, 2.57484863E-02, 2.65323782E-02, 2.73500752E-02,
     *  2.81997415E-02, 2.90798417E-02, 2.99887462E-02, 3.09189911E-02,
     *  3.18940715E-02,
     *  2.50856083E-02, 2.58266750E-02, 2.66048879E-02, 2.74176638E-02,
     *  2.82630005E-02, 2.91392310E-02, 3.00445977E-02, 3.09711493E-02,
     *  3.19438342E-02,
     *  2.51738723E-02, 2.59078554E-02, 2.66800523E-02, 2.74876318E-02,
     *  2.83284094E-02, 2.92005744E-02, 3.01022312E-02, 3.10249113E-02,
     *  3.19950995E-02,
     *  2.52657171E-02, 2.59921644E-02, 2.67579858E-02, 2.75600763E-02,
     *  2.83960513E-02, 2.92639440E-02, 3.01617098E-02, 3.10803310E-02,
     *  3.20479164E-02,
     *  2.53613215E-02, 2.60797474E-02, 2.68388093E-02, 2.76350994E-02,
     *  2.84660140E-02, 2.93294158E-02, 3.02230996E-02, 3.11374650E-02,
     *  3.21023366E-02,
     *  2.54608759E-02, 2.61707591E-02, 2.69226508E-02, 2.77128093E-02,
     *  2.85383899E-02, 2.93970699E-02, 3.02864704E-02, 3.11963724E-02,
     *  3.21584140E-02,
     *  2.55645836E-02, 2.62653636E-02, 2.70096461E-02, 2.77933201E-02,
     *  2.86132766E-02, 2.94669904E-02, 3.03518953E-02, 3.12571156E-02,
     *  3.22162051E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 73, 81) /
     *  2.56726623E-02, 2.63637360E-02, 2.70999393E-02, 2.78767529E-02,
     *  2.86907772E-02, 2.95392663E-02, 3.04194516E-02, 3.13197601E-02,
     *  3.22757698E-02,
     *  2.57853450E-02, 2.64660630E-02, 2.71936839E-02, 2.79632362E-02,
     *  2.87710011E-02, 2.96139917E-02, 3.04892209E-02, 3.13843752E-02,
     *  3.23371709E-02,
     *  2.59028820E-02, 2.65725448E-02, 2.72910438E-02, 2.80529069E-02,
     *  2.88540646E-02, 2.96912668E-02, 3.05612898E-02, 3.14510344E-02,
     *  3.24004751E-02,
     *  2.60255432E-02, 2.66833959E-02, 2.73921941E-02, 2.81459114E-02,
     *  2.89400917E-02, 2.97711980E-02, 3.06357507E-02, 3.15198157E-02,
     *  3.24657535E-02,
     *  2.61536201E-02, 2.67988477E-02, 2.74973236E-02, 2.82424065E-02,
     *  2.90292157E-02, 2.98538997E-02, 3.07127024E-02, 3.15908030E-02,
     *  3.25330822E-02,
     *  2.62874292E-02, 2.69191505E-02, 2.76066358E-02, 2.83425619E-02,
     *  2.91215798E-02, 2.99394949E-02, 3.07922514E-02, 3.16640865E-02,
     *  3.26025429E-02,
     *  2.66945161E-02, 2.72832079E-02, 2.79360091E-02, 2.86432657E-02,
     *  2.93980518E-02, 3.01950330E-02, 3.10291777E-02, 3.18817656E-02,
     *  3.28085995E-02,
     *  2.71583073E-02, 2.76945462E-02, 2.83056714E-02, 2.89788886E-02,
     *  2.97051922E-02, 3.04777756E-02, 3.12903807E-02, 3.21207696E-02,
     *  3.30343941E-02,
     *  2.76928729E-02, 2.81643589E-02, 2.87248147E-02, 2.93571662E-02,
     *  3.00496356E-02, 3.07934947E-02, 3.15809283E-02, 3.23854760E-02,
     *  3.32839445E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 82, 90) /
     *  2.77122684E-02, 2.81813219E-02, 2.87398893E-02, 2.93707277E-02,
     *  3.00619513E-02, 3.08047575E-02, 3.15912720E-02, 3.23948782E-02,
     *  3.32927985E-02,
     *  2.77512149E-02, 2.82153669E-02, 2.87701321E-02, 2.93979261E-02,
     *  3.00866442E-02, 3.08273342E-02, 3.16120022E-02, 3.24137172E-02,
     *  3.33105370E-02,
     *  2.78891741E-02, 2.83357808E-02, 2.88769691E-02, 2.94939137E-02,
     *  3.01737185E-02, 3.09068906E-02, 3.16850063E-02, 3.24800150E-02,
     *  3.33729408E-02,
     *  2.81074558E-02, 2.85257296E-02, 2.90450986E-02, 2.96446761E-02,
     *  3.03102599E-02, 3.10314707E-02, 3.17991857E-02, 3.25835639E-02,
     *  3.34703423E-02,
     *  2.83329278E-02, 2.87212171E-02, 2.92176277E-02, 2.97990182E-02,
     *  3.04497687E-02, 3.11585451E-02, 3.19154782E-02, 3.26888542E-02,
     *  3.35693012E-02,
     *  2.85658208E-02, 2.89223946E-02, 2.93946602E-02, 2.99570135E-02,
     *  3.05922984E-02, 3.12881532E-02, 3.20339133E-02, 3.27959072E-02,
     *  3.36698347E-02,
     *  2.88063683E-02, 2.91294149E-02, 2.95763004E-02, 3.01187356E-02,
     *  3.07379024E-02, 3.14203348E-02, 3.21545207E-02, 3.29047438E-02,
     *  3.37719599E-02,
     *  2.90548057E-02, 2.93424316E-02, 2.97626530E-02, 3.02842587E-02,
     *  3.08866344E-02, 3.15551295E-02, 3.22773302E-02, 3.30153852E-02,
     *  3.38756937E-02,
     *  2.93113696E-02, 2.95615987E-02, 2.99538229E-02, 3.04536565E-02,
     *  3.10385479E-02, 3.16925769E-02, 3.24023712E-02, 3.31278524E-02,
     *  3.39810533E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 91, 99) /
     *  2.95762962E-02, 2.97870704E-02, 3.01499150E-02, 3.06270029E-02,
     *  3.11936965E-02, 3.18327166E-02, 3.25296735E-02, 3.32421664E-02,
     *  3.40880556E-02,
     *  2.98498208E-02, 3.00189997E-02, 3.03510336E-02, 3.08043716E-02,
     *  3.13521334E-02, 3.19755880E-02, 3.26592665E-02, 3.33583482E-02,
     *  3.41967176E-02,
     *  3.01321761E-02, 3.02575389E-02, 3.05572824E-02, 3.09858356E-02,
     *  3.15139115E-02, 3.21212303E-02, 3.27911795E-02, 3.34764187E-02,
     *  3.43070560E-02,
     *  3.04235906E-02, 3.05028377E-02, 3.07687638E-02, 3.11714674E-02,
     *  3.16790836E-02, 3.22696823E-02, 3.29254416E-02, 3.35963986E-02,
     *  3.44190876E-02,
     *  3.28516151E-02, 3.25169962E-02, 3.24849283E-02, 3.26634167E-02,
     *  3.29959799E-02, 3.34452112E-02, 3.39822180E-02, 3.45345131E-02,
     *  3.52920699E-02,
     *  3.58376515E-02, 3.49464017E-02, 3.45200160E-02, 3.44069711E-02,
     *  3.45157752E-02, 3.47871620E-02, 3.51769228E-02, 3.55837129E-02,
     *  3.62628120E-02,
     *  3.93683448E-02, 3.78022091E-02, 3.68901473E-02, 3.64174675E-02,
     *  3.62515753E-02, 3.63063067E-02, 3.65182609E-02, 3.67507770E-02,
     *  3.73367681E-02,
     *  4.33114640E-02, 4.10366014E-02, 3.95810133E-02, 3.86937660E-02,
     *  3.82071621E-02, 3.80079594E-02, 3.80117015E-02, 3.80408732E-02,
     *  3.85181855E-02,
     *  4.74438238E-02, 4.45388469E-02, 4.25407249E-02, 4.12128466E-02,
     *  4.03734656E-02, 3.98897687E-02, 3.96581287E-02, 3.94568567E-02,
     *  3.98096302E-02/
        DATA ((CONDFC(J,K),J=100,108),K=100,108) /
     *  5.15551484E-02, 4.81680861E-02, 4.56872297E-02, 4.39299287E-02,
     *  4.27271259E-02, 4.19402975E-02, 4.14527719E-02, 4.09986173E-02,
     *  4.12115435E-02,
     *  5.55207943E-02, 5.18013424E-02, 4.89298647E-02, 4.67862633E-02,
     *  4.52326568E-02, 4.41392037E-02, 4.33848132E-02, 4.26626091E-02,
     *  4.27219100E-02,
     *  5.92943832E-02, 5.53576974E-02, 5.21906827E-02, 4.97213097E-02,
     *  4.78480498E-02, 4.64593939E-02, 4.54379809E-02, 4.44417127E-02,
     *  4.43361201E-02,
     *  6.28701398E-02, 5.87953677E-02, 5.54137200E-02, 5.26825621E-02,
     *  5.05314052E-02, 4.88705875E-02, 4.75921273E-02, 4.63255260E-02,
     *  4.60470902E-02,
     *  6.62581969E-02, 6.20989786E-02, 5.85645136E-02, 5.56297859E-02,
     *  5.32457886E-02, 5.13429560E-02, 4.98253580E-02, 4.83010760E-02,
     *  4.78456521E-02,
     *  6.94758709E-02, 6.52680263E-02, 6.16257346E-02, 5.85353839E-02,
     *  5.59614857E-02, 5.38497092E-02, 5.21160635E-02, 5.03538028E-02,
     *  4.97211512E-02,
     *  7.25424657E-02, 6.83099127E-02, 6.45918583E-02, 6.13829703E-02,
     *  5.86565566E-02, 5.63684358E-02, 5.44443915E-02, 5.24685906E-02,
     *  5.16621342E-02,
     *  7.54761014E-02, 7.12355526E-02, 6.74645918E-02, 6.41649440E-02,
     *  6.13164769E-02, 5.88816289E-02, 5.67931137E-02, 5.46306570E-02,
     *  5.36569967E-02,
     *  7.82930601E-02, 7.40564703E-02, 7.02494720E-02, 6.68797647E-02,
     *  6.39330779E-02, 6.13767224E-02, 5.91480830E-02, 5.68262323E-02,
     *  5.56945078E-02/
        DATA ((CONDFC(J,K),J=100,108),K=109,117) /
     *  8.10080067E-02, 7.67835597E-02, 7.29534839E-02, 6.95295331E-02,
     *  6.65030230E-02, 6.38456848E-02, 6.14984231E-02, 5.90430630E-02,
     *  5.77642020E-02,
     *  8.36341517E-02, 7.94269077E-02, 7.55837442E-02, 7.21181303E-02,
     *  6.90262047E-02, 6.62842248E-02, 6.38364527E-02, 6.12707817E-02,
     *  5.98566782E-02,
     *  8.61833055E-02, 8.19958890E-02, 7.81470589E-02, 7.46500257E-02,
     *  7.15043613E-02, 6.86907961E-02, 6.61573325E-02, 6.35011321E-02,
     *  6.19638339E-02,
     *  8.86659287E-02, 8.44992113E-02, 8.06498990E-02, 7.71297161E-02,
     *  7.39400768E-02, 7.10656223E-02, 6.84585015E-02, 6.57280019E-02,
     *  6.40790290E-02,
     *  9.10912171E-02, 8.69449030E-02, 8.30984501E-02, 7.95615794E-02,
     *  7.63362040E-02, 7.34099034E-02, 7.07390333E-02, 6.79472479E-02,
     *  6.61971424E-02,
     *  9.34672162E-02, 8.93402947E-02, 8.54986203E-02, 8.19498908E-02,
     *  7.86956309E-02, 7.57252826E-02, 7.29990390E-02, 7.01563583E-02,
     *  6.83144987E-02,
     *  9.58009509E-02, 9.16920192E-02, 8.78560103E-02, 8.42988515E-02,
     *  8.10212393E-02, 7.80135664E-02, 7.52392069E-02, 7.23540414E-02,
     *  7.04286751E-02,
     *  9.80985564E-02, 9.40060367E-02, 9.01758736E-02, 8.66125827E-02,
     *  8.33159282E-02, 8.02766270E-02, 7.74605098E-02, 7.45398314E-02,
     *  7.25382374E-02,
     *  0.10036540    , 9.62876789E-02, 9.24630868E-02, 8.88950933E-02,
     *  8.55826287E-02, 8.25163972E-02, 7.96640609E-02, 7.67137743E-02,
     *  7.46424612E-02/
        DATA ((CONDFC(J,K),J=100,108),K=118,126) /
     *  0.10260621    , 9.85417060E-02, 9.47221378E-02, 9.11502371E-02,
     *  8.78242943E-02, 8.47348887E-02, 8.18510697E-02, 7.88762199E-02,
     *  7.67410911E-02,
     *  0.10482514    , 0.10077237    , 9.69571301E-02, 9.33816754E-02,
     *  9.00438698E-02, 8.69342002E-02, 8.40228461E-02, 8.10277094E-02,
     *  7.88341636E-02,
     *  0.10702589    , 0.10298346    , 9.91718008E-02, 9.55928505E-02,
     *  9.22442518E-02, 8.91165056E-02, 8.61808129E-02, 8.31689337E-02,
     *  8.09219017E-02,
     *  0.10921176    , 0.10517840    , 0.10136955    , 9.77869729E-02,
     *  9.44282511E-02, 9.12840257E-02, 8.83265089E-02, 8.53007268E-02,
     *  8.30046666E-02,
     *  0.11138572    , 0.10736026    , 0.10355346    , 9.99670199E-02,
     *  9.65985625E-02, 9.34389934E-02, 9.04615762E-02, 8.74240707E-02,
     *  8.50829472E-02,
     *  0.11355044    , 0.10953180    , 0.10572635    , 0.10213574    ,
     *  9.87577454E-02, 9.55836188E-02, 9.25877353E-02, 8.95400933E-02,
     *  8.71573660E-02,
     *  0.11570835    , 0.11169556    , 0.10789078    , 0.10429569    ,
     *  0.10090821    , 9.77200596E-02, 9.47067539E-02, 9.16500551E-02,
     *  8.92286848E-02,
     *  0.11786168    , 0.11385385    , 0.11004912    , 0.10644919    ,
     *  0.10305223    , 9.98503990E-02, 9.68204156E-02, 9.37553256E-02,
     *  9.12978027E-02,
     *  0.12001248    , 0.11600879    , 0.11220352    , 0.10859844    ,
     *  0.10519192    , 0.10197663    , 9.89304914E-02, 9.58573531E-02,
     *  9.33657439E-02/
        DATA ((CONDFC(J,K),J=100,108),K=127,135) /
     *  0.12216264    , 0.11816233    , 0.11435599    , 0.11074543    ,
     *  0.10732927    , 0.10410066    , 0.10103872    , 9.79576341E-02,
     *  9.54336369E-02,
     *  0.12431392    , 0.12031630    , 0.11650839    , 0.11289205    ,
     *  0.10946613    , 0.10622428    , 0.10314678    , 0.10005768    ,
     *  9.75026895E-02,
     *  0.12646797    , 0.12247240    , 0.11866245    , 0.11504005    ,
     *  0.11160425    , 0.10834920    , 0.10525631    , 0.10215902    ,
     *  9.95741627E-02,
     *  0.12862632    , 0.12463221    , 0.12081980    , 0.11719107    ,
     *  0.11374528    , 0.11047703    , 0.10736886    , 0.10426312    ,
     *  0.10164935    ,
     *  0.13079044    , 0.12679725    , 0.12298197    , 0.11934666    ,
     *  0.11589076    , 0.11260933    , 0.10948594    , 0.10637144    ,
     *  0.10372954    ,
     *  0.13296170    , 0.12896891    , 0.12515041    , 0.12150828    ,
     *  0.11804216    , 0.11474753    , 0.11160898    , 0.10848540    ,
     *  0.10581603    ,
     *  0.13514142    , 0.13114857    , 0.12732649    , 0.12367732    ,
     *  0.12020087    , 0.11689303    , 0.11373934    , 0.11060637    ,
     *  0.10791010    ,
     *  0.13733086    , 0.13333749    , 0.12951153    , 0.12585511    ,
     *  0.12236824    , 0.11904716    , 0.11587835    , 0.11273566    ,
     *  0.11001299    ,
     *  0.13953120    , 0.13553692    , 0.13170677    , 0.12804291    ,
     *  0.12454552    , 0.12121120    , 0.11802728    , 0.11487456    ,
     *  0.11212593    /
        DATA ((CONDFC(J,K),J=100,108),K=136,144) /
     *  0.14174363    , 0.13774804    , 0.13391342    , 0.13024195    ,
     *  0.12673395    , 0.12338636    , 0.12018734    , 0.11702428    ,
     *  0.11425010    ,
     *  0.14396925    , 0.13997200    , 0.13613264    , 0.13245340    ,
     *  0.12893470    , 0.12557382    , 0.12235971    , 0.11918604    ,
     *  0.11638666    ,
     *  0.14620915    , 0.14220989    , 0.13836556    , 0.13467838    ,
     *  0.13114892    , 0.12777474    , 0.12454554    , 0.12136099    ,
     *  0.11853675    ,
     *  0.14846439    , 0.14446280    , 0.14061327    , 0.13691801    ,
     *  0.13337772    , 0.12999022    , 0.12674594    , 0.12355025    ,
     *  0.12070146    ,
     *  0.15073600    , 0.14673178    , 0.14287682    , 0.13917336    ,
     *  0.13562216    , 0.13222134    , 0.12896198    , 0.12575492    ,
     *  0.12288187    ,
     *  0.15302498    , 0.14901785    , 0.14515726    , 0.14144546    ,
     *  0.13788330    , 0.13446915    , 0.13119473    , 0.12797608    ,
     *  0.12507905    ,
     *  0.15533233    , 0.15132202    , 0.14745561    , 0.14373535    ,
     *  0.14016218    , 0.13673469    , 0.13344522    , 0.13021477    ,
     *  0.12729401    ,
     *  0.15765902    , 0.15364527    , 0.14977286    , 0.14604403    ,
     *  0.14245979    , 0.13901896    , 0.13571446    , 0.13247203    ,
     *  0.12952780    ,
     *  0.16000601    , 0.15598857    , 0.15210998    , 0.14837248    ,
     *  0.14477714    , 0.14132297    , 0.13800345    , 0.13474886    ,
     *  0.13178140    /
        DATA ((CONDFC(J,K),J=100,108),K=145,153) /
     *  0.16237423    , 0.15835288    , 0.15446796    , 0.15072168    ,
     *  0.14711520    , 0.14364770    , 0.14031317    , 0.13704628    ,
     *  0.13405580    ,
     *  0.16476462    , 0.16073915    , 0.15684774    , 0.15309260    ,
     *  0.14947493    , 0.14599410    , 0.14264460    , 0.13936526    ,
     *  0.13635200    ,
     *  0.16717811    , 0.16314831    , 0.15925028    , 0.15548619    ,
     *  0.15185730    , 0.14836316    , 0.14499871    , 0.14170678    ,
     *  0.13867095    ,
     *  0.16961559    , 0.16558130    , 0.16167650    , 0.15790339    ,
     *  0.15426326    , 0.15075581    , 0.14737644    , 0.14407181    ,
     *  0.14101362    ,
     *  0.17207798    , 0.16803902    , 0.16412735    , 0.16034514    ,
     *  0.15669374    , 0.15317301    , 0.14977875    , 0.14646132    ,
     *  0.14338097    ,
     *  0.17456614    , 0.17052238    , 0.16660373    , 0.16281237    ,
     *  0.15914970    , 0.15561569    , 0.15220659    , 0.14887627    ,
     *  0.14577395    ,
     *  0.17708092    , 0.17303227    , 0.16910657    , 0.16530602    ,
     *  0.16163205    , 0.15808480    , 0.15466089    , 0.15131760    ,
     *  0.14819351    ,
     *  0.17962312    , 0.17556956    , 0.17163676    , 0.16782699    ,
     *  0.16414173    , 0.16058127    , 0.15714260    , 0.15378629    ,
     *  0.15064061    ,
     *  0.18219346    , 0.17813507    , 0.17419519    , 0.17037619    ,
     *  0.16667967    , 0.16310604    , 0.15965266    , 0.15628329    ,
     *  0.15311620    /
        DATA ((CONDFC(J,K),J=100,108),K=154,162) /
     *  0.18479242    , 0.18072955    , 0.17678269    , 0.17295452    ,
     *  0.16924678    , 0.16566003    , 0.16219201    , 0.15880955    ,
     *  0.15562122    ,
     *  0.18741980    , 0.18335355    , 0.17940005    , 0.17556285    ,
     *  0.17184397    , 0.16824418    , 0.16476160    , 0.16136604    ,
     *  0.15815665    ,
     *  0.19007101    , 0.18600709    , 0.18204788    , 0.17820197    ,
     *  0.17447212    , 0.17085941    , 0.16736236    , 0.16395373    ,
     *  0.16072345    ,
     *  0.19276205    , 0.18868733    , 0.18472636    , 0.18087255    ,
     *  0.17713205    , 0.17350661    , 0.16999523    , 0.16657360    ,
     *  0.16332257    ,
     *  0.19550242    , 0.19140141    , 0.18743354    , 0.18357491    ,
     *  0.17982450    , 0.17618665    , 0.17266115    , 0.16922664    ,
     *  0.16595501    ,
     *  0.19827726    , 0.19416932    , 0.19017170    , 0.18630767    ,
     *  0.18254987    , 0.17890030    , 0.17536101    , 0.17191382    ,
     *  0.16862175    ,
     *  0.20108762    , 0.19697255    , 0.19296609    , 0.18907043    ,
     *  0.18530723    , 0.18164810    , 0.17809566    , 0.17463616    ,
     *  0.17132379    ,
     *  0.20393452    , 0.19981214    , 0.19579670    , 0.19189032    ,
     *  0.18809504    , 0.18442947    , 0.18086576    , 0.17739468    ,
     *  0.17406213    ,
     *  0.20681903    , 0.20268913    , 0.19866456    , 0.19474736    ,
     *  0.19093951    , 0.18724289    , 0.18367121    , 0.18019040    ,
     *  0.17683779    /
        DATA ((CONDFC(J,K),J=109,117),K=  1,  9) /
     *  3.15891338E-02, 3.26665040E-02, 3.37685210E-02, 3.48953849E-02,
     *  3.60473118E-02, 3.72245292E-02, 3.84272711E-02, 3.96557739E-02,
     *  4.09102706E-02,
     *  3.15965425E-02, 3.26736989E-02, 3.37755090E-02, 3.49021727E-02,
     *  3.60539059E-02, 3.72309357E-02, 3.84334960E-02, 3.96618227E-02,
     *  4.09161489E-02,
     *  3.16042460E-02, 3.26811792E-02, 3.37827736E-02, 3.49092286E-02,
     *  3.60607598E-02, 3.72375940E-02, 3.84399649E-02, 3.96681082E-02,
     *  4.09222567E-02,
     *  3.16122529E-02, 3.26889533E-02, 3.37903227E-02, 3.49165600E-02,
     *  3.60678806E-02, 3.72445111E-02, 3.84466847E-02, 3.96746369E-02,
     *  4.09286004E-02,
     *  3.16205720E-02, 3.26970296E-02, 3.37981643E-02, 3.49241748E-02,
     *  3.60752760E-02, 3.72516942E-02, 3.84536624E-02, 3.96814156E-02,
     *  4.09351864E-02,
     *  3.16292122E-02, 3.27054167E-02, 3.38063068E-02, 3.49320809E-02,
     *  3.60829535E-02, 3.72591506E-02, 3.84609048E-02, 3.96884510E-02,
     *  4.09420212E-02,
     *  3.16381827E-02, 3.27141233E-02, 3.38147585E-02, 3.49402864E-02,
     *  3.60909209E-02, 3.72668878E-02, 3.84684193E-02, 3.96957500E-02,
     *  4.09491116E-02,
     *  3.16474929E-02, 3.27231584E-02, 3.38235281E-02, 3.49487994E-02,
     *  3.60991861E-02, 3.72749134E-02, 3.84762131E-02, 3.97033196E-02,
     *  4.09564642E-02,
     *  3.16571523E-02, 3.27325312E-02, 3.38326243E-02, 3.49576286E-02,
     *  3.61077573E-02, 3.72832351E-02, 3.84842938E-02, 3.97111670E-02,
     *  4.09640860E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 10, 18) /
     *  3.16671708E-02, 3.27422512E-02, 3.38420562E-02, 3.49667824E-02,
     *  3.61166426E-02, 3.72918610E-02, 3.84926689E-02, 3.97192997E-02,
     *  4.09719841E-02,
     *  3.16775585E-02, 3.27523278E-02, 3.38518329E-02, 3.49762698E-02,
     *  3.61258505E-02, 3.73007991E-02, 3.85013463E-02, 3.97277249E-02,
     *  4.09801656E-02,
     *  3.16883256E-02, 3.27627711E-02, 3.38619639E-02, 3.49860996E-02,
     *  3.61353898E-02, 3.73100577E-02, 3.85103338E-02, 3.97364505E-02,
     *  4.09886378E-02,
     *  3.16994826E-02, 3.27735909E-02, 3.38724588E-02, 3.49962812E-02,
     *  3.61452691E-02, 3.73196453E-02, 3.85196396E-02, 3.97454840E-02,
     *  4.09974083E-02,
     *  3.17110405E-02, 3.27847977E-02, 3.38833275E-02, 3.50068240E-02,
     *  3.61554975E-02, 3.73295704E-02, 3.85292719E-02, 3.97548336E-02,
     *  4.10064845E-02,
     *  3.17230102E-02, 3.27964020E-02, 3.38945800E-02, 3.50177375E-02,
     *  3.61660843E-02, 3.73398419E-02, 3.85392393E-02, 3.97645072E-02,
     *  4.10158744E-02,
     *  3.17354030E-02, 3.28084146E-02, 3.39062266E-02, 3.50290316E-02,
     *  3.61770387E-02, 3.73504689E-02, 3.85495502E-02, 3.97745132E-02,
     *  4.10255858E-02,
     *  3.17482308E-02, 3.28208466E-02, 3.39182779E-02, 3.50407165E-02,
     *  3.61883706E-02, 3.73614605E-02, 3.85602136E-02, 3.97848599E-02,
     *  4.10356269E-02,
     *  3.17615052E-02, 3.28337093E-02, 3.39307448E-02, 3.50528024E-02,
     *  3.62000897E-02, 3.73728261E-02, 3.85712385E-02, 3.97955561E-02,
     *  4.10460058E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 19, 27) /
     *  3.17752388E-02, 3.28470145E-02, 3.39436383E-02, 3.50652999E-02,
     *  3.62122061E-02, 3.73845755E-02, 3.85826341E-02, 3.98066105E-02,
     *  4.10567311E-02,
     *  3.17894439E-02, 3.28607740E-02, 3.39569698E-02, 3.50782199E-02,
     *  3.62247302E-02, 3.73967183E-02, 3.85944097E-02, 3.98180322E-02,
     *  4.10678113E-02,
     *  3.18041335E-02, 3.28750002E-02, 3.39707509E-02, 3.50915735E-02,
     *  3.62376725E-02, 3.74092649E-02, 3.86065751E-02, 3.98298302E-02,
     *  4.10792553E-02,
     *  3.18193208E-02, 3.28897055E-02, 3.39849937E-02, 3.51053719E-02,
     *  3.62510438E-02, 3.74222253E-02, 3.86191400E-02, 3.98420142E-02,
     *  4.10910720E-02,
     *  3.18350195E-02, 3.29049029E-02, 3.39997103E-02, 3.51196269E-02,
     *  3.62648553E-02, 3.74356103E-02, 3.86321146E-02, 3.98545936E-02,
     *  4.11032706E-02,
     *  3.18512434E-02, 3.29206056E-02, 3.40149133E-02, 3.51343504E-02,
     *  3.62791182E-02, 3.74494306E-02, 3.86455092E-02, 3.98675783E-02,
     *  4.11158606E-02,
     *  3.18680071E-02, 3.29368273E-02, 3.40306156E-02, 3.51495546E-02,
     *  3.62938443E-02, 3.74636974E-02, 3.86593342E-02, 3.98809784E-02,
     *  4.11288515E-02,
     *  3.18853251E-02, 3.29535818E-02, 3.40468305E-02, 3.51652522E-02,
     *  3.63090455E-02, 3.74784219E-02, 3.86736006E-02, 3.98948041E-02,
     *  4.11422532E-02,
     *  3.19032128E-02, 3.29708835E-02, 3.40635714E-02, 3.51814559E-02,
     *  3.63247340E-02, 3.74936157E-02, 3.86883193E-02, 3.99090661E-02,
     *  4.11560757E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 28, 36) /
     *  3.19216856E-02, 3.29887472E-02, 3.40808525E-02, 3.51981790E-02,
     *  3.63409222E-02, 3.75092909E-02, 3.87035018E-02, 3.99237751E-02,
     *  4.11703293E-02,
     *  3.19407597E-02, 3.30071880E-02, 3.40986879E-02, 3.52154350E-02,
     *  3.63576232E-02, 3.75254596E-02, 3.87191596E-02, 3.99389421E-02,
     *  4.11850246E-02,
     *  3.19604515E-02, 3.30262215E-02, 3.41170924E-02, 3.52332379E-02,
     *  3.63748501E-02, 3.75421343E-02, 3.87353046E-02, 3.99545785E-02,
     *  4.12001722E-02,
     *  3.19761142E-02, 3.30413573E-02, 3.41317251E-02, 3.52473896E-02,
     *  3.63885413E-02, 3.75553845E-02, 3.87481318E-02, 3.99669998E-02,
     *  4.12122036E-02,
     *  3.19921645E-02, 3.30568646E-02, 3.41467142E-02, 3.52618836E-02,
     *  3.64025616E-02, 3.75689511E-02, 3.87612635E-02, 3.99797142E-02,
     *  4.12245173E-02,
     *  3.20086106E-02, 3.30727514E-02, 3.41620673E-02, 3.52767269E-02,
     *  3.64169174E-02, 3.75828403E-02, 3.87747055E-02, 3.99927273E-02,
     *  4.12371187E-02,
     *  3.20254611E-02, 3.30890254E-02, 3.41777917E-02, 3.52919265E-02,
     *  3.64316155E-02, 3.75970584E-02, 3.87884639E-02, 4.00060448E-02,
     *  4.12500132E-02,
     *  3.20427245E-02, 3.31056948E-02, 3.41938950E-02, 3.53074897E-02,
     *  3.64466626E-02, 3.76116118E-02, 3.88025446E-02, 4.00196725E-02,
     *  4.12632063E-02,
     *  3.20604097E-02, 3.31227679E-02, 3.42103852E-02, 3.53234238E-02,
     *  3.64620657E-02, 3.76265071E-02, 3.88169540E-02, 4.00336163E-02,
     *  4.12767035E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 37, 45) /
     *  3.20785257E-02, 3.31402533E-02, 3.42272701E-02, 3.53397363E-02,
     *  3.64778318E-02, 3.76417511E-02, 3.88316984E-02, 4.00478822E-02,
     *  4.12905107E-02,
     *  3.20970817E-02, 3.31581595E-02, 3.42445580E-02, 3.53564351E-02,
     *  3.64939684E-02, 3.76573506E-02, 3.88467843E-02, 4.00624764E-02,
     *  4.13046337E-02,
     *  3.21160873E-02, 3.31764954E-02, 3.42622572E-02, 3.53735278E-02,
     *  3.65104827E-02, 3.76733127E-02, 3.88622183E-02, 4.00774051E-02,
     *  4.13190785E-02,
     *  3.21355520E-02, 3.31952702E-02, 3.42803762E-02, 3.53910225E-02,
     *  3.65273824E-02, 3.76896444E-02, 3.88780073E-02, 4.00926749E-02,
     *  4.13338510E-02,
     *  3.21554859E-02, 3.32144931E-02, 3.42989237E-02, 3.54089275E-02,
     *  3.65446752E-02, 3.77063531E-02, 3.88941581E-02, 4.01082922E-02,
     *  4.13489576E-02,
     *  3.21758992E-02, 3.32341738E-02, 3.43179088E-02, 3.54272512E-02,
     *  3.65623690E-02, 3.77234463E-02, 3.89106778E-02, 4.01242637E-02,
     *  4.13644045E-02,
     *  3.21968022E-02, 3.32543218E-02, 3.43373406E-02, 3.54460022E-02,
     *  3.65804719E-02, 3.77409315E-02, 3.89275735E-02, 4.01405962E-02,
     *  4.13801982E-02,
     *  3.22182056E-02, 3.32749473E-02, 3.43572283E-02, 3.54651892E-02,
     *  3.65989923E-02, 3.77588167E-02, 3.89448528E-02, 4.01572966E-02,
     *  4.13963453E-02,
     *  3.22401204E-02, 3.32960605E-02, 3.43775817E-02, 3.54848212E-02,
     *  3.66179384E-02, 3.77771097E-02, 3.89625230E-02, 4.01743722E-02,
     *  4.14128526E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 46, 54) /
     *  3.22625579E-02, 3.33176718E-02, 3.43984105E-02, 3.55049076E-02,
     *  3.66373191E-02, 3.77958188E-02, 3.89805918E-02, 4.01918302E-02,
     *  4.14297269E-02,
     *  3.22855294E-02, 3.33397920E-02, 3.44197249E-02, 3.55254576E-02,
     *  3.66571432E-02, 3.78149522E-02, 3.89990673E-02, 4.02096780E-02,
     *  4.14469752E-02,
     *  3.23090470E-02, 3.33624321E-02, 3.44415350E-02, 3.55464810E-02,
     *  3.66774197E-02, 3.78345185E-02, 3.90179573E-02, 4.02279231E-02,
     *  4.14646047E-02,
     *  3.23331225E-02, 3.33856035E-02, 3.44638514E-02, 3.55679877E-02,
     *  3.66981580E-02, 3.78545264E-02, 3.90372701E-02, 4.02465735E-02,
     *  4.14826228E-02,
     *  3.23577686E-02, 3.34093176E-02, 3.44866850E-02, 3.55899877E-02,
     *  3.67193675E-02, 3.78749849E-02, 3.90570142E-02, 4.02656369E-02,
     *  4.15010370E-02,
     *  3.23829979E-02, 3.34335864E-02, 3.45100469E-02, 3.56124915E-02,
     *  3.67410579E-02, 3.78959032E-02, 3.90771981E-02, 4.02851215E-02,
     *  4.15198549E-02,
     *  3.24088236E-02, 3.34584221E-02, 3.45339484E-02, 3.56355097E-02,
     *  3.67632393E-02, 3.79172905E-02, 3.90978306E-02, 4.03050356E-02,
     *  4.15390843E-02,
     *  3.24352591E-02, 3.34838372E-02, 3.45584012E-02, 3.56590532E-02,
     *  3.67859219E-02, 3.79391564E-02, 3.91189208E-02, 4.03253878E-02,
     *  4.15587333E-02,
     *  3.24623182E-02, 3.35098445E-02, 3.45834173E-02, 3.56831332E-02,
     *  3.68091160E-02, 3.79615109E-02, 3.91404779E-02, 4.03461867E-02,
     *  4.15788102E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 55, 63) /
     *  3.24900151E-02, 3.35364572E-02, 3.46090089E-02, 3.57077611E-02,
     *  3.68328325E-02, 3.79843639E-02, 3.91625114E-02, 4.03674412E-02,
     *  4.15993232E-02,
     *  3.25183644E-02, 3.35636888E-02, 3.46351887E-02, 3.57329487E-02,
     *  3.68570824E-02, 3.80077258E-02, 3.91850310E-02, 4.03891605E-02,
     *  4.16202811E-02,
     *  3.25473811E-02, 3.35915532E-02, 3.46619695E-02, 3.57587081E-02,
     *  3.68818770E-02, 3.80316071E-02, 3.92080466E-02, 4.04113539E-02,
     *  4.16416926E-02,
     *  3.25770806E-02, 3.36200649E-02, 3.46893648E-02, 3.57850517E-02,
     *  3.69072278E-02, 3.80560188E-02, 3.92315684E-02, 4.04340311E-02,
     *  4.16635668E-02,
     *  3.26074788E-02, 3.36492383E-02, 3.47173880E-02, 3.58119922E-02,
     *  3.69331467E-02, 3.80809720E-02, 3.92556069E-02, 4.04572017E-02,
     *  4.16859129E-02,
     *  3.26385920E-02, 3.36790887E-02, 3.47460534E-02, 3.58395427E-02,
     *  3.69596460E-02, 3.81064781E-02, 3.92801727E-02, 4.04808760E-02,
     *  4.17087404E-02,
     *  3.26785147E-02, 3.37173775E-02, 3.47828101E-02, 3.58748592E-02,
     *  3.69936054E-02, 3.81391561E-02, 3.93116385E-02, 4.05111930E-02,
     *  4.17379668E-02,
     *  3.27196147E-02, 3.37567797E-02, 3.48206218E-02, 3.59111769E-02,
     *  3.70285166E-02, 3.81727402E-02, 3.93439678E-02, 4.05423339E-02,
     *  4.17679803E-02,
     *  3.27619275E-02, 3.37973280E-02, 3.48595187E-02, 3.59485241E-02,
     *  3.70644057E-02, 3.82072547E-02, 3.93771836E-02, 4.05743204E-02,
     *  4.17988012E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 64, 72) /
     *  3.28054897E-02, 3.38390562E-02, 3.48995321E-02, 3.59869297E-02,
     *  3.71013000E-02, 3.82427250E-02, 3.94113097E-02, 4.06071748E-02,
     *  4.18304506E-02,
     *  3.28503392E-02, 3.38819995E-02, 3.49406947E-02, 3.60264241E-02,
     *  3.71392277E-02, 3.82791777E-02, 3.94463706E-02, 4.06409202E-02,
     *  4.18629502E-02,
     *  3.28965159E-02, 3.39261945E-02, 3.49830404E-02, 3.60670388E-02,
     *  3.71782180E-02, 3.83166399E-02, 3.94823922E-02, 4.06755808E-02,
     *  4.18963227E-02,
     *  3.29440611E-02, 3.39716793E-02, 3.50266043E-02, 3.61088065E-02,
     *  3.72183015E-02, 3.83551401E-02, 3.95194009E-02, 4.07111814E-02,
     *  4.19305914E-02,
     *  3.29930179E-02, 3.40184936E-02, 3.50714232E-02, 3.61517613E-02,
     *  3.72595098E-02, 3.83947081E-02, 3.95574245E-02, 4.07477481E-02,
     *  4.19657809E-02,
     *  3.30434315E-02, 3.40666790E-02, 3.51175355E-02, 3.61959387E-02,
     *  3.73018760E-02, 3.84353746E-02, 3.95964919E-02, 4.07853079E-02,
     *  4.20019166E-02,
     *  3.30953489E-02, 3.41162788E-02, 3.51649813E-02, 3.62413759E-02,
     *  3.73454348E-02, 3.84771718E-02, 3.96366333E-02, 4.08238891E-02,
     *  4.20390249E-02,
     *  3.31488195E-02, 3.41673384E-02, 3.52138024E-02, 3.62881118E-02,
     *  3.73902222E-02, 3.85201335E-02, 3.96778800E-02, 4.08635212E-02,
     *  4.20771337E-02,
     *  3.32038953E-02, 3.42199055E-02, 3.52640430E-02, 3.63361871E-02,
     *  3.74362761E-02, 3.85642949E-02, 3.97202651E-02, 4.09042351E-02,
     *  4.21162720E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 73, 81) /
     *  3.32606307E-02, 3.42740302E-02, 3.53157491E-02, 3.63856446E-02,
     *  3.74836363E-02, 3.86096933E-02, 3.97638234E-02, 4.09460634E-02,
     *  4.21564703E-02,
     *  3.33190832E-02, 3.43297653E-02, 3.53689696E-02, 3.64365296E-02,
     *  3.75323448E-02, 3.86563675E-02, 3.98085913E-02, 4.09890403E-02,
     *  4.21977608E-02,
     *  3.33793139E-02, 3.43871669E-02, 3.54237561E-02, 3.64888896E-02,
     *  3.75824459E-02, 3.87043592E-02, 3.98546075E-02, 4.10332020E-02,
     *  4.22401775E-02,
     *  3.34413876E-02, 3.44462945E-02, 3.54801635E-02, 3.65427758E-02,
     *  3.76339870E-02, 3.87537123E-02, 3.99019133E-02, 4.10785872E-02,
     *  4.22837567E-02,
     *  3.35053738E-02, 3.45072118E-02, 3.55382507E-02, 3.65982425E-02,
     *  3.76870188E-02, 3.88044741E-02, 3.99505528E-02, 4.11252373E-02,
     *  4.23285374E-02,
     *  3.35713473E-02, 3.45699878E-02, 3.55980811E-02, 3.66553486E-02,
     *  3.77415958E-02, 3.88566955E-02, 4.00005738E-02, 4.11731971E-02,
     *  4.23745616E-02,
     *  3.37668313E-02, 3.47558019E-02, 3.57750083E-02, 3.68240731E-02,
     *  3.79027201E-02, 3.90107534E-02, 4.01480408E-02, 4.13144994E-02,
     *  4.25100830E-02,
     *  3.39806614E-02, 3.49587310E-02, 3.59679536E-02, 3.70078322E-02,
     *  3.80779917E-02, 3.91781540E-02, 4.03081177E-02, 4.14677411E-02,
     *  4.26569279E-02,
     *  3.42165457E-02, 3.51822141E-02, 3.61801197E-02, 3.72096194E-02,
     *  3.82702178E-02, 3.93615373E-02, 4.04832932E-02, 4.16352737E-02,
     *  4.28173225E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 82, 90) /
     *  3.42249066E-02, 3.51901283E-02, 3.61876272E-02, 3.72167545E-02,
     *  3.82770103E-02, 3.93680135E-02, 4.04894761E-02, 4.16411838E-02,
     *  4.28229781E-02,
     *  3.42416554E-02, 3.52059811E-02, 3.62026639E-02, 3.72310442E-02,
     *  3.82906131E-02, 3.93809819E-02, 4.05018566E-02, 4.16530175E-02,
     *  4.28343017E-02,
     *  3.43005597E-02, 3.52617191E-02, 3.62555201E-02, 3.72812637E-02,
     *  3.83384089E-02, 3.94265406E-02, 4.05453425E-02, 4.16945763E-02,
     *  4.28740636E-02,
     *  3.43924443E-02, 3.53486184E-02, 3.63378871E-02, 3.73594882E-02,
     *  3.84128291E-02, 3.94974520E-02, 4.06130054E-02, 4.17592215E-02,
     *  4.29358964E-02,
     *  3.44857308E-02, 3.54367869E-02, 3.64214090E-02, 3.74387682E-02,
     *  3.84882177E-02, 3.95692553E-02, 4.06814924E-02, 4.18246300E-02,
     *  4.29984384E-02,
     *  3.45804334E-02, 3.55262363E-02, 3.65060956E-02, 3.75191120E-02,
     *  3.85645820E-02, 3.96419567E-02, 4.07508087E-02, 4.18908069E-02,
     *  4.30616940E-02,
     *  3.46765660E-02, 3.56169783E-02, 3.65919566E-02, 3.76005280E-02,
     *  3.86419292E-02, 3.97155624E-02, 4.08209599E-02, 4.19577567E-02,
     *  4.31256672E-02,
     *  3.47741428E-02, 3.57090246E-02, 3.66790020E-02, 3.76830245E-02,
     *  3.87202663E-02, 3.97900785E-02, 4.08919513E-02, 4.20254842E-02,
     *  4.31903624E-02,
     *  3.48731775E-02, 3.58023868E-02, 3.67672414E-02, 3.77666097E-02,
     *  3.87996005E-02, 3.98655113E-02, 4.09637881E-02, 4.20939942E-02,
     *  4.32557836E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 91, 99) /
     *  3.49736842E-02, 3.58970763E-02, 3.68566845E-02, 3.78512920E-02,
     *  3.88799388E-02, 3.99418667E-02, 4.10364759E-02, 4.21632913E-02,
     *  4.33219351E-02,
     *  3.50756767E-02, 3.59931046E-02, 3.69473409E-02, 3.79370793E-02,
     *  3.89612882E-02, 4.00191508E-02, 4.11100198E-02, 4.22333801E-02,
     *  4.33888209E-02,
     *  3.51791688E-02, 3.60904832E-02, 3.70392202E-02, 3.80239799E-02,
     *  3.90436555E-02, 4.00973697E-02, 4.11844250E-02, 4.23042653E-02,
     *  4.34564451E-02,
     *  3.52841740E-02, 3.61892233E-02, 3.71323319E-02, 3.81120018E-02,
     *  3.91270478E-02, 4.01765293E-02, 4.12596968E-02, 4.23759514E-02,
     *  4.35248118E-02,
     *  3.60999706E-02, 3.69543347E-02, 3.78521506E-02, 3.87910558E-02,
     *  3.97691809E-02, 4.07850360E-02, 4.18374253E-02, 4.29253832E-02,
     *  4.40481241E-02,
     *  3.70025812E-02, 3.77971406E-02, 3.86419718E-02, 3.95335542E-02,
     *  4.04691135E-02, 4.14464418E-02, 4.24637662E-02, 4.35196520E-02,
     *  4.46129280E-02,
     *  3.79964667E-02, 3.87213444E-02, 3.95049119E-02, 4.03421520E-02,
     *  4.12291331E-02, 4.21627381E-02, 4.31404704E-02, 4.41603108E-02,
     *  4.52206117E-02,
     *  3.90851655E-02, 3.97299322E-02, 4.04435218E-02, 4.12190531E-02,
     *  4.20511641E-02, 4.29356220E-02, 4.38690475E-02, 4.48487140E-02,
     *  4.58723999E-02,
     *  4.02709624E-02, 4.08249359E-02, 4.14596138E-02, 4.21658817E-02,
     *  4.29366702E-02, 4.37664205E-02, 4.46507079E-02, 4.55859717E-02,
     *  4.65693164E-02/
        DATA ((CONDFC(J,K),J=109,117),K=100,108) /
     *  4.15545786E-02, 4.20072112E-02, 4.25540987E-02, 4.31835602E-02,
     *  4.38865619E-02, 4.46560192E-02, 4.54863065E-02, 4.63729055E-02,
     *  4.73121489E-02,
     *  4.29349329E-02, 4.32762620E-02, 4.37268542E-02, 4.42722087E-02,
     *  4.49011178E-02, 4.56048008E-02, 4.63762934E-02, 4.72100086E-02,
     *  4.81014168E-02,
     *  4.44090229E-02, 4.46301420E-02, 4.49766449E-02, 4.54310800E-02,
     *  4.59799320E-02, 4.66126014E-02, 4.73206782E-02, 4.80974156E-02,
     *  4.89373456E-02,
     *  4.59719678E-02, 4.60654621E-02, 4.63011123E-02, 4.66585423E-02,
     *  4.71218936E-02, 4.76786895E-02, 4.83190092E-02, 4.90348841E-02,
     *  4.98198500E-02,
     *  4.76172250E-02, 4.75775121E-02, 4.76968441E-02, 4.79521167E-02,
     *  4.83252062E-02, 4.88017743E-02, 4.93703757E-02, 5.00217913E-02,
     *  5.07485283E-02,
     *  4.93369592E-02, 4.91604921E-02, 4.91595207E-02, 4.93085720E-02,
     *  4.95874481E-02, 4.99800442E-02, 5.04734308E-02, 5.10571485E-02,
     *  5.17226702E-02,
     *  5.11224997E-02, 5.08078188E-02, 5.06841224E-02, 5.07240652E-02,
     *  5.09056694E-02, 5.12112335E-02, 5.16264378E-02, 5.21396324E-02,
     *  5.27412778E-02,
     *  5.29648075E-02, 5.25124598E-02, 5.22651686E-02, 5.21943140E-02,
     *  5.22765162E-02, 5.24927118E-02, 5.28273352E-02, 5.32676314E-02,
     *  5.38030986E-02,
     *  5.48548804E-02, 5.42672455E-02, 5.38969562E-02, 5.37147774E-02,
     *  5.36963670E-02, 5.38215880E-02, 5.40738143E-02, 5.44393050E-02,
     *  5.49066705E-02/
        DATA ((CONDFC(J,K),J=109,117),K=109,117) /
     *  5.67840664E-02, 5.60651243E-02, 5.55737673E-02, 5.52808232E-02,
     *  5.51614672E-02, 5.51948159E-02, 5.53634034E-02, 5.56526490E-02,
     *  5.60503721E-02,
     *  5.87442954E-02, 5.78993513E-02, 5.72900293E-02, 5.68878660E-02,
     *  5.66680459E-02, 5.66092933E-02, 5.66935490E-02, 5.69055626E-02,
     *  5.72324778E-02,
     *  6.07282599E-02, 5.97636272E-02, 5.90404309E-02, 5.85314690E-02,
     *  5.82124076E-02, 5.80619428E-02, 5.80616877E-02, 5.81959099E-02,
     *  5.84512094E-02,
     *  6.27295666E-02, 6.16522098E-02, 6.08200053E-02, 6.02074142E-02,
     *  5.97909972E-02, 5.95497739E-02, 5.94653032E-02, 5.95215729E-02,
     *  5.97047839E-02,
     *  6.47428543E-02, 6.35600133E-02, 6.26241997E-02, 6.19117533E-02,
     *  6.14004423E-02, 6.10699233E-02, 6.09019673E-02, 6.08804910E-02,
     *  6.09914516E-02,
     *  6.67638527E-02, 6.54826930E-02, 6.44489414E-02, 6.36408508E-02,
     *  6.30375842E-02, 6.26196810E-02, 6.23693658E-02, 6.22706885E-02,
     *  6.23095242E-02,
     *  6.87893597E-02, 6.74166980E-02, 6.62906985E-02, 6.53914283E-02,
     *  6.46995041E-02, 6.41965078E-02, 6.38653129E-02, 6.36902906E-02,
     *  6.36573931E-02,
     *  7.08171348E-02, 6.93592726E-02, 6.81465237E-02, 6.71606078E-02,
     *  6.63835529E-02, 6.57980519E-02, 6.53877618E-02, 6.51375315E-02,
     *  6.50335386E-02,
     *  7.28457306E-02, 7.13084002E-02, 7.00140666E-02, 6.89459471E-02,
     *  6.80873827E-02, 6.74221683E-02, 6.69348137E-02, 6.66107592E-02,
     *  6.64365341E-02/
        DATA ((CONDFC(J,K),J=109,117),K=118,126) /
     *  7.48742997E-02, 7.32626974E-02, 7.18915466E-02, 7.07454562E-02,
     *  6.98089741E-02, 6.90669411E-02, 6.85047309E-02, 6.81084409E-02,
     *  6.78650478E-02,
     *  7.69024122E-02, 7.52212815E-02, 7.37776876E-02, 7.25575858E-02,
     *  7.15466529E-02, 7.07307056E-02, 7.00959528E-02, 6.96291712E-02,
     *  6.93178453E-02,
     *  7.89299115E-02, 7.71836353E-02, 7.56716281E-02, 7.43811888E-02,
     *  7.32990882E-02, 7.24120628E-02, 7.17071128E-02, 7.11716834E-02,
     *  7.07937941E-02,
     *  8.09568177E-02, 7.91494905E-02, 7.75728210E-02, 7.62154589E-02,
     *  7.50652694E-02, 7.41098825E-02, 7.33370506E-02, 7.27348619E-02,
     *  7.22918721E-02,
     *  8.29832785E-02, 8.11187448E-02, 7.94809436E-02, 7.80598588E-02,
     *  7.68444659E-02, 7.58232905E-02, 7.49848179E-02, 7.43177536E-02,
     *  7.38111767E-02,
     *  8.50095525E-02, 8.30914123E-02, 8.13958258E-02, 7.99140494E-02,
     *  7.86361750E-02, 7.75516420E-02, 7.66496716E-02, 7.59195733E-02,
     *  7.53509343E-02,
     *  8.70360138E-02, 8.50676045E-02, 8.33174044E-02, 8.17778309E-02,
     *  8.04400679E-02, 7.92944847E-02, 7.83310569E-02, 7.75397014E-02,
     *  7.69105051E-02,
     *  8.90631606E-02, 8.70475299E-02, 8.52457016E-02, 8.36511017E-02,
     *  8.22559411E-02, 8.10515175E-02, 8.00285809E-02, 7.91776727E-02,
     *  7.84893837E-02,
     *  9.10916205E-02, 8.90315039E-02, 8.71808216E-02, 8.55338354E-02,
     *  8.40836811E-02, 8.28225514E-02, 8.17419813E-02, 8.08331584E-02,
     *  8.00871923E-02/
        DATA ((CONDFC(J,K),J=109,117),K=127,135) /
     *  9.31221476E-02, 9.10199569E-02, 8.91229580E-02, 8.74260755E-02,
     *  8.59232415E-02, 8.46074790E-02, 8.34710960E-02, 8.25059423E-02,
     *  8.17036673E-02,
     *  9.51556109E-02, 9.30134387E-02, 9.10724038E-02, 8.93279395E-02,
     *  8.77746356E-02, 8.64062536E-02, 8.52158361E-02, 8.41958962E-02,
     *  8.33386422E-02,
     *  9.71929764E-02, 9.50126139E-02, 9.30295593E-02, 9.12396293E-02,
     *  8.96379387E-02, 8.82188801E-02, 8.69761678E-02, 8.59029586E-02,
     *  8.49920283E-02,
     *  9.92352854E-02, 9.70182517E-02, 9.49949334E-02, 9.31614401E-02,
     *  9.15132963E-02, 9.00454154E-02, 8.87521026E-02, 8.76271175E-02,
     *  8.66637962E-02,
     *  0.10128363    , 9.90312091E-02, 9.69691392E-02, 9.50937664E-02,
     *  9.34009340E-02, 9.18859748E-02, 9.05436961E-02, 8.93684014E-02,
     *  8.83539622E-02,
     *  0.10333915    , 0.10105241    , 9.89528838E-02, 9.70371016E-02,
     *  9.53011655E-02, 9.37407416E-02, 9.23510528E-02, 9.11268765E-02,
     *  9.00625783E-02,
     *  0.10540297    , 0.10308284    , 0.10094695    , 9.89920334E-02,
     *  9.72143959E-02, 9.56099759E-02, 9.41743342E-02, 9.29026499E-02,
     *  9.17897295E-02,
     *  0.10747625    , 0.10512351    , 0.10295220    , 0.10095923    ,
     *  9.91411207E-02, 9.74940204E-02, 9.60137682E-02, 9.46958774E-02,
     *  9.35355359E-02,
     *  0.10956014    , 0.10717545    , 0.10496952    , 0.10293944    ,
     *  0.10108192    , 9.93933020E-02, 9.78696563E-02, 9.65067711E-02,
     *  9.53001581E-02/
        DATA ((CONDFC(J,K),J=109,117),K=136,144) /
     *  0.11165574    , 0.10923971    , 0.10699985    , 0.10493347    ,
     *  0.10303745    , 0.10130833    , 9.97423771E-02, 9.83356082E-02,
     *  9.70838058E-02,
     *  0.11376418    , 0.11131732    , 0.10904413    , 0.10694215    ,
     *  0.10500842    , 0.10323969    , 0.10163239    , 0.10018274    ,
     *  9.88867451E-02,
     *  0.11588655    , 0.11340933    , 0.11110335    , 0.10896636    ,
     *  0.10699562    , 0.10518803    , 0.10354022    , 0.10204857    ,
     *  0.10070931    ,
     *  0.11802392    , 0.11551675    , 0.11317847    , 0.11100701    ,
     *  0.10899985    , 0.10715407    , 0.10546647    , 0.10393361    ,
     *  0.10255188    ,
     *  0.12017733    , 0.11764062    , 0.11527047    , 0.11306502    ,
     *  0.11102195    , 0.10913856    , 0.10741180    , 0.10583841    ,
     *  0.10441494    ,
     *  0.12234783    , 0.11978194    , 0.11738031    , 0.11514130    ,
     *  0.11306280    , 0.11114229    , 0.10937692    , 0.10776360    ,
     *  0.10629901    ,
     *  0.12453642    , 0.12194170    , 0.11950897    , 0.11723679    ,
     *  0.11512328    , 0.11316610    , 0.11136260    , 0.10970984    ,
     *  0.10820468    ,
     *  0.12674413    , 0.12412089    , 0.12165740    , 0.11935243    ,
     *  0.11720427    , 0.11521082    , 0.11336961    , 0.11167786    ,
     *  0.11013260    ,
     *  0.12897192    , 0.12632048    , 0.12382656    , 0.12148913    ,
     *  0.11930669    , 0.11727733    , 0.11539877    , 0.11366842    ,
     *  0.11208347    /
        DATA ((CONDFC(J,K),J=109,117),K=145,153) /
     *  0.13122079    , 0.12854144    , 0.12601740    , 0.12364783    ,
     *  0.12143144    , 0.11936650    , 0.11745093    , 0.11568232    ,
     *  0.11405803    ,
     *  0.13349171    , 0.13078472    , 0.12823086    , 0.12582947    ,
     *  0.12357943    , 0.12147922    , 0.11952695    , 0.11772038    ,
     *  0.11605705    ,
     *  0.13578563    , 0.13305128    , 0.13046789    , 0.12803497    ,
     *  0.12575158    , 0.12361639    , 0.12162769    , 0.11978344    ,
     *  0.11808134    ,
     *  0.13810351    , 0.13534207    , 0.13272943    , 0.13026526    ,
     *  0.12794880    , 0.12577890    , 0.12375404    , 0.12187236    ,
     *  0.12013174    ,
     *  0.14044631    , 0.13765804    , 0.13501641    , 0.13252127    ,
     *  0.13017201    , 0.12796767    , 0.12590690    , 0.12398803    ,
     *  0.12220909    ,
     *  0.14281496    , 0.14000011    , 0.13732977    , 0.13480393    ,
     *  0.13242214    , 0.13018361    , 0.12808717    , 0.12613132    ,
     *  0.12431428    ,
     *  0.14521043    , 0.14236924    , 0.13967045    , 0.13711416    ,
     *  0.13470011    , 0.13242764    , 0.13029576    , 0.12830315    ,
     *  0.12644819    ,
     *  0.14763365    , 0.14476637    , 0.14203938    , 0.13945292    ,
     *  0.13700685    , 0.13470068    , 0.13253359    , 0.13050442    ,
     *  0.12861172    ,
     *  0.15008557    , 0.14719244    , 0.14443751    , 0.14182112    ,
     *  0.13934329    , 0.13700367    , 0.13480159    , 0.13273606    ,
     *  0.13080579    /
        DATA ((CONDFC(J,K),J=109,117),K=154,162) /
     *  0.15256714    , 0.14964839    , 0.14686576    , 0.14421971    ,
     *  0.14171037    , 0.13933753    , 0.13710069    , 0.13499900    ,
     *  0.13303134    ,
     *  0.15507932    , 0.15213518    , 0.14932510    , 0.14664963    ,
     *  0.14410903    , 0.14170322    , 0.13943183    , 0.13729418    ,
     *  0.13528929    ,
     *  0.15762305    , 0.15465375    , 0.15181646    , 0.14911184    ,
     *  0.14654023    , 0.14410169    , 0.14179597    , 0.13962255    ,
     *  0.13758062    ,
     *  0.16019932    , 0.15720507    , 0.15434082    , 0.15160728    ,
     *  0.14900491    , 0.14653388    , 0.14419407    , 0.14198509    ,
     *  0.13990627    ,
     *  0.16280908    , 0.15979011    , 0.15689912    , 0.15413692    ,
     *  0.15150404    , 0.14900076    , 0.14662708    , 0.14438274    ,
     *  0.14226722    ,
     *  0.16545333    , 0.16240984    , 0.15949235    , 0.15670173    ,
     *  0.15403859    , 0.15150330    , 0.14909599    , 0.14681650    ,
     *  0.14466446    ,
     *  0.16813305    , 0.16506525    , 0.16212149    , 0.15930269    ,
     *  0.15660954    , 0.15404250    , 0.15160178    , 0.14928736    ,
     *  0.14709898    ,
     *  0.17084924    , 0.16775733    , 0.16478753    , 0.16194080    ,
     *  0.15921788    , 0.15661932    , 0.15414544    , 0.15179631    ,
     *  0.14957179    ,
     *  0.17360292    , 0.17048709    , 0.16749147    , 0.16461704    ,
     *  0.16186461    , 0.15923479    , 0.15672798    , 0.15434436    ,
     *  0.15208391    /
        DATA ((CONDFC(J,K),J=118,126),K=  1,  9) /
     *  4.21909876E-02, 4.34981394E-02, 4.48319252E-02, 4.61925256E-02,
     *  4.75800995E-02, 4.89947816E-02, 5.04366810E-02, 5.19058798E-02,
     *  5.34024328E-02,
     *  4.21967005E-02, 4.35036919E-02, 4.48373223E-02, 4.61977719E-02,
     *  4.75851995E-02, 4.89997396E-02, 5.04415013E-02, 5.19105664E-02,
     *  5.34069897E-02,
     *  4.22026360E-02, 4.35094605E-02, 4.48429290E-02, 4.62032217E-02,
     *  4.75904970E-02, 4.90048894E-02, 5.04465078E-02, 5.19154338E-02,
     *  5.34117221E-02,
     *  4.22088004E-02, 4.35154511E-02, 4.48487511E-02, 4.62088804E-02,
     *  4.75959973E-02, 4.90102361E-02, 5.04517053E-02, 5.19204867E-02,
     *  5.34166346E-02,
     *  4.22151998E-02, 4.35216696E-02, 4.48547943E-02, 4.62147537E-02,
     *  4.76017058E-02, 4.90157848E-02, 5.04570990E-02, 5.19257300E-02,
     *  5.34217320E-02,
     *  4.22218404E-02, 4.35281221E-02, 4.48610645E-02, 4.62208472E-02,
     *  4.76076279E-02, 4.90215408E-02, 5.04626939E-02, 5.19311686E-02,
     *  5.34270189E-02,
     *  4.22287287E-02, 4.35348148E-02, 4.48675676E-02, 4.62271665E-02,
     *  4.76137692E-02, 4.90275094E-02, 5.04684951E-02, 5.19368074E-02,
     *  5.34325002E-02,
     *  4.22358713E-02, 4.35417539E-02, 4.48743097E-02, 4.62337177E-02,
     *  4.76201353E-02, 4.90336961E-02, 5.04745079E-02, 5.19426516E-02,
     *  5.34381808E-02,
     *  4.22432747E-02, 4.35489459E-02, 4.48812969E-02, 4.62405065E-02,
     *  4.76267320E-02, 4.90401065E-02, 5.04807377E-02, 5.19487063E-02,
     *  5.34440657E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 10, 18) /
     *  4.22509458E-02, 4.35563973E-02, 4.48885355E-02, 4.62475391E-02,
     *  4.76335650E-02, 4.90467461E-02, 5.04871899E-02, 5.19549768E-02,
     *  5.34501600E-02,
     *  4.22588915E-02, 4.35641147E-02, 4.48960320E-02, 4.62548217E-02,
     *  4.76406403E-02, 4.90536207E-02, 5.04938699E-02, 5.19614683E-02,
     *  5.34564687E-02,
     *  4.22671187E-02, 4.35721049E-02, 4.49037929E-02, 4.62623605E-02,
     *  4.76479641E-02, 4.90607361E-02, 5.05007835E-02, 5.19681862E-02,
     *  5.34629971E-02,
     *  4.22756348E-02, 4.35803749E-02, 4.49118247E-02, 4.62701618E-02,
     *  4.76555423E-02, 4.90680982E-02, 5.05079363E-02, 5.19751362E-02,
     *  5.34697504E-02,
     *  4.22844469E-02, 4.35889315E-02, 4.49201343E-02, 4.62782323E-02,
     *  4.76633813E-02, 4.90757131E-02, 5.05153341E-02, 5.19823237E-02,
     *  5.34767342E-02,
     *  4.22935626E-02, 4.35977821E-02, 4.49287285E-02, 4.62865784E-02,
     *  4.76714874E-02, 4.90835869E-02, 5.05229828E-02, 5.19897545E-02,
     *  5.34839539E-02,
     *  4.23029894E-02, 4.36069339E-02, 4.49376143E-02, 4.62952071E-02,
     *  4.76798671E-02, 4.90917257E-02, 5.05308885E-02, 5.19974344E-02,
     *  5.34914150E-02,
     *  4.23127352E-02, 4.36163944E-02, 4.49467990E-02, 4.63041250E-02,
     *  4.76885271E-02, 4.91001361E-02, 5.05390572E-02, 5.20053692E-02,
     *  5.34991232E-02,
     *  4.23228078E-02, 4.36261711E-02, 4.49562898E-02, 4.63133394E-02,
     *  4.76974741E-02, 4.91088244E-02, 5.05474953E-02, 5.20135649E-02,
     *  5.35070843E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 19, 27) /
     *  4.23332154E-02, 4.36362718E-02, 4.49660941E-02, 4.63228571E-02,
     *  4.77067149E-02, 4.91177973E-02, 5.05562089E-02, 5.20220276E-02,
     *  5.35153042E-02,
     *  4.23439661E-02, 4.36467045E-02, 4.49762195E-02, 4.63326857E-02,
     *  4.77162565E-02, 4.91270614E-02, 5.05652046E-02, 5.20307636E-02,
     *  5.35237888E-02,
     *  4.23550684E-02, 4.36574771E-02, 4.49866738E-02, 4.63428324E-02,
     *  4.77261060E-02, 4.91366236E-02, 5.05744889E-02, 5.20397791E-02,
     *  5.35325442E-02,
     *  4.23665310E-02, 4.36685980E-02, 4.49974648E-02, 4.63533049E-02,
     *  4.77362707E-02, 4.91464909E-02, 5.05840686E-02, 5.20490807E-02,
     *  5.35415766E-02,
     *  4.23783626E-02, 4.36800755E-02, 4.50086006E-02, 4.63641109E-02,
     *  4.77467581E-02, 4.91566703E-02, 5.05939505E-02, 5.20586748E-02,
     *  5.35508923E-02,
     *  4.23905722E-02, 4.36919183E-02, 4.50200895E-02, 4.63752582E-02,
     *  4.77575756E-02, 4.91671692E-02, 5.06041415E-02, 5.20685681E-02,
     *  5.35604978E-02,
     *  4.24031689E-02, 4.37041351E-02, 4.50319398E-02, 4.63867549E-02,
     *  4.77687309E-02, 4.91779949E-02, 5.06146486E-02, 5.20787674E-02,
     *  5.35703995E-02,
     *  4.24161622E-02, 4.37167348E-02, 4.50441602E-02, 4.63986093E-02,
     *  4.77802320E-02, 4.91891550E-02, 5.06254793E-02, 5.20892797E-02,
     *  5.35806041E-02,
     *  4.24295617E-02, 4.37297267E-02, 4.50567593E-02, 4.64108296E-02,
     *  4.77920869E-02, 4.92006571E-02, 5.06366407E-02, 5.21001121E-02,
     *  5.35911184E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 28, 36) /
     *  4.24433771E-02, 4.37431202E-02, 4.50697461E-02, 4.64234245E-02,
     *  4.78043037E-02, 4.92125091E-02, 5.06481405E-02, 5.21112717E-02,
     *  5.36019494E-02,
     *  4.24576185E-02, 4.37569247E-02, 4.50831299E-02, 4.64364027E-02,
     *  4.78168909E-02, 4.92247190E-02, 5.06599863E-02, 5.21227659E-02,
     *  5.36131040E-02,
     *  4.24722961E-02, 4.37711501E-02, 4.50969198E-02, 4.64497731E-02,
     *  4.78298569E-02, 4.92372949E-02, 5.06721859E-02, 5.21346023E-02,
     *  5.36245895E-02,
     *  4.24839526E-02, 4.37824460E-02, 4.51078687E-02, 4.64603876E-02,
     *  4.78401492E-02, 4.92472767E-02, 5.06818680E-02, 5.21439951E-02,
     *  5.36337031E-02,
     *  4.24958813E-02, 4.37940044E-02, 4.51190707E-02, 4.64712465E-02,
     *  4.78506775E-02, 4.92574863E-02, 5.06917702E-02, 5.21536008E-02,
     *  5.36430225E-02,
     *  4.25080872E-02, 4.38058300E-02, 4.51305304E-02, 4.64823541E-02,
     *  4.78614459E-02, 4.92679277E-02, 5.07018964E-02, 5.21634229E-02,
     *  5.36525511E-02,
     *  4.25205754E-02, 4.38179277E-02, 4.51422526E-02, 4.64937148E-02,
     *  4.78724586E-02, 4.92786051E-02, 5.07122505E-02, 5.21734652E-02,
     *  5.36622925E-02,
     *  4.25333512E-02, 4.38303026E-02, 4.51542420E-02, 4.65053333E-02,
     *  4.78837200E-02, 4.92895225E-02, 5.07228365E-02, 5.21837314E-02,
     *  5.36722503E-02,
     *  4.25464199E-02, 4.38429597E-02, 4.51665034E-02, 4.65172142E-02,
     *  4.78952345E-02, 4.93006842E-02, 5.07336583E-02, 5.21942255E-02,
     *  5.36824283E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 37, 45) /
     *  4.25597870E-02, 4.38559042E-02, 4.51790418E-02, 4.65293620E-02,
     *  4.79070066E-02, 4.93120945E-02, 5.07447200E-02, 5.22049513E-02,
     *  5.36928301E-02,
     *  4.25734580E-02, 4.38691414E-02, 4.51918622E-02, 4.65417817E-02,
     *  4.79190409E-02, 4.93237578E-02, 5.07560259E-02, 5.22159128E-02,
     *  5.37034596E-02,
     *  4.25874387E-02, 4.38826766E-02, 4.52049697E-02, 4.65544782E-02,
     *  4.79313420E-02, 4.93356784E-02, 5.07675801E-02, 5.22271140E-02,
     *  5.37143206E-02,
     *  4.26017346E-02, 4.38965154E-02, 4.52183696E-02, 4.65674563E-02,
     *  4.79439146E-02, 4.93478609E-02, 5.07793870E-02, 5.22385592E-02,
     *  5.37254171E-02,
     *  4.26163519E-02, 4.39106633E-02, 4.52320671E-02, 4.65807211E-02,
     *  4.79567636E-02, 4.93603098E-02, 5.07914510E-02, 5.22502524E-02,
     *  5.37367531E-02,
     *  4.26312963E-02, 4.39251261E-02, 4.52460677E-02, 4.65942779E-02,
     *  4.79698938E-02, 4.93730300E-02, 5.08037766E-02, 5.22621981E-02,
     *  5.37483328E-02,
     *  4.26465742E-02, 4.39399096E-02, 4.52603769E-02, 4.66081318E-02,
     *  4.79833104E-02, 4.93860261E-02, 5.08163682E-02, 5.22744004E-02,
     *  5.37601602E-02,
     *  4.26621916E-02, 4.39550196E-02, 4.52750003E-02, 4.66222883E-02,
     *  4.79970184E-02, 4.93993031E-02, 5.08292306E-02, 5.22868639E-02,
     *  5.37722395E-02,
     *  4.26781551E-02, 4.39704623E-02, 4.52899438E-02, 4.66367528E-02,
     *  4.80110230E-02, 4.94128658E-02, 5.08423685E-02, 5.22995930E-02,
     *  5.37845752E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 46, 54) /
     *  4.26944711E-02, 4.39862438E-02, 4.53052131E-02, 4.66515309E-02,
     *  4.80253295E-02, 4.94267194E-02, 5.08557867E-02, 5.23125925E-02,
     *  5.37971716E-02,
     *  4.27111463E-02, 4.40023704E-02, 4.53208142E-02, 4.66666282E-02,
     *  4.80399434E-02, 4.94408690E-02, 5.08694901E-02, 5.23258669E-02,
     *  5.38100332E-02,
     *  4.27281875E-02, 4.40188487E-02, 4.53367534E-02, 4.66820506E-02,
     *  4.80548702E-02, 4.94553199E-02, 5.08834838E-02, 5.23394210E-02,
     *  5.38231645E-02,
     *  4.27456016E-02, 4.40356851E-02, 4.53530368E-02, 4.66978041E-02,
     *  4.80701154E-02, 4.94700774E-02, 5.08977729E-02, 5.23532597E-02,
     *  5.38365702E-02,
     *  4.27633956E-02, 4.40528864E-02, 4.53696708E-02, 4.67138947E-02,
     *  4.80856850E-02, 4.94851470E-02, 5.09123625E-02, 5.23673881E-02,
     *  5.38502550E-02,
     *  4.27815770E-02, 4.40704594E-02, 4.53866618E-02, 4.67303285E-02,
     *  4.81015847E-02, 4.95005343E-02, 5.09272580E-02, 5.23818111E-02,
     *  5.38642239E-02,
     *  4.28001531E-02, 4.40884113E-02, 4.54040167E-02, 4.67471119E-02,
     *  4.81178205E-02, 4.95162451E-02, 5.09424648E-02, 5.23965340E-02,
     *  5.38784816E-02,
     *  4.28191314E-02, 4.41067491E-02, 4.54217422E-02, 4.67642513E-02,
     *  4.81343986E-02, 4.95322851E-02, 5.09579886E-02, 5.24115621E-02,
     *  5.38930334E-02,
     *  4.28385197E-02, 4.41254802E-02, 4.54398451E-02, 4.67817534E-02,
     *  4.81513253E-02, 4.95486604E-02, 5.09738349E-02, 5.24269007E-02,
     *  5.39078843E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 55, 63) /
     *  4.28583261E-02, 4.41446121E-02, 4.54583328E-02, 4.67996249E-02,
     *  4.81686070E-02, 4.95653770E-02, 5.09900096E-02, 5.24425554E-02,
     *  5.39230396E-02,
     *  4.28785585E-02, 4.41641525E-02, 4.54772123E-02, 4.68178726E-02,
     *  4.81862502E-02, 4.95824411E-02, 5.10065186E-02, 5.24585318E-02,
     *  5.39385047E-02,
     *  4.28992253E-02, 4.41841093E-02, 4.54964913E-02, 4.68365038E-02,
     *  4.82042616E-02, 4.95998591E-02, 5.10233679E-02, 5.24748357E-02,
     *  5.39542850E-02,
     *  4.29203352E-02, 4.42044906E-02, 4.55161773E-02, 4.68555255E-02,
     *  4.82226482E-02, 4.96176376E-02, 5.10405638E-02, 5.24914730E-02,
     *  5.39703863E-02,
     *  4.29418967E-02, 4.42253045E-02, 4.55362781E-02, 4.68749453E-02,
     *  4.82414168E-02, 4.96357832E-02, 5.10581126E-02, 5.25084497E-02,
     *  5.39868143E-02,
     *  4.29639189E-02, 4.42465597E-02, 4.55568018E-02, 4.68947707E-02,
     *  4.82605748E-02, 4.96543027E-02, 5.10760209E-02, 5.25257721E-02,
     *  5.40035748E-02,
     *  4.29921084E-02, 4.42737622E-02, 4.55830636E-02, 4.69201347E-02,
     *  4.82850811E-02, 4.96779888E-02, 5.10989218E-02, 5.25479208E-02,
     *  5.40250023E-02,
     *  4.30210507E-02, 4.43016852E-02, 4.56100154E-02, 4.69461602E-02,
     *  4.83102221E-02, 4.97022842E-02, 5.11224081E-02, 5.25706323E-02,
     *  5.40469710E-02,
     *  4.30507648E-02, 4.43303467E-02, 4.56376745E-02, 4.69728636E-02,
     *  4.83360132E-02, 4.97272035E-02, 5.11464937E-02, 5.25939196E-02,
     *  5.40694935E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 64, 72) /
     *  4.30812705E-02, 4.43597653E-02, 4.56660584E-02, 4.70002614E-02,
     *  4.83624702E-02, 4.97527619E-02, 5.11711928E-02, 5.26177964E-02,
     *  5.40925827E-02,
     *  4.31125883E-02, 4.43899605E-02, 4.56951855E-02, 4.70283711E-02,
     *  4.83896095E-02, 4.97789748E-02, 5.11965203E-02, 5.26422768E-02,
     *  5.41162520E-02,
     *  4.31447396E-02, 4.44209522E-02, 4.57250748E-02, 4.70572106E-02,
     *  4.84174482E-02, 4.98058584E-02, 5.12224914E-02, 5.26673754E-02,
     *  5.41405153E-02,
     *  4.31777465E-02, 4.44527615E-02, 4.57557459E-02, 4.70867985E-02,
     *  4.84460040E-02, 4.98334296E-02, 5.12491222E-02, 5.26931072E-02,
     *  5.41653870E-02,
     *  4.32116318E-02, 4.44854099E-02, 4.57872193E-02, 4.71171542E-02,
     *  4.84752952E-02, 4.98617056E-02, 5.12764292E-02, 5.27194881E-02,
     *  5.41908820E-02,
     *  4.32464197E-02, 4.45189201E-02, 4.58195164E-02, 4.71482980E-02,
     *  4.85053409E-02, 4.98907047E-02, 5.13044296E-02, 5.27465344E-02,
     *  5.42170161E-02,
     *  4.32821350E-02, 4.45533156E-02, 4.58526594E-02, 4.71802508E-02,
     *  4.85361611E-02, 4.99204458E-02, 5.13331413E-02, 5.27742633E-02,
     *  5.42438054E-02,
     *  4.33188038E-02, 4.45886209E-02, 4.58866716E-02, 4.72130346E-02,
     *  4.85677766E-02, 4.99509486E-02, 5.13625832E-02, 5.28026924E-02,
     *  5.42712669E-02,
     *  4.33564536E-02, 4.46248620E-02, 4.59215773E-02, 4.72466726E-02,
     *  4.86002093E-02, 4.99822338E-02, 5.13927748E-02, 5.28318406E-02,
     *  5.42994185E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 73, 81) /
     *  4.33951130E-02, 4.46620659E-02, 4.59574021E-02, 4.72811888E-02,
     *  4.86334819E-02, 5.00143233E-02, 5.14237369E-02, 5.28617275E-02,
     *  5.43282787E-02,
     *  4.34348123E-02, 4.47002610E-02, 4.59941730E-02, 4.73166088E-02,
     *  4.86676188E-02, 5.00472398E-02, 5.14554912E-02, 5.28923738E-02,
     *  5.43578674E-02,
     *  4.34755836E-02, 4.47394778E-02, 4.60319185E-02, 4.73529596E-02,
     *  4.87026456E-02, 5.00810077E-02, 5.14880609E-02, 5.29238014E-02,
     *  5.43882054E-02,
     *  4.35174610E-02, 4.47797483E-02, 4.60706691E-02, 4.73902701E-02,
     *  4.87385895E-02, 5.01156530E-02, 5.15214705E-02, 5.29560338E-02,
     *  5.44193151E-02,
     *  4.35604812E-02, 4.48211072E-02, 4.61104574E-02, 4.74285711E-02,
     *  4.87754799E-02, 5.01512035E-02, 5.15557466E-02, 5.29890963E-02,
     *  5.44512205E-02,
     *  4.36046838E-02, 4.48635919E-02, 4.61513190E-02, 4.74678963E-02,
     *  4.88133486E-02, 5.01876894E-02, 5.15909178E-02, 5.30230161E-02,
     *  5.44839477E-02,
     *  4.37347713E-02, 4.49885608E-02, 4.62714567E-02, 4.75834660E-02,
     *  4.89245917E-02, 5.02948285E-02, 5.16941583E-02, 5.31225484E-02,
     *  5.45799484E-02,
     *  4.38756146E-02, 4.51237605E-02, 4.64013383E-02, 4.77083265E-02,
     *  4.90447033E-02, 5.04104411E-02, 5.18055026E-02, 5.32298374E-02,
     *  5.46833796E-02,
     *  4.40293251E-02, 4.52711968E-02, 4.65428720E-02, 4.78442959E-02,
     *  4.91754175E-02, 5.05361835E-02, 5.19265338E-02, 5.33463978E-02,
     *  5.47956916E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 82, 90) /
     *  4.40347427E-02, 4.52763912E-02, 4.65478564E-02, 4.78490827E-02,
     *  4.91800177E-02, 5.05406074E-02, 5.19307907E-02, 5.33504963E-02,
     *  5.47996397E-02,
     *  4.40455893E-02, 4.52867903E-02, 4.65578351E-02, 4.78586652E-02,
     *  4.91892265E-02, 5.05494629E-02, 5.19393117E-02, 5.33586999E-02,
     *  5.48075421E-02,
     *  4.40836709E-02, 4.53232966E-02, 4.65928612E-02, 4.78922976E-02,
     *  4.92215439E-02, 5.05805374E-02, 5.19692095E-02, 5.33874821E-02,
     *  5.48352649E-02,
     *  4.41428753E-02, 4.53800385E-02, 4.66472903E-02, 4.79445498E-02,
     *  4.92717433E-02, 5.06287973E-02, 5.20156339E-02, 5.34321669E-02,
     *  5.48782984E-02,
     *  4.42027403E-02, 4.54373968E-02, 4.67022958E-02, 4.79973422E-02,
     *  4.93224496E-02, 5.06775337E-02, 5.20625070E-02, 5.34772745E-02,
     *  5.49217311E-02,
     *  4.42632696E-02, 4.54953749E-02, 4.67578809E-02, 4.80506775E-02,
     *  4.93736655E-02, 5.07267491E-02, 5.21098309E-02, 5.35228072E-02,
     *  5.49655649E-02,
     *  4.43244669E-02, 4.55539764E-02, 4.68140487E-02, 4.81045586E-02,
     *  4.94253934E-02, 5.07764457E-02, 5.21576078E-02, 5.35687668E-02,
     *  5.50098017E-02,
     *  4.43863360E-02, 4.56132044E-02, 4.68708022E-02, 4.81589882E-02,
     *  4.94776359E-02, 5.08266259E-02, 5.22058398E-02, 5.36151555E-02,
     *  5.50544433E-02,
     *  4.44488806E-02, 4.56730623E-02, 4.69281444E-02, 4.82139691E-02,
     *  4.95303956E-02, 5.08772921E-02, 5.22545292E-02, 5.36619750E-02,
     *  5.50994916E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 91, 99) /
     *  4.45121045E-02, 4.57335536E-02, 4.69860783E-02, 4.82695039E-02,
     *  4.95836749E-02, 5.09284464E-02, 5.23036779E-02, 5.37092275E-02,
     *  5.51449484E-02,
     *  4.45760112E-02, 4.57946814E-02, 4.70446069E-02, 4.83255955E-02,
     *  4.96374763E-02, 5.09800913E-02, 5.23532882E-02, 5.37569149E-02,
     *  5.51908155E-02,
     *  4.46406045E-02, 4.58564491E-02, 4.71037332E-02, 4.83822465E-02,
     *  4.96918023E-02, 5.10322289E-02, 5.24033620E-02, 5.38050391E-02,
     *  5.52370948E-02,
     *  4.47058879E-02, 4.59188599E-02, 4.71634602E-02, 4.84394596E-02,
     *  4.97466553E-02, 5.10848616E-02, 5.24539017E-02, 5.38536021E-02,
     *  5.52837882E-02,
     *  4.52050037E-02, 4.63954871E-02, 4.76191243E-02, 4.88755296E-02,
     *  5.01643657E-02, 5.14853300E-02, 5.28381441E-02, 5.42225456E-02,
     *  5.56382811E-02,
     *  4.57426293E-02, 4.69079532E-02, 4.81082233E-02, 4.93428618E-02,
     *  5.06113664E-02, 5.19132928E-02, 5.32482396E-02, 5.46158373E-02,
     *  5.60157389E-02,
     *  4.63200156E-02, 4.74573931E-02, 4.86317938E-02, 4.98424081E-02,
     *  5.10885366E-02, 5.23695658E-02, 5.36849487E-02, 5.50341891E-02,
     *  5.64168299E-02,
     *  4.69382775E-02, 4.80448283E-02, 4.91907770E-02, 5.03750407E-02,
     *  5.15966882E-02, 5.28549083E-02, 5.41489840E-02, 5.54782725E-02,
     *  5.68421889E-02,
     *  4.75983641E-02, 4.86711426E-02, 4.97859996E-02, 5.09415358E-02,
     *  5.21365528E-02, 5.33700119E-02, 5.46410015E-02, 5.59487109E-02,
     *  5.72924102E-02/
        DATA ((CONDFC(J,K),J=118,126),K=100,108) /
     *  4.83010299E-02, 4.93370591E-02, 5.04181546E-02, 5.15425582E-02,
     *  5.27087684E-02, 5.39154897E-02, 5.51615907E-02, 5.64460721E-02,
     *  5.77680405E-02,
     *  4.90468089E-02, 5.00431178E-02, 5.10877829E-02, 5.21786452E-02,
     *  5.33138664E-02, 5.44918649E-02, 5.57112656E-02, 5.69708595E-02,
     *  5.82695727E-02,
     *  4.98359925E-02, 5.07896580E-02, 5.17952575E-02, 5.28501940E-02,
     *  5.39522602E-02, 5.50995615E-02, 5.62904559E-02, 5.75235057E-02,
     *  5.87974391E-02,
     *  5.06686144E-02, 5.15768038E-02, 5.25407718E-02, 5.35574504E-02,
     *  5.46242353E-02, 5.57388950E-02, 5.68994997E-02, 5.81043648E-02,
     *  5.93520054E-02,
     *  5.15444437E-02, 5.24044572E-02, 5.33243314E-02, 5.43005014E-02,
     *  5.53299427E-02, 5.64100664E-02, 5.75386370E-02, 5.87137073E-02,
     *  5.99335656E-02,
     *  5.24629884E-02, 5.32722984E-02, 5.41457531E-02, 5.50792727E-02,
     *  5.60693949E-02, 5.71131578E-02, 5.82080058E-02, 5.93517159E-02,
     *  6.05423377E-02,
     *  5.34235087E-02, 5.41797937E-02, 5.50046691E-02, 5.58935301E-02,
     *  5.68424664E-02, 5.78481318E-02, 5.89076402E-02, 6.00184829E-02,
     *  6.11784618E-02,
     *  5.44250408E-02, 5.51262129E-02, 5.59005387E-02, 5.67428879E-02,
     *  5.76488982E-02, 5.86148337E-02, 5.96374715E-02, 6.07140106E-02,
     *  6.18419984E-02,
     *  5.54664302E-02, 5.61106530E-02, 5.68326660E-02, 5.76268210E-02,
     *  5.84883069E-02, 5.94129979E-02, 6.03973322E-02, 6.14382132E-02,
     *  6.25329303E-02/
        DATA ((CONDFC(J,K),J=118,126),K=109,117) /
     *  5.65463710E-02, 5.71320692E-02, 5.78002231E-02, 5.85446830E-02,
     *  5.93601980E-02, 6.02422575E-02, 6.11869627E-02, 6.21909219E-02,
     *  6.32511650E-02,
     *  5.76634497E-02, 5.81893095E-02, 5.88022782E-02, 5.94957276E-02,
     *  6.02639824E-02, 6.11021571E-02, 6.20060217E-02, 6.29718923E-02,
     *  6.39965410E-02,
     *  5.88161893E-02, 5.92811514E-02, 5.98378248E-02, 6.04791330E-02,
     *  6.11989966E-02, 6.19921687E-02, 6.28540977E-02, 6.37808135E-02,
     *  6.47688340E-02,
     *  6.00030905E-02, 6.04063376E-02, 6.09058130E-02, 6.14940276E-02,
     *  6.21645232E-02, 6.29117091E-02, 6.37307239E-02, 6.46173200E-02,
     *  6.55677669E-02,
     *  6.12226677E-02, 6.15636082E-02, 6.20051777E-02, 6.25395154E-02,
     *  6.31598133E-02, 6.38601580E-02, 6.46353932E-02, 6.54810044E-02,
     *  6.63930200E-02,
     *  6.24734770E-02, 6.27517284E-02, 6.31348644E-02, 6.36146988E-02,
     *  6.41841072E-02, 6.48368770E-02, 6.55675747E-02, 6.63714308E-02,
     *  6.72442423E-02,
     *  6.37541358E-02, 6.39695091E-02, 6.42938502E-02, 6.47186993E-02,
     *  6.52366530E-02, 6.58412266E-02, 6.65267286E-02, 6.72881493E-02,
     *  6.81210640E-02,
     *  6.50633354E-02, 6.52158205E-02, 6.54811590E-02, 6.58506736E-02,
     *  6.63167233E-02, 6.68725817E-02, 6.75123214E-02, 6.82307082E-02,
     *  6.90231078E-02,
     *  6.63998456E-02, 6.64896006E-02, 6.66958714E-02, 6.70098246E-02,
     *  6.74236272E-02, 6.79303446E-02, 6.85238381E-02, 6.91986672E-02,
     *  6.99500009E-02/
        DATA ((CONDFC(J,K),J=118,126),K=118,126) /
     *  6.77625166E-02, 6.77898572E-02, 6.79371298E-02, 6.81954088E-02,
     *  6.85567189E-02, 6.90139544E-02, 6.95607927E-02, 7.01916071E-02,
     *  7.09013846E-02,
     *  6.91502784E-02, 6.91156680E-02, 6.92041391E-02, 6.94067394E-02,
     *  6.97154030E-02, 7.01228939E-02, 7.06227359E-02, 7.12091384E-02,
     *  7.18769233E-02,
     *  7.05621417E-02, 7.04661791E-02, 7.04961657E-02, 7.06431855E-02,
     *  7.08991360E-02, 7.12566929E-02, 7.17092598E-02, 7.22509076E-02,
     *  7.28763113E-02,
     *  7.19972004E-02, 7.18406043E-02, 7.18125352E-02, 7.19041713E-02,
     *  7.21074252E-02, 7.24149289E-02, 7.28200009E-02, 7.33166009E-02,
     *  7.38992779E-02,
     *  7.34546373E-02, 7.32382264E-02, 7.31526310E-02, 7.31891725E-02,
     *  7.33398271E-02, 7.35972262E-02, 7.39546398E-02, 7.44059459E-02,
     *  7.49455901E-02,
     *  7.49337309E-02, 7.46584009E-02, 7.45158948E-02, 7.44977154E-02,
     *  7.45959445E-02, 7.48032534E-02, 7.51129002E-02, 7.55187113E-02,
     *  7.60150539E-02,
     *  7.64338630E-02, 7.61005611E-02, 7.59018284E-02, 7.58293759E-02,
     *  7.58754243E-02, 7.60327211E-02, 7.62945464E-02, 7.66547061E-02,
     *  7.71075143E-02,
     *  7.79545237E-02, 7.75642239E-02, 7.73099980E-02, 7.71837808E-02,
     *  7.71779567E-02, 7.72853790E-02, 7.74993808E-02, 7.78137764E-02,
     *  7.82228530E-02,
     *  7.94953122E-02, 7.90489945E-02, 7.87400382E-02, 7.85606107E-02,
     *  7.85032759E-02, 7.85610154E-02, 7.87272416E-02, 7.89958038E-02,
     *  7.93609873E-02/
        DATA ((CONDFC(J,K),J=118,126),K=127,135) /
     *  8.10559336E-02, 8.05545677E-02, 8.01916565E-02, 7.99596032E-02,
     *  7.98511614E-02, 7.98594567E-02, 7.99780013E-02, 8.02007026E-02,
     *  8.05218670E-02,
     *  8.26361892E-02, 8.20807265E-02, 8.16646345E-02, 8.13805564E-02,
     *  8.12214412E-02, 8.11805689E-02, 8.12515665E-02, 8.14284185E-02,
     *  8.17054725E-02,
     *  8.42359638E-02, 8.36273351E-02, 8.31588275E-02, 8.28233307E-02,
     *  8.26139941E-02, 8.25242592E-02, 8.25478786E-02, 8.26789280E-02,
     *  8.29118133E-02,
     *  8.58552105E-02, 8.51943298E-02, 8.46741602E-02, 8.42878486E-02,
     *  8.40287517E-02, 8.38904785E-02, 8.38669150E-02, 8.39522385E-02,
     *  8.41409270E-02,
     *  8.74939361E-02, 8.67817068E-02, 8.62106192E-02, 8.57740917E-02,
     *  8.54656983E-02, 8.52792227E-02, 8.52086907E-02, 8.52483897E-02,
     *  8.53928796E-02,
     *  8.91521883E-02, 8.83895105E-02, 8.77682441E-02, 8.72820956E-02,
     *  8.69248694E-02, 8.66905332E-02, 8.65732601E-02, 8.65674542E-02,
     *  8.66677658E-02,
     *  9.08300474E-02, 9.00178226E-02, 8.93471177E-02, 8.88119427E-02,
     *  8.84063475E-02, 8.81244959E-02, 8.79607171E-02, 8.79095394E-02,
     *  8.79657103E-02,
     *  9.25276228E-02, 9.16667544E-02, 9.09473567E-02, 9.03637540E-02,
     *  8.99102565E-02, 8.95812379E-02, 8.93711946E-02, 8.92747873E-02,
     *  8.92868683E-02,
     *  9.42450541E-02, 9.33364434E-02, 9.25691053E-02, 9.19376819E-02,
     *  9.14367554E-02, 9.10609234E-02, 9.08048619E-02, 9.06633746E-02,
     *  9.06314265E-02/
        DATA ((CONDFC(J,K),J=118,126),K=136,144) /
     *  9.59825156E-02, 9.50270533E-02, 9.42125310E-02, 9.35339038E-02,
     *  9.29860319E-02, 9.25637482E-02, 9.22619218E-02, 9.20755108E-02,
     *  9.19996022E-02,
     *  9.77402236E-02, 9.67387780E-02, 9.58778250E-02, 9.51526189E-02,
     *  9.45582969E-02, 9.40899349E-02, 9.37426063E-02, 9.35114357E-02,
     *  9.33916429E-02,
     *  9.95184436E-02, 9.84718473E-02, 9.75652044E-02, 9.67940475E-02,
     *  9.61537817E-02, 9.56397279E-02, 9.52471718E-02, 9.49714157E-02,
     *  9.48078234E-02,
     *  0.10131750    , 0.10022653    , 9.92749182E-02, 9.84584330E-02,
     *  9.77727370E-02, 9.72133905E-02, 9.67758956E-02, 9.64557404E-02,
     *  9.62484436E-02,
     *  0.10313777    , 0.10200316    , 0.10100725    , 0.10014605    ,
     *  9.94154342E-02, 9.88112041E-02, 9.83290727E-02, 9.79647191E-02,
     *  9.77138251E-02,
     *  0.10497970    , 0.10380211    , 0.10276254    , 0.10185719    ,
     *  0.10108217    , 0.10043347    , 9.99070156E-02, 9.94986785E-02,
     *  9.92043085E-02,
     *  0.10684382    , 0.10562382    , 0.10454116    , 0.10359222    ,
     *  0.10277327    , 0.10208051    , 0.10151005    , 0.10105796    ,
     *  0.10072025    ,
     *  0.10873067    , 0.10746879    , 0.10634356    , 0.10535152    ,
     *  0.10448910    , 0.10375268    , 0.10313854    , 0.10264293    ,
     *  0.10226203    ,
     *  0.11064090    , 0.10933757    , 0.10817023    , 0.10713553    ,
     *  0.10623006    , 0.10545035    , 0.10479285    , 0.10425396    ,
     *  0.10383002    /
        DATA ((CONDFC(J,K),J=118,126),K=145,153) /
     *  0.11257518    , 0.11123079    , 0.11002171    , 0.10894475    ,
     *  0.10799661    , 0.10717396    , 0.10647339    , 0.10589145    ,
     *  0.10542465    ,
     *  0.11453424    , 0.11314910    , 0.11189863    , 0.11077973    ,
     *  0.10978925    , 0.10892396    , 0.10818060    , 0.10755585    ,
     *  0.10704634    ,
     *  0.11651884    , 0.11509323    , 0.11380163    , 0.11264108    ,
     *  0.11160853    , 0.11070088    , 0.10991497    , 0.10924760    ,
     *  0.10869555    ,
     *  0.11852978    , 0.11706392    , 0.11573142    , 0.11452945    ,
     *  0.11345506    , 0.11250527    , 0.11167702    , 0.11096722    ,
     *  0.11037276    ,
     *  0.12056788    , 0.11906197    , 0.11768877    , 0.11644556    ,
     *  0.11532952    , 0.11433776    , 0.11346733    , 0.11271525    ,
     *  0.11207850    ,
     *  0.12263399    , 0.12108820    , 0.11967444    , 0.11839014    ,
     *  0.11723259    , 0.11619900    , 0.11528653    , 0.11449228    ,
     *  0.11381334    ,
     *  0.12472899    , 0.12314346    , 0.12168928    , 0.12036401    ,
     *  0.11916505    , 0.11808973    , 0.11713529    , 0.11629896    ,
     *  0.11557788    ,
     *  0.12685377    , 0.12522863    , 0.12373414    , 0.12236798    ,
     *  0.12112768    , 0.12001069    , 0.11901435    , 0.11813597    ,
     *  0.11737279    ,
     *  0.12900924    , 0.12734461    , 0.12580989    , 0.12440291    ,
     *  0.12312132    , 0.12196269    , 0.12092447    , 0.12000405    ,
     *  0.11919876    /
        DATA ((CONDFC(J,K),J=118,126),K=154,162) /
     *  0.13119632    , 0.12949230    , 0.12791744    , 0.12646969    ,
     *  0.12514685    , 0.12394659    , 0.12286647    , 0.12190398    ,
     *  0.12105656    ,
     *  0.13341595    , 0.13167266    , 0.13005772    , 0.12856924    ,
     *  0.12720515    , 0.12596325    , 0.12484121    , 0.12383661    ,
     *  0.12294698    ,
     *  0.13566908    , 0.13388662    , 0.13223168    , 0.13070250    ,
     *  0.12929717    , 0.12801360    , 0.12684957    , 0.12580279    ,
     *  0.12487086    ,
     *  0.13795668    , 0.13613515    , 0.13444027    , 0.13287044    ,
     *  0.13142386    , 0.13009857    , 0.12889250    , 0.12780344    ,
     *  0.12682910    ,
     *  0.14027972    , 0.13841923    , 0.13668449    , 0.13507402    ,
     *  0.13358618    , 0.13221915    , 0.13097096    , 0.12983951    ,
     *  0.12882263    ,
     *  0.14263921    , 0.14073987    , 0.13896532    , 0.13731426    ,
     *  0.13578516    , 0.13437633    , 0.13308593    , 0.13191199    ,
     *  0.13085242    ,
     *  0.14503613    , 0.14309806    , 0.14128380    , 0.13959217    ,
     *  0.13802180    , 0.13657113    , 0.13523844    , 0.13402187    ,
     *  0.13291946    ,
     *  0.14747150    , 0.14549483    , 0.14364094    , 0.14190880    ,
     *  0.14029716    , 0.13880460    , 0.13742953    , 0.13617021    ,
     *  0.13502480    ,
     *  0.14994635    , 0.14793121    , 0.14603779    , 0.14426518    ,
     *  0.14261228    , 0.14107780    , 0.13966027    , 0.13835809    ,
     *  0.13716950    /
        DATA ((CONDFC(J,K),J=127,135),K=  1,  9) /
     *  5.49263673E-02, 5.64776840E-02, 5.80563581E-02, 5.96623407E-02,
     *  6.12955613E-02, 6.29559298E-02, 6.46433393E-02, 6.63576691E-02,
     *  6.80987874E-02,
     *  5.49307982E-02, 5.64819926E-02, 5.80605479E-02, 5.96664152E-02,
     *  6.12995237E-02, 6.29597833E-02, 6.46470871E-02, 6.63613142E-02,
     *  6.81023327E-02,
     *  5.49353996E-02, 5.64864668E-02, 5.80648985E-02, 5.96706458E-02,
     *  6.13036379E-02, 6.29637843E-02, 6.46509782E-02, 6.63650985E-02,
     *  6.81060134E-02,
     *  5.49401759E-02, 5.64911108E-02, 5.80694141E-02, 5.96750368E-02,
     *  6.13079077E-02, 6.29679366E-02, 6.46550163E-02, 6.63690256E-02,
     *  6.81098327E-02,
     *  5.49451316E-02, 5.64959291E-02, 5.80740990E-02, 5.96795921E-02,
     *  6.13123373E-02, 6.29722440E-02, 6.46592050E-02, 6.63730992E-02,
     *  6.81137943E-02,
     *  5.49502714E-02, 5.65009261E-02, 5.80789574E-02, 5.96843159E-02,
     *  6.13169305E-02, 6.29767104E-02, 6.46635482E-02, 6.63773227E-02,
     *  6.81179017E-02,
     *  5.49555999E-02, 5.65061063E-02, 5.80839937E-02, 5.96892125E-02,
     *  6.13216915E-02, 6.29813397E-02, 6.46680497E-02, 6.63817001E-02,
     *  6.81221585E-02,
     *  5.49611218E-02, 5.65114743E-02, 5.80892123E-02, 5.96942861E-02,
     *  6.13266243E-02, 6.29861360E-02, 6.46727133E-02, 6.63862349E-02,
     *  6.81265682E-02,
     *  5.49668420E-02, 5.65170347E-02, 5.80946177E-02, 5.96995411E-02,
     *  6.13317333E-02, 6.29911032E-02, 6.46775430E-02, 6.63909310E-02,
     *  6.81311346E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 10, 18) /
     *  5.49727654E-02, 5.65227923E-02, 5.81002145E-02, 5.97049819E-02,
     *  6.13370227E-02, 6.29962456E-02, 6.46825428E-02, 6.63957923E-02,
     *  6.81358614E-02,
     *  5.49788968E-02, 5.65287518E-02, 5.81060073E-02, 5.97106129E-02,
     *  6.13424967E-02, 6.30015673E-02, 6.46877166E-02, 6.64008226E-02,
     *  6.81407524E-02,
     *  5.49852414E-02, 5.65349182E-02, 5.81120007E-02, 5.97164387E-02,
     *  6.13481598E-02, 6.30070726E-02, 6.46930687E-02, 6.64060260E-02,
     *  6.81458115E-02,
     *  5.49918043E-02, 5.65412963E-02, 5.81181997E-02, 5.97224639E-02,
     *  6.13540165E-02, 6.30127657E-02, 6.46986031E-02, 6.64114064E-02,
     *  6.81510424E-02,
     *  5.49985905E-02, 5.65478911E-02, 5.81246089E-02, 5.97286931E-02,
     *  6.13600711E-02, 6.30186510E-02, 6.47043241E-02, 6.64169679E-02,
     *  6.81564492E-02,
     *  5.50056056E-02, 5.65547079E-02, 5.81312334E-02, 5.97351312E-02,
     *  6.13663284E-02, 6.30247329E-02, 6.47102359E-02, 6.64227147E-02,
     *  6.81620358E-02,
     *  5.50128548E-02, 5.65617516E-02, 5.81380781E-02, 5.97417829E-02,
     *  6.13727930E-02, 6.30310160E-02, 6.47163429E-02, 6.64286509E-02,
     *  6.81678063E-02,
     *  5.50203435E-02, 5.65690278E-02, 5.81451481E-02, 5.97486532E-02,
     *  6.13794696E-02, 6.30375048E-02, 6.47226496E-02, 6.64347809E-02,
     *  6.81737649E-02,
     *  5.50280774E-02, 5.65765415E-02, 5.81524486E-02, 5.97557469E-02,
     *  6.13863629E-02, 6.30442039E-02, 6.47291603E-02, 6.64411089E-02,
     *  6.81799156E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 19, 27) /
     *  5.50360621E-02, 5.65842984E-02, 5.81599848E-02, 5.97630693E-02,
     *  6.13934780E-02, 6.30511180E-02, 6.47358796E-02, 6.64476393E-02,
     *  6.81862627E-02,
     *  5.50443033E-02, 5.65923040E-02, 5.81677621E-02, 5.97706254E-02,
     *  6.14008197E-02, 6.30582520E-02, 6.47428121E-02, 6.64543765E-02,
     *  6.81928106E-02,
     *  5.50528070E-02, 5.66005638E-02, 5.81757858E-02, 5.97784204E-02,
     *  6.14083932E-02, 6.30656106E-02, 6.47499626E-02, 6.64613251E-02,
     *  6.81995635E-02,
     *  5.50615789E-02, 5.66090837E-02, 5.81840615E-02, 5.97864596E-02,
     *  6.14162034E-02, 6.30731989E-02, 6.47573357E-02, 6.64684897E-02,
     *  6.82065259E-02,
     *  5.50706253E-02, 5.66178694E-02, 5.81925949E-02, 5.97947486E-02,
     *  6.14242556E-02, 6.30810218E-02, 6.47649364E-02, 6.64758750E-02,
     *  6.82137024E-02,
     *  5.50799523E-02, 5.66269268E-02, 5.82013915E-02, 5.98032927E-02,
     *  6.14325551E-02, 6.30890844E-02, 6.47727694E-02, 6.64834856E-02,
     *  6.82210974E-02,
     *  5.50895661E-02, 5.66362621E-02, 5.82104573E-02, 5.98120975E-02,
     *  6.14411073E-02, 6.30973919E-02, 6.47808399E-02, 6.64913264E-02,
     *  6.82287156E-02,
     *  5.50994732E-02, 5.66458814E-02, 5.82197981E-02, 5.98211688E-02,
     *  6.14499176E-02, 6.31059496E-02, 6.47891529E-02, 6.64994023E-02,
     *  6.82365618E-02,
     *  5.51096800E-02, 5.66557909E-02, 5.82294199E-02, 5.98305123E-02,
     *  6.14589917E-02, 6.31147628E-02, 6.47977135E-02, 6.65077182E-02,
     *  6.82446406E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 28, 36) /
     *  5.51201933E-02, 5.66659970E-02, 5.82393290E-02, 5.98401339E-02,
     *  6.14683352E-02, 6.31238370E-02, 6.48065271E-02, 6.65162793E-02,
     *  6.82529571E-02,
     *  5.51310197E-02, 5.66765063E-02, 5.82495314E-02, 5.98500397E-02,
     *  6.14779539E-02, 6.31331778E-02, 6.48155989E-02, 6.65250906E-02,
     *  6.82615162E-02,
     *  5.51421663E-02, 5.66873252E-02, 5.82600337E-02, 5.98602357E-02,
     *  6.14878536E-02, 6.31427909E-02, 6.48249344E-02, 6.65341575E-02,
     *  6.82703228E-02,
     *  5.51510102E-02, 5.66959086E-02, 5.82683652E-02, 5.98683236E-02,
     *  6.14957059E-02, 6.31504152E-02, 6.48323382E-02, 6.65413477E-02,
     *  6.82773063E-02,
     *  5.51600531E-02, 5.67046844E-02, 5.82768828E-02, 5.98765917E-02,
     *  6.15037327E-02, 6.31582085E-02, 6.48399056E-02, 6.65486965E-02,
     *  6.82844434E-02,
     *  5.51692983E-02, 5.67136559E-02, 5.82855898E-02, 5.98850430E-02,
     *  6.15119368E-02, 6.31661735E-02, 6.48476392E-02, 6.65562062E-02,
     *  6.82917364E-02,
     *  5.51787493E-02, 5.67228263E-02, 5.82944892E-02, 5.98936805E-02,
     *  6.15203211E-02, 6.31743130E-02, 6.48555418E-02, 6.65638796E-02,
     *  6.82991880E-02,
     *  5.51884094E-02, 5.67321990E-02, 5.83035844E-02, 5.99025074E-02,
     *  6.15288886E-02, 6.31826298E-02, 6.48636160E-02, 6.65717192E-02,
     *  6.83068005E-02,
     *  5.51982824E-02, 5.67417775E-02, 5.83128784E-02, 5.99115266E-02,
     *  6.15376423E-02, 6.31911267E-02, 6.48718647E-02, 6.65797277E-02,
     *  6.83145766E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 37, 45) /
     *  5.52083716E-02, 5.67515650E-02, 5.83223746E-02, 5.99207414E-02,
     *  6.15465852E-02, 6.31998067E-02, 6.48802906E-02, 6.65879078E-02,
     *  6.83225188E-02,
     *  5.52186808E-02, 5.67615651E-02, 5.83320764E-02, 5.99301550E-02,
     *  6.15557204E-02, 6.32086728E-02, 6.48888965E-02, 6.65962621E-02,
     *  6.83306297E-02,
     *  5.52292137E-02, 5.67717815E-02, 5.83419871E-02, 5.99397707E-02,
     *  6.15650510E-02, 6.32177280E-02, 6.48976854E-02, 6.66047935E-02,
     *  6.83389121E-02,
     *  5.52399741E-02, 5.67822176E-02, 5.83521102E-02, 5.99495917E-02,
     *  6.15745802E-02, 6.32269753E-02, 6.49066602E-02, 6.66135048E-02,
     *  6.83473686E-02,
     *  5.52509658E-02, 5.67928771E-02, 5.83624493E-02, 5.99596214E-02,
     *  6.15843112E-02, 6.32364177E-02, 6.49158238E-02, 6.66223989E-02,
     *  6.83560020E-02,
     *  5.52621926E-02, 5.68037639E-02, 5.83730080E-02, 5.99698634E-02,
     *  6.15942474E-02, 6.32460586E-02, 6.49251793E-02, 6.66314786E-02,
     *  6.83648151E-02,
     *  5.52736587E-02, 5.68148816E-02, 5.83837898E-02, 5.99803210E-02,
     *  6.16043921E-02, 6.32559011E-02, 6.49347298E-02, 6.66407470E-02,
     *  6.83738108E-02,
     *  5.52853681E-02, 5.68262343E-02, 5.83947985E-02, 5.99909978E-02,
     *  6.16147486E-02, 6.32659484E-02, 6.49444784E-02, 6.66502070E-02,
     *  6.83829918E-02,
     *  5.52973248E-02, 5.68378257E-02, 5.84060378E-02, 6.00018975E-02,
     *  6.16253206E-02, 6.32762039E-02, 6.49544284E-02, 6.66598617E-02,
     *  6.83923612E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 46, 54) /
     *  5.53095330E-02, 5.68496601E-02, 5.84175116E-02, 6.00130237E-02,
     *  6.16361114E-02, 6.32866709E-02, 6.49645828E-02, 6.66697142E-02,
     *  6.84019219E-02,
     *  5.53219971E-02, 5.68617413E-02, 5.84292239E-02, 6.00243802E-02,
     *  6.16471246E-02, 6.32973530E-02, 6.49749451E-02, 6.66797677E-02,
     *  6.84116770E-02,
     *  5.53347214E-02, 5.68740736E-02, 5.84411786E-02, 6.00359708E-02,
     *  6.16583640E-02, 6.33082535E-02, 6.49855186E-02, 6.66900253E-02,
     *  6.84216296E-02,
     *  5.53477104E-02, 5.68866613E-02, 5.84533797E-02, 6.00477993E-02,
     *  6.16698333E-02, 6.33193762E-02, 6.49963067E-02, 6.67004905E-02,
     *  6.84317829E-02,
     *  5.53609685E-02, 5.68995087E-02, 5.84658314E-02, 6.00598698E-02,
     *  6.16815362E-02, 6.33307245E-02, 6.50073130E-02, 6.67111665E-02,
     *  6.84421399E-02,
     *  5.53745005E-02, 5.69126202E-02, 5.84785380E-02, 6.00721863E-02,
     *  6.16934766E-02, 6.33423023E-02, 6.50185409E-02, 6.67220567E-02,
     *  6.84527041E-02,
     *  5.53883110E-02, 5.69260003E-02, 5.84915038E-02, 6.00847528E-02,
     *  6.17056585E-02, 6.33541133E-02, 6.50299941E-02, 6.67331646E-02,
     *  6.84634787E-02,
     *  5.54024048E-02, 5.69396536E-02, 5.85047330E-02, 6.00975737E-02,
     *  6.17180859E-02, 6.33661613E-02, 6.50416762E-02, 6.67444938E-02,
     *  6.84744672E-02,
     *  5.54167870E-02, 5.69535849E-02, 5.85182303E-02, 6.01106532E-02,
     *  6.17307629E-02, 6.33784504E-02, 6.50535912E-02, 6.67560478E-02,
     *  6.84856729E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 55, 63) /
     *  5.54314624E-02, 5.69677988E-02, 5.85320003E-02, 6.01239957E-02,
     *  6.17436936E-02, 6.33909844E-02, 6.50657427E-02, 6.67678304E-02,
     *  6.84970995E-02,
     *  5.54464362E-02, 5.69823003E-02, 5.85460475E-02, 6.01376057E-02,
     *  6.17568825E-02, 6.34037675E-02, 6.50781347E-02, 6.67798453E-02,
     *  6.85087505E-02,
     *  5.54617137E-02, 5.69970945E-02, 5.85603768E-02, 6.01514876E-02,
     *  6.17703338E-02, 6.34168039E-02, 6.50907713E-02, 6.67920963E-02,
     *  6.85206297E-02,
     *  5.54773002E-02, 5.70121864E-02, 5.85749931E-02, 6.01656463E-02,
     *  6.17840520E-02, 6.34300979E-02, 6.51036565E-02, 6.68045874E-02,
     *  6.85327407E-02,
     *  5.54932012E-02, 5.70275812E-02, 5.85899013E-02, 6.01800865E-02,
     *  6.17980417E-02, 6.34436538E-02, 6.51167945E-02, 6.68173226E-02,
     *  6.85450875E-02,
     *  5.55094224E-02, 5.70432844E-02, 5.86051067E-02, 6.01948131E-02,
     *  6.18123076E-02, 6.34574762E-02, 6.51301896E-02, 6.68303061E-02,
     *  6.85576739E-02,
     *  5.55301579E-02, 5.70633554E-02, 5.86245392E-02, 6.02136317E-02,
     *  6.18305356E-02, 6.34751358E-02, 6.51473018E-02, 6.68468908E-02,
     *  6.85737502E-02,
     *  5.55514142E-02, 5.70839278E-02, 5.86444546E-02, 6.02329157E-02,
     *  6.18492123E-02, 6.34932281E-02, 6.51648314E-02, 6.68638783E-02,
     *  6.85902154E-02,
     *  5.55732033E-02, 5.71050130E-02, 5.86648639E-02, 6.02526755E-02,
     *  6.18683476E-02, 6.35117625E-02, 6.51827875E-02, 6.68812774E-02,
     *  6.86070778E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 64, 72) /
     *  5.55955374E-02, 5.71266228E-02, 5.86857783E-02, 6.02729218E-02,
     *  6.18879517E-02, 6.35307490E-02, 6.52011795E-02, 6.68990971E-02,
     *  6.86243461E-02,
     *  5.56184294E-02, 5.71487693E-02, 5.87072094E-02, 6.02936658E-02,
     *  6.19080353E-02, 6.35501976E-02, 6.52200171E-02, 6.69173466E-02,
     *  6.86420292E-02,
     *  5.56418925E-02, 5.71714653E-02, 5.87291692E-02, 6.03149188E-02,
     *  6.19286094E-02, 6.35701188E-02, 6.52393105E-02, 6.69360357E-02,
     *  6.86601364E-02,
     *  5.56659404E-02, 5.71947236E-02, 5.87516702E-02, 6.03366929E-02,
     *  6.19496853E-02, 6.35905236E-02, 6.52590700E-02, 6.69551742E-02,
     *  6.86786771E-02,
     *  5.56905875E-02, 5.72185581E-02, 5.87747255E-02, 6.03590005E-02,
     *  6.19712749E-02, 6.36114234E-02, 6.52793065E-02, 6.69747726E-02,
     *  6.86976615E-02,
     *  5.57158485E-02, 5.72429828E-02, 5.87983486E-02, 6.03818545E-02,
     *  6.19933906E-02, 6.36328299E-02, 6.53000312E-02, 6.69948418E-02,
     *  6.87170997E-02,
     *  5.57417389E-02, 5.72680126E-02, 5.88225535E-02, 6.04052684E-02,
     *  6.20160452E-02, 6.36547554E-02, 6.53212561E-02, 6.70153929E-02,
     *  6.87370028E-02,
     *  5.57682750E-02, 5.72936628E-02, 5.88473549E-02, 6.04292561E-02,
     *  6.20392522E-02, 6.36772128E-02, 6.53429933E-02, 6.70364379E-02,
     *  6.87573819E-02,
     *  5.57954736E-02, 5.73199495E-02, 5.88727684E-02, 6.04538325E-02,
     *  6.20630256E-02, 6.37002155E-02, 6.53652558E-02, 6.70579890E-02,
     *  6.87782489E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 73, 81) /
     *  5.58233527E-02, 5.73468899E-02, 5.88988101E-02, 6.04790130E-02,
     *  6.20873804E-02, 6.37237778E-02, 6.53880572E-02, 6.70800593E-02,
     *  6.87996162E-02,
     *  5.58519309E-02, 5.73745019E-02, 5.89254971E-02, 6.05048140E-02,
     *  6.21123320E-02, 6.37479146E-02, 6.54114118E-02, 6.71026624E-02,
     *  6.88214971E-02,
     *  5.58812283E-02, 5.74028043E-02, 5.89528476E-02, 6.05312529E-02,
     *  6.21378972E-02, 6.37726419E-02, 6.54353347E-02, 6.71258130E-02,
     *  6.88439055E-02,
     *  5.59112660E-02, 5.74318177E-02, 5.89808811E-02, 6.05583482E-02,
     *  6.21640937E-02, 6.37979764E-02, 6.54598424E-02, 6.71495266E-02,
     *  6.88668563E-02,
     *  5.59420671E-02, 5.74615638E-02, 5.90096183E-02, 6.05861199E-02,
     *  6.21909405E-02, 6.38239367E-02, 6.54849522E-02, 6.71738201E-02,
     *  6.88903657E-02,
     *  5.59736564E-02, 5.74920663E-02, 5.90390820E-02, 6.06145896E-02,
     *  6.22184584E-02, 6.38505425E-02, 6.55106833E-02, 6.71987117E-02,
     *  6.89144512E-02,
     *  5.60662902E-02, 5.75814866E-02, 5.91254322E-02, 6.06980042E-02,
     *  6.22990633E-02, 6.39284563E-02, 6.55860176E-02, 6.72715717E-02,
     *  6.89849362E-02,
     *  5.61660469E-02, 5.76777398E-02, 5.92183413E-02, 6.07877182E-02,
     *  6.23857221E-02, 6.40121910E-02, 6.56669514E-02, 6.73498208E-02,
     *  6.90606101E-02,
     *  5.62743169E-02, 5.77821593E-02, 5.93190890E-02, 6.08849610E-02,
     *  6.24796160E-02, 6.41028821E-02, 6.57545772E-02, 6.74345105E-02,
     *  6.91424855E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 82, 90) /
     *  5.62781219E-02, 5.77858281E-02, 5.93226281E-02, 6.08883762E-02,
     *  6.24829128E-02, 6.41060659E-02, 6.57576528E-02, 6.74374826E-02,
     *  6.91453582E-02,
     *  5.62857377E-02, 5.77931712E-02, 5.93297111E-02, 6.08952112E-02,
     *  6.24895110E-02, 6.41124377E-02, 6.57638079E-02, 6.74434302E-02,
     *  6.91511071E-02,
     *  5.63124535E-02, 5.78189283E-02, 5.93545546E-02, 6.09191832E-02,
     *  6.25126507E-02, 6.41347819E-02, 6.57853913E-02, 6.74642851E-02,
     *  6.91712641E-02,
     *  5.63539175E-02, 5.78588988E-02, 5.93931023E-02, 6.09563738E-02,
     *  6.25485459E-02, 6.41694392E-02, 6.58188647E-02, 6.74966253E-02,
     *  6.92025188E-02,
     *  5.63957588E-02, 5.78992262E-02, 5.94319880E-02, 6.09938849E-02,
     *  6.25847451E-02, 6.42043852E-02, 6.58526124E-02, 6.75292265E-02,
     *  6.92340219E-02,
     *  5.64379791E-02, 5.79399123E-02, 5.94712133E-02, 6.10317180E-02,
     *  6.26212498E-02, 6.42396213E-02, 6.58866359E-02, 6.75620898E-02,
     *  6.92657746E-02,
     *  5.64805803E-02, 5.79809586E-02, 5.95107797E-02, 6.10698743E-02,
     *  6.26580612E-02, 6.42751487E-02, 6.59209362E-02, 6.75952165E-02,
     *  6.92977779E-02,
     *  5.65235639E-02, 5.80223667E-02, 5.95506888E-02, 6.11083555E-02,
     *  6.26951808E-02, 6.43109687E-02, 6.59555146E-02, 6.76286077E-02,
     *  6.93300329E-02,
     *  5.65669318E-02, 5.80641382E-02, 5.95909420E-02, 6.11471629E-02,
     *  6.27326099E-02, 6.43470826E-02, 6.59903723E-02, 6.76622646E-02,
     *  6.93625409E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 91, 99) /
     *  5.66106857E-02, 5.81062749E-02, 5.96315409E-02, 6.11862980E-02,
     *  6.27703499E-02, 6.43834917E-02, 6.60255106E-02, 6.76961883E-02,
     *  6.93953027E-02,
     *  5.66548272E-02, 5.81487782E-02, 5.96724870E-02, 6.12257621E-02,
     *  6.28084021E-02, 6.44201973E-02, 6.60609306E-02, 6.77303799E-02,
     *  6.94283197E-02,
     *  5.66993581E-02, 5.81916498E-02, 5.97137819E-02, 6.12655568E-02,
     *  6.28467679E-02, 6.44572007E-02, 6.60966337E-02, 6.77648407E-02,
     *  6.94615928E-02,
     *  5.67442801E-02, 5.82348913E-02, 5.97554269E-02, 6.13056834E-02,
     *  6.28854486E-02, 6.44945030E-02, 6.61326209E-02, 6.77995719E-02,
     *  6.94951232E-02,
     *  5.70851019E-02, 5.85627596E-02, 6.00710047E-02, 6.16095844E-02,
     *  6.31782427E-02, 6.47767204E-02, 6.64047557E-02, 6.80620860E-02,
     *  6.97484488E-02,
     *  5.74476128E-02, 5.89111380E-02, 6.04060002E-02, 6.19318890E-02,
     *  6.34884967E-02, 6.50755180E-02, 6.66926493E-02, 6.83395903E-02,
     *  7.00160446E-02,
     *  5.78324430E-02, 5.92806223E-02, 6.07609781E-02, 6.22731336E-02,
     *  6.38167215E-02, 6.53913830E-02, 6.69967672E-02, 6.86325304E-02,
     *  7.02983376E-02,
     *  5.82401940E-02, 5.96717839E-02, 6.11364829E-02, 6.26338378E-02,
     *  6.41634136E-02, 6.57247912E-02, 6.73175655E-02, 6.89413443E-02,
     *  7.05957486E-02,
     *  5.86714333E-02, 6.00851659E-02, 6.15330348E-02, 6.30145008E-02,
     *  6.45290529E-02, 6.60762041E-02, 6.76554887E-02, 6.92664603E-02,
     *  7.09086910E-02/
        DATA ((CONDFC(J,K),J=127,135),K=100,108) /
     *  5.91266883E-02, 6.05212772E-02, 6.19511254E-02, 6.34155979E-02,
     *  6.49140990E-02, 6.64460664E-02, 6.80109672E-02, 6.96082951E-02,
     *  7.12375682E-02,
     *  5.96064406E-02, 6.09805881E-02, 6.23912135E-02, 6.38375763E-02,
     *  6.53189877E-02, 6.68348026E-02, 6.83844147E-02, 6.99672516E-02,
     *  7.15827726E-02,
     *  6.01111204E-02, 6.14635250E-02, 6.28537206E-02, 6.42808518E-02,
     *  6.57441282E-02, 6.72428149E-02, 6.87762255E-02, 7.03437163E-02,
     *  7.19446825E-02,
     *  6.06411009E-02, 6.19704658E-02, 6.33390268E-02, 6.47458046E-02,
     *  6.61898994E-02, 6.76704795E-02, 6.91867722E-02, 7.07380571E-02,
     *  7.23236607E-02,
     *  6.11966941E-02, 6.25017357E-02, 6.38474668E-02, 6.52327760E-02,
     *  6.66566467E-02, 6.81181438E-02, 6.96164028E-02, 7.11506213E-02,
     *  7.27200524E-02,
     *  6.17781463E-02, 6.30576034E-02, 6.43793268E-02, 6.57420653E-02,
     *  6.71446792E-02, 6.85861242E-02, 7.00654384E-02, 7.15817328E-02,
     *  7.31341826E-02,
     *  6.23856360E-02, 6.36382784E-02, 6.49348412E-02, 6.62739271E-02,
     *  6.76542674E-02, 6.90747032E-02, 7.05341709E-02, 7.20316901E-02,
     *  7.35663549E-02,
     *  6.30192720E-02, 6.42439093E-02, 6.55141911E-02, 6.68285692E-02,
     *  6.81856407E-02, 6.95841278E-02, 7.10228609E-02, 7.25007650E-02,
     *  7.40168491E-02,
     *  6.36790939E-02, 6.48745833E-02, 6.61175037E-02, 6.74061515E-02,
     *  6.87389862E-02, 7.01146076E-02, 7.15317365E-02, 7.29892002E-02,
     *  7.44859199E-02/
        DATA ((CONDFC(J,K),J=127,135),K=109,117) /
     *  6.43650743E-02, 6.55303275E-02, 6.67448518E-02, 6.80067857E-02,
     *  6.93144483E-02, 7.06663140E-02, 7.20609919E-02, 7.34972088E-02,
     *  7.49737957E-02,
     *  6.50771219E-02, 6.62111109E-02, 6.73962560E-02, 6.86305362E-02,
     *  6.99121285E-02, 7.12393804E-02, 7.26107870E-02, 7.40249730E-02,
     *  7.54806775E-02,
     *  6.58150875E-02, 6.69168489E-02, 6.80716873E-02, 6.92774219E-02,
     *  7.05320870E-02, 7.18339021E-02, 7.31812475E-02, 7.45726444E-02,
     *  7.60067388E-02,
     *  6.65787709E-02, 6.76474086E-02, 6.87710712E-02, 6.99474193E-02,
     *  7.11743446E-02, 7.24499384E-02, 7.37724657E-02, 7.51403441E-02,
     *  7.65521252E-02,
     *  6.73679297E-02, 6.84026154E-02, 6.94942933E-02, 7.06404667E-02,
     *  7.18388858E-02, 7.30875143E-02, 7.43845025E-02, 7.57281637E-02,
     *  7.71169555E-02,
     *  6.81822885E-02, 6.91822613E-02, 7.02412054E-02, 7.13564692E-02,
     *  7.25256630E-02, 7.37466244E-02, 7.50173892E-02, 7.63361673E-02,
     *  7.77013225E-02,
     *  6.90215496E-02, 6.99861134E-02, 7.10116329E-02, 7.20953047E-02,
     *  7.32346014E-02, 7.44272359E-02, 7.56711310E-02, 7.69643938E-02,
     *  7.83052949E-02,
     *  6.98854030E-02, 7.08139232E-02, 7.18053831E-02, 7.28568309E-02,
     *  7.39656045E-02, 7.51292940E-02, 7.63457105E-02, 7.76128599E-02,
     *  7.89289199E-02,
     *  7.07735376E-02, 7.16654358E-02, 7.26222527E-02, 7.36408923E-02,
     *  7.47185604E-02, 7.58527267E-02, 7.70410926E-02, 7.82815634E-02,
     *  7.95722257E-02/
        DATA ((CONDFC(J,K),J=127,135),K=118,126) /
     *  7.16856501E-02, 7.25403989E-02, 7.34620368E-02, 7.44473275E-02,
     *  7.54933483E-02, 7.65974508E-02, 7.77572285E-02, 7.89704880E-02,
     *  8.02352255E-02,
     *  7.26214539E-02, 7.34385713E-02, 7.43245359E-02, 7.52759764E-02,
     *  7.62898448E-02, 7.73633775E-02, 7.84940618E-02, 7.96796072E-02,
     *  8.09179206E-02,
     *  7.35806865E-02, 7.43597298E-02, 7.52095639E-02, 7.61266874E-02,
     *  7.71079309E-02, 7.81504183E-02, 7.92515331E-02, 8.04088891E-02,
     *  8.16203055E-02,
     *  7.45631151E-02, 7.53036762E-02, 7.61169540E-02, 7.69993232E-02,
     *  7.79474974E-02, 7.89584910E-02, 8.00295858E-02, 8.11583018E-02,
     *  8.23423714E-02,
     *  7.55685407E-02, 7.62702412E-02, 7.70465642E-02, 7.78937670E-02,
     *  7.88084510E-02, 7.97875249E-02, 8.08281712E-02, 8.19278176E-02,
     *  8.30841113E-02,
     *  7.65968003E-02, 7.72592883E-02, 7.79982810E-02, 7.88099263E-02,
     *  7.96907190E-02, 8.06374658E-02, 8.16472530E-02, 8.27174181E-02,
     *  8.38455240E-02,
     *  7.76477679E-02, 7.82707155E-02, 7.89720226E-02, 7.97477368E-02,
     *  8.05942530E-02, 8.15082804E-02, 8.24868124E-02, 8.35270984E-02,
     *  8.46266187E-02,
     *  7.87213540E-02, 7.93044558E-02, 7.99677403E-02, 8.07071649E-02,
     *  8.15190321E-02, 8.23999595E-02, 8.33468511E-02, 8.43568709E-02,
     *  8.54274187E-02,
     *  7.98175040E-02, 8.03604767E-02, 8.09854185E-02, 8.16882082E-02,
     *  8.24650649E-02, 8.33125205E-02, 8.42273946E-02, 8.52067690E-02,
     *  8.62479648E-02/
        DATA ((CONDFC(J,K),J=127,135),K=127,135) /
     *  8.09361965E-02, 8.14387791E-02, 8.20250749E-02, 8.26908970E-02,
     *  8.34323905E-02, 8.42460098E-02, 8.51284949E-02, 8.60768495E-02,
     *  8.70883188E-02,
     *  8.20774407E-02, 8.25393949E-02, 8.30867586E-02, 8.37152925E-02,
     *  8.44210791E-02, 8.52005030E-02, 8.60502317E-02, 8.69671951E-02,
     *  8.79485657E-02,
     *  8.32412746E-02, 8.36623856E-02, 8.41705487E-02, 8.47614867E-02,
     *  8.54312308E-02, 8.61761057E-02, 8.69927133E-02, 8.78779154E-02,
     *  8.88288155E-02,
     *  8.44277638E-02, 8.48078398E-02, 8.52765523E-02, 8.58296000E-02,
     *  8.64629752E-02, 8.71729526E-02, 8.79560769E-02, 8.88091478E-02,
     *  8.97292047E-02,
     *  8.56369996E-02, 8.59758720E-02, 8.64049028E-02, 8.69197801E-02,
     *  8.75164696E-02, 8.81912069E-02, 8.89404880E-02, 8.97610578E-02,
     *  9.06498971E-02,
     *  8.68691000E-02, 8.71666216E-02, 8.75557582E-02, 8.80321999E-02,
     *  8.85918977E-02, 8.92310587E-02, 8.99461399E-02, 9.07338388E-02,
     *  9.15910838E-02,
     *  8.81242089E-02, 8.83802525E-02, 8.87293004E-02, 8.91670563E-02,
     *  8.96894677E-02, 9.02927239E-02, 9.09732520E-02, 9.17277107E-02,
     *  9.25529829E-02,
     *  8.94024978E-02, 8.96169530E-02, 8.99257346E-02, 9.03245692E-02,
     *  9.08094113E-02, 9.13764422E-02, 9.20220690E-02, 9.27429199E-02,
     *  9.35358390E-02,
     *  9.07041657E-02, 9.08769368E-02, 9.11452891E-02, 9.15049809E-02,
     *  9.19519825E-02, 9.24824768E-02, 9.30928596E-02, 9.37797370E-02,
     *  9.45399221E-02/
        DATA ((CONDFC(J,K),J=127,135),K=136,144) /
     *  9.20294401E-02, 9.21604431E-02, 9.23882159E-02, 9.27085559E-02,
     *  9.31174571E-02, 9.36111125E-02, 9.41859149E-02, 9.48384565E-02,
     *  9.55655269E-02,
     *  9.33785766E-02, 9.34677369E-02, 9.36547907E-02, 9.39355810E-02,
     *  9.43061326E-02, 9.47626557E-02, 9.53015480E-02, 9.59193954E-02,
     *  9.66129714E-02,
     *  9.47518581E-02, 9.47991095E-02, 9.49453138E-02, 9.51863658E-02,
     *  9.55183277E-02, 9.59374335E-02, 9.64400928E-02, 9.70228922E-02,
     *  9.76825961E-02,
     *  9.61495930E-02, 9.61548773E-02, 9.62601094E-02, 9.64612429E-02,
     *  9.67543832E-02, 9.71357945E-02, 9.76019043E-02, 9.81493065E-02,
     *  9.87747629E-02,
     *  9.75721133E-02, 9.75353807E-02, 9.75995257E-02, 9.77605676E-02,
     *  9.80146617E-02, 9.83581080E-02, 9.87873579E-02, 9.92990186E-02,
     *  9.98898552E-02,
     *  9.90197715E-02, 9.89409823E-02, 9.89639333E-02, 9.90847180E-02,
     *  9.92995478E-02, 9.96047648E-02, 9.99968499E-02, 0.10047243    ,
     *  0.10102828    ,
     *  0.10049294    , 0.10037206    , 0.10035372    , 0.10043409    ,
     *  0.10060945    , 0.10087618    , 0.10123080    , 0.10166996    ,
     *  0.10219045    ,
     *  0.10199200    , 0.10182903    , 0.10176931    , 0.10180911    ,
     *  0.10194479    , 0.10217278    , 0.10248964    , 0.10289205    ,
     *  0.10337682    ,
     *  0.10351736    , 0.10331229    , 0.10321112    , 0.10321022    ,
     *  0.10330602    , 0.10349502    , 0.10377383    , 0.10413917    ,
     *  0.10458786    /
        DATA ((CONDFC(J,K),J=127,135),K=145,153) /
     *  0.10506945    , 0.10482228    , 0.10467960    , 0.10463787    ,
     *  0.10469360    , 0.10484338    , 0.10508385    , 0.10541179    ,
     *  0.10582404    ,
     *  0.10664868    , 0.10635945    , 0.10617520    , 0.10609253    ,
     *  0.10610802    , 0.10621834    , 0.10642020    , 0.10671042    ,
     *  0.10708588    ,
     *  0.10825553    , 0.10792426    , 0.10769842    , 0.10757469    ,
     *  0.10754978    , 0.10762042    , 0.10778340    , 0.10803558    ,
     *  0.10837390    ,
     *  0.10989048    , 0.10951720    , 0.10924973    , 0.10908486    ,
     *  0.10901939    , 0.10905014    , 0.10917398    , 0.10938781    ,
     *  0.10968864    ,
     *  0.11155404    , 0.11113879    , 0.11082966    , 0.11062356    ,
     *  0.11051739    , 0.11050805    , 0.11059248    , 0.11076768    ,
     *  0.11103067    ,
     *  0.11324675    , 0.11278955    , 0.11243874    , 0.11219133    ,
     *  0.11204432    , 0.11199470    , 0.11203949    , 0.11217575    ,
     *  0.11240057    ,
     *  0.11496921    , 0.11447006    , 0.11407754    , 0.11378874    ,
     *  0.11360076    , 0.11351067    , 0.11351558    , 0.11361262    ,
     *  0.11379895    ,
     *  0.11672204    , 0.11618093    , 0.11574665    , 0.11541638    ,
     *  0.11518729    , 0.11505656    , 0.11502137    , 0.11507891    ,
     *  0.11522642    ,
     *  0.11850592    , 0.11792282    , 0.11744671    , 0.11707487    ,
     *  0.11680454    , 0.11663299    , 0.11655747    , 0.11657525    ,
     *  0.11668362    /
        DATA ((CONDFC(J,K),J=127,135),K=154,162) /
     *  0.12032158    , 0.11969641    , 0.11917840    , 0.11876487    ,
     *  0.11845316    , 0.11824061    , 0.11812453    , 0.11810228    ,
     *  0.11817121    ,
     *  0.12216978    , 0.12150246    , 0.12094242    , 0.12048708    ,
     *  0.12013384    , 0.11988008    , 0.11972323    , 0.11966068    ,
     *  0.11968987    ,
     *  0.12405134    , 0.12334174    , 0.12273955    , 0.12224224    ,
     *  0.12184728    , 0.12155213    , 0.12135427    , 0.12125116    ,
     *  0.12124029    ,
     *  0.12596713    , 0.12521511    , 0.12457060    , 0.12403114    ,
     *  0.12359427    , 0.12325751    , 0.12301839    , 0.12287444    ,
     *  0.12282322    ,
     *  0.12791805    , 0.12712343    , 0.12643642    , 0.12585462    ,
     *  0.12537562    , 0.12499700    , 0.12471636    , 0.12453129    ,
     *  0.12443940    ,
     *  0.12990505    , 0.12906765    , 0.12833793    , 0.12771355    ,
     *  0.12719217    , 0.12677145    , 0.12644901    , 0.12622252    ,
     *  0.12608963    ,
     *  0.13192913    , 0.13104874    , 0.13027606    , 0.12960886    ,
     *  0.12904485    , 0.12858173    , 0.12821720    , 0.12794897    ,
     *  0.12777474    ,
     *  0.13399131    , 0.13306770    , 0.13225183    , 0.13154154    ,
     *  0.13093460    , 0.13042878    , 0.13002184    , 0.12971154    ,
     *  0.12949562    ,
     *  0.13609266    , 0.13512559    , 0.13426627    , 0.13351260    ,
     *  0.13286243    , 0.13231359    , 0.13186390    , 0.13151115    ,
     *  0.13125318    /
        DATA ((CONDFC(J,K),J=136,144),K=  1,  9) /
     *  6.98665549E-02, 7.16608269E-02, 7.34814573E-02, 7.53283006E-02,
     *  7.72012151E-02, 7.91000652E-02, 8.10247234E-02, 8.29750726E-02,
     *  8.49510079E-02,
     *  6.98700032E-02, 7.16641810E-02, 7.34847198E-02, 7.53314741E-02,
     *  7.72043021E-02, 7.91030681E-02, 8.10276445E-02, 8.29779143E-02,
     *  8.49537724E-02,
     *  6.98735830E-02, 7.16676629E-02, 7.34881065E-02, 7.53347683E-02,
     *  7.72075065E-02, 7.91061850E-02, 8.10306766E-02, 8.29808639E-02,
     *  8.49566416E-02,
     *  6.98772977E-02, 7.16712758E-02, 7.34916206E-02, 7.53381863E-02,
     *  7.72108311E-02, 7.91094190E-02, 8.10338223E-02, 8.29839239E-02,
     *  8.49596184E-02,
     *  6.98811506E-02, 7.16750231E-02, 7.34952652E-02, 7.53417312E-02,
     *  7.72142791E-02, 7.91127728E-02, 8.10370846E-02, 8.29870972E-02,
     *  8.49627052E-02,
     *  6.98851451E-02, 7.16789079E-02, 7.34990435E-02, 7.53454061E-02,
     *  7.72178534E-02, 7.91162493E-02, 8.10404662E-02, 8.29903864E-02,
     *  8.49659047E-02,
     *  6.98892847E-02, 7.16829338E-02, 7.35029589E-02, 7.53492141E-02,
     *  7.72215570E-02, 7.91198516E-02, 8.10439699E-02, 8.29937945E-02,
     *  8.49692197E-02,
     *  6.98935730E-02, 7.16871041E-02, 7.35070146E-02, 7.53531584E-02,
     *  7.72253932E-02, 7.91235826E-02, 8.10475988E-02, 8.29973242E-02,
     *  8.49726529E-02,
     *  6.98980134E-02, 7.16914222E-02, 7.35112139E-02, 7.53572423E-02,
     *  7.72293649E-02, 7.91274455E-02, 8.10513558E-02, 8.30009783E-02,
     *  8.49762071E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 10, 18) /
     *  6.99026097E-02, 7.16958917E-02, 7.35155602E-02, 7.53614690E-02,
     *  7.72334755E-02, 7.91314431E-02, 8.10552438E-02, 8.30047597E-02,
     *  8.49798851E-02,
     *  6.99073654E-02, 7.17005161E-02, 7.35200570E-02, 7.53658419E-02,
     *  7.72377280E-02, 7.91355788E-02, 8.10592659E-02, 8.30086715E-02,
     *  8.49836896E-02,
     *  6.99122843E-02, 7.17052989E-02, 7.35247077E-02, 7.53703643E-02,
     *  7.72421258E-02, 7.91398556E-02, 8.10634251E-02, 8.30127165E-02,
     *  8.49876236E-02,
     *  6.99173702E-02, 7.17102439E-02, 7.35295159E-02, 7.53750397E-02,
     *  7.72466722E-02, 7.91442767E-02, 8.10677245E-02, 8.30168977E-02,
     *  8.49916900E-02,
     *  6.99226267E-02, 7.17153546E-02, 7.35344851E-02, 7.53798715E-02,
     *  7.72513705E-02, 7.91488453E-02, 8.10721673E-02, 8.30212182E-02,
     *  8.49958917E-02,
     *  6.99280579E-02, 7.17206350E-02, 7.35396190E-02, 7.53848631E-02,
     *  7.72562241E-02, 7.91535648E-02, 8.10767566E-02, 8.30256810E-02,
     *  8.50002316E-02,
     *  6.99336676E-02, 7.17260886E-02, 7.35449211E-02, 7.53900182E-02,
     *  7.72612364E-02, 7.91584385E-02, 8.10814956E-02, 8.30302892E-02,
     *  8.50047129E-02,
     *  6.99394599E-02, 7.17317194E-02, 7.35503953E-02, 7.53953403E-02,
     *  7.72664109E-02, 7.91634696E-02, 8.10863876E-02, 8.30350461E-02,
     *  8.50093385E-02,
     *  6.99454386E-02, 7.17375313E-02, 7.35560452E-02, 7.54008330E-02,
     *  7.72717510E-02, 7.91686617E-02, 8.10914359E-02, 8.30399547E-02,
     *  8.50141115E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 19, 27) /
     *  6.99516080E-02, 7.17435282E-02, 7.35618748E-02, 7.54065002E-02,
     *  7.72772605E-02, 7.91740182E-02, 8.10966437E-02, 8.30450183E-02,
     *  8.50190351E-02,
     *  6.99579721E-02, 7.17497141E-02, 7.35678878E-02, 7.54123454E-02,
     *  7.72829429E-02, 7.91795425E-02, 8.11020146E-02, 8.30502403E-02,
     *  8.50241124E-02,
     *  6.99645352E-02, 7.17560931E-02, 7.35740882E-02, 7.54183725E-02,
     *  7.72888018E-02, 7.91852382E-02, 8.11075519E-02, 8.30556238E-02,
     *  8.50293466E-02,
     *  6.99713016E-02, 7.17626694E-02, 7.35804800E-02, 7.54245853E-02,
     *  7.72948411E-02, 7.91911090E-02, 8.11132592E-02, 8.30611723E-02,
     *  8.50347410E-02,
     *  6.99782756E-02, 7.17694470E-02, 7.35870672E-02, 7.54309878E-02,
     *  7.73010644E-02, 7.91971584E-02, 8.11191398E-02, 8.30668892E-02,
     *  8.50402989E-02,
     *  6.99854616E-02, 7.17764303E-02, 7.35938540E-02, 7.54375840E-02,
     *  7.73074756E-02, 7.92033901E-02, 8.11251975E-02, 8.30727779E-02,
     *  8.50460236E-02,
     *  6.99928641E-02, 7.17836236E-02, 7.36008444E-02, 7.54443778E-02,
     *  7.73140785E-02, 7.92098080E-02, 8.11314358E-02, 8.30788419E-02,
     *  8.50519185E-02,
     *  7.00004876E-02, 7.17910313E-02, 7.36080429E-02, 7.54513733E-02,
     *  7.73208772E-02, 7.92164158E-02, 8.11378584E-02, 8.30850848E-02,
     *  8.50579871E-02,
     *  7.00083367E-02, 7.17986578E-02, 7.36154535E-02, 7.54585746E-02,
     *  7.73278757E-02, 7.92232174E-02, 8.11444691E-02, 8.30915102E-02,
     *  8.50642328E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 28, 36) /
     *  7.00164162E-02, 7.18065077E-02, 7.36230808E-02, 7.54659861E-02,
     *  7.73350779E-02, 7.92302167E-02, 8.11512716E-02, 8.30981218E-02,
     *  8.50706591E-02,
     *  7.00247309E-02, 7.18145855E-02, 7.36309291E-02, 7.54736119E-02,
     *  7.73424881E-02, 7.92374177E-02, 8.11582697E-02, 8.31049233E-02,
     *  8.50772697E-02,
     *  7.00332855E-02, 7.18228960E-02, 7.36390030E-02, 7.54814565E-02,
     *  7.73501103E-02, 7.92448245E-02, 8.11654675E-02, 8.31119184E-02,
     *  8.50840682E-02,
     *  7.00400688E-02, 7.18294853E-02, 7.36454043E-02, 7.54876758E-02,
     *  7.73561531E-02, 7.92506961E-02, 8.11711732E-02, 8.31174631E-02,
     *  8.50894569E-02,
     *  7.00470008E-02, 7.18362188E-02, 7.36519455E-02, 7.54940305E-02,
     *  7.73623272E-02, 7.92566951E-02, 8.11770024E-02, 8.31231278E-02,
     *  8.50949619E-02,
     *  7.00540841E-02, 7.18430988E-02, 7.36586286E-02, 7.55005229E-02,
     *  7.73686348E-02, 7.92628235E-02, 8.11829572E-02, 8.31289141E-02,
     *  8.51005850E-02,
     *  7.00613208E-02, 7.18501275E-02, 7.36654560E-02, 7.55071551E-02,
     *  7.73750778E-02, 7.92690833E-02, 8.11890393E-02, 8.31348241E-02,
     *  8.51063279E-02,
     *  7.00687135E-02, 7.18573074E-02, 7.36724297E-02, 7.55139292E-02,
     *  7.73816585E-02, 7.92754765E-02, 8.11952508E-02, 8.31408594E-02,
     *  8.51121925E-02,
     *  7.00762646E-02, 7.18646408E-02, 7.36795522E-02, 7.55208474E-02,
     *  7.73883788E-02, 7.92820051E-02, 8.12015936E-02, 8.31470221E-02,
     *  8.51181805E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 37, 45) /
     *  7.00839767E-02, 7.18721300E-02, 7.36868256E-02, 7.55279119E-02,
     *  7.73952410E-02, 7.92886712E-02, 8.12080697E-02, 8.31533140E-02,
     *  8.51242939E-02,
     *  7.00918521E-02, 7.18797775E-02, 7.36942525E-02, 7.55351251E-02,
     *  7.74022471E-02, 7.92954769E-02, 8.12146811E-02, 8.31597371E-02,
     *  8.51305345E-02,
     *  7.00998936E-02, 7.18875857E-02, 7.37018350E-02, 7.55424891E-02,
     *  7.74093995E-02, 7.93024242E-02, 8.12214298E-02, 8.31662933E-02,
     *  8.51369042E-02,
     *  7.01081036E-02, 7.18955573E-02, 7.37095757E-02, 7.55500063E-02,
     *  7.74167003E-02, 7.93095154E-02, 8.12283179E-02, 8.31729848E-02,
     *  8.51434050E-02,
     *  7.01164849E-02, 7.19036946E-02, 7.37174770E-02, 7.55576791E-02,
     *  7.74241518E-02, 7.93167526E-02, 8.12353476E-02, 8.31798133E-02,
     *  8.51500387E-02,
     *  7.01250401E-02, 7.19120004E-02, 7.37255414E-02, 7.55655098E-02,
     *  7.74317563E-02, 7.93241381E-02, 8.12425210E-02, 8.31867812E-02,
     *  8.51568074E-02,
     *  7.01337720E-02, 7.19204772E-02, 7.37337713E-02, 7.55735009E-02,
     *  7.74395162E-02, 7.93316741E-02, 8.12498402E-02, 8.31938903E-02,
     *  8.51637131E-02,
     *  7.01426833E-02, 7.19291276E-02, 7.37421695E-02, 7.55816548E-02,
     *  7.74474338E-02, 7.93393629E-02, 8.12573074E-02, 8.32011430E-02,
     *  8.51707578E-02,
     *  7.01517769E-02, 7.19379545E-02, 7.37507384E-02, 7.55899741E-02,
     *  7.74555115E-02, 7.93472068E-02, 8.12649249E-02, 8.32085412E-02,
     *  8.51779437E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 46, 54) /
     *  7.01610556E-02, 7.19469606E-02, 7.37594807E-02, 7.55984613E-02,
     *  7.74637519E-02, 7.93552082E-02, 8.12726949E-02, 8.32160872E-02,
     *  8.51852728E-02,
     *  7.01705224E-02, 7.19561486E-02, 7.37683991E-02, 7.56071190E-02,
     *  7.74721573E-02, 7.93633695E-02, 8.12806198E-02, 8.32237833E-02,
     *  8.51927472E-02,
     *  7.01801802E-02, 7.19655214E-02, 7.37774965E-02, 7.56159499E-02,
     *  7.74807303E-02, 7.93716930E-02, 8.12887019E-02, 8.32316317E-02,
     *  8.52003692E-02,
     *  7.01900320E-02, 7.19750820E-02, 7.37867755E-02, 7.56249565E-02,
     *  7.74894736E-02, 7.93801814E-02, 8.12969437E-02, 8.32396346E-02,
     *  8.52081410E-02,
     *  7.02000810E-02, 7.19848333E-02, 7.37962389E-02, 7.56341418E-02,
     *  7.74983897E-02, 7.93888372E-02, 8.13053474E-02, 8.32477945E-02,
     *  8.52160647E-02,
     *  7.02103303E-02, 7.19947783E-02, 7.38058898E-02, 7.56435083E-02,
     *  7.75074813E-02, 7.93976628E-02, 8.13139157E-02, 8.32561137E-02,
     *  8.52241428E-02,
     *  7.02207830E-02, 7.20049200E-02, 7.38157311E-02, 7.56530591E-02,
     *  7.75167512E-02, 7.94066610E-02, 8.13226510E-02, 8.32645947E-02,
     *  8.52323776E-02,
     *  7.02314424E-02, 7.20152617E-02, 7.38257657E-02, 7.56627969E-02,
     *  7.75262020E-02, 7.94158343E-02, 8.13315560E-02, 8.32732399E-02,
     *  8.52407714E-02,
     *  7.02423119E-02, 7.20258064E-02, 7.38359967E-02, 7.56727247E-02,
     *  7.75358367E-02, 7.94251856E-02, 8.13406331E-02, 8.32820518E-02,
     *  8.52493267E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 55, 63) /
     *  7.02533949E-02, 7.20365575E-02, 7.38464273E-02, 7.56828456E-02,
     *  7.75456582E-02, 7.94347176E-02, 8.13498852E-02, 8.32910330E-02,
     *  8.52580459E-02,
     *  7.02646947E-02, 7.20475183E-02, 7.38570606E-02, 7.56931625E-02,
     *  7.75556693E-02, 7.94444332E-02, 8.13593149E-02, 8.33001862E-02,
     *  8.52669316E-02,
     *  7.02762150E-02, 7.20586922E-02, 7.38678999E-02, 7.57036786E-02,
     *  7.75658732E-02, 7.94543351E-02, 8.13689249E-02, 8.33095140E-02,
     *  8.52759863E-02,
     *  7.02879593E-02, 7.20700825E-02, 7.38789485E-02, 7.57143971E-02,
     *  7.75762728E-02, 7.94644265E-02, 8.13787183E-02, 8.33190192E-02,
     *  8.52852126E-02,
     *  7.02999314E-02, 7.20816930E-02, 7.38902099E-02, 7.57253213E-02,
     *  7.75868712E-02, 7.94747102E-02, 8.13886977E-02, 8.33287044E-02,
     *  8.52946133E-02,
     *  7.03121350E-02, 7.20935272E-02, 7.39016874E-02, 7.57364546E-02,
     *  7.75976718E-02, 7.94851894E-02, 8.13988663E-02, 8.33385727E-02,
     *  8.53041912E-02,
     *  7.03277210E-02, 7.21086401E-02, 7.39163438E-02, 7.57506702E-02,
     *  7.76114618E-02, 7.94985681E-02, 8.14118476E-02, 8.33511698E-02,
     *  8.53164168E-02,
     *  7.03436825E-02, 7.21241158E-02, 7.39313508E-02, 7.57652247E-02,
     *  7.76255793E-02, 7.95122636E-02, 8.14251352E-02, 8.33640632E-02,
     *  8.53289291E-02,
     *  7.03600276E-02, 7.21399620E-02, 7.39467157E-02, 7.57801250E-02,
     *  7.76400312E-02, 7.95262823E-02, 8.14387355E-02, 8.33772591E-02,
     *  8.53417340E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 64, 72) /
     *  7.03767645E-02, 7.21561866E-02, 7.39624460E-02, 7.57953785E-02,
     *  7.76548244E-02, 7.95406310E-02, 8.14526548E-02, 8.33907635E-02,
     *  8.53548375E-02,
     *  7.03939018E-02, 7.21727978E-02, 7.39785498E-02, 7.58109928E-02,
     *  7.76699662E-02, 7.95553166E-02, 8.14668999E-02, 8.34045831E-02,
     *  8.53682458E-02,
     *  7.04114484E-02, 7.21898041E-02, 7.39950351E-02, 7.58269756E-02,
     *  7.76854641E-02, 7.95703465E-02, 8.14814778E-02, 8.34187244E-02,
     *  8.53819652E-02,
     *  7.04294134E-02, 7.22072142E-02, 7.40119105E-02, 7.58433351E-02,
     *  7.77013260E-02, 7.95857281E-02, 8.14963957E-02, 8.34331944E-02,
     *  8.53960026E-02,
     *  7.04478064E-02, 7.22250375E-02, 7.40291846E-02, 7.58600798E-02,
     *  7.77175599E-02, 7.96014691E-02, 8.15116610E-02, 8.34480003E-02,
     *  8.54103647E-02,
     *  7.04666372E-02, 7.22432833E-02, 7.40468667E-02, 7.58772184E-02,
     *  7.77341743E-02, 7.96175778E-02, 8.15272816E-02, 8.34631496E-02,
     *  8.54250589E-02,
     *  7.04859164E-02, 7.22619618E-02, 7.40649663E-02, 7.58947600E-02,
     *  7.77511780E-02, 7.96340626E-02, 8.15432655E-02, 8.34786501E-02,
     *  8.54400926E-02,
     *  7.05056547E-02, 7.22810831E-02, 7.40834934E-02, 7.59127144E-02,
     *  7.77685802E-02, 7.96509322E-02, 8.15596214E-02, 8.34945100E-02,
     *  8.54554737E-02,
     *  7.05258635E-02, 7.23006583E-02, 7.41024584E-02, 7.59310915E-02,
     *  7.77863906E-02, 7.96681961E-02, 8.15763580E-02, 8.35107379E-02,
     *  8.54712105E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 73, 81) /
     *  7.05465548E-02, 7.23206988E-02, 7.41218723E-02, 7.59499018E-02,
     *  7.78046192E-02, 7.96858639E-02, 8.15934849E-02, 8.35273429E-02,
     *  8.54873116E-02,
     *  7.05677410E-02, 7.23412167E-02, 7.41417468E-02, 7.59691566E-02,
     *  7.78232769E-02, 7.97039460E-02, 8.16110119E-02, 8.35443344E-02,
     *  8.55037864E-02,
     *  7.05894358E-02, 7.23622250E-02, 7.41620942E-02, 7.59888678E-02,
     *  7.78423750E-02, 7.97224533E-02, 8.16289496E-02, 8.35617226E-02,
     *  8.55206444E-02,
     *  7.06116533E-02, 7.23837372E-02, 7.41829278E-02, 7.60090479E-02,
     *  7.78619258E-02, 7.97413976E-02, 8.16473092E-02, 8.35795185E-02,
     *  8.55378963E-02,
     *  7.06344092E-02, 7.24057684E-02, 7.42042619E-02, 7.60297109E-02,
     *  7.78819425E-02, 7.97607916E-02, 8.16661031E-02, 8.35977337E-02,
     *  8.55555533E-02,
     *  7.06577201E-02, 7.24283347E-02, 7.42261119E-02, 7.60508715E-02,
     *  7.79024394E-02, 7.97806492E-02, 8.16853445E-02, 8.36163811E-02,
     *  8.55736279E-02,
     *  7.07259242E-02, 7.24943468E-02, 7.42900162E-02, 7.61127482E-02,
     *  7.79623645E-02, 7.98386949E-02, 8.17415798E-02, 8.36708715E-02,
     *  8.56264360E-02,
     *  7.07991263E-02, 7.25651750E-02, 7.43585632E-02, 7.61791018E-02,
     *  7.80266081E-02, 7.99009077E-02, 8.18018372E-02, 8.37292452E-02,
     *  8.56829944E-02,
     *  7.08783020E-02, 7.26417596E-02, 7.44326592E-02, 7.62508064E-02,
     *  7.80960134E-02, 7.99681014E-02, 8.18669022E-02, 8.37922607E-02,
     *  8.57440357E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 82, 90) /
     *  7.08810796E-02, 7.26444458E-02, 7.44352577E-02, 7.62533207E-02,
     *  7.80984468E-02, 7.99704569E-02, 8.18691828E-02, 8.37944691E-02,
     *  8.57461747E-02,
     *  7.08866379E-02, 7.26498213E-02, 7.44404577E-02, 7.62583520E-02,
     *  7.81033160E-02, 7.99751702E-02, 8.18737461E-02, 8.37988881E-02,
     *  8.57504546E-02,
     *  7.09061257E-02, 7.26686671E-02, 7.44586872E-02, 7.62759896E-02,
     *  7.81203846E-02, 7.99916917E-02, 8.18897413E-02, 8.38143766E-02,
     *  8.57654553E-02,
     *  7.09363400E-02, 7.26978833E-02, 7.44869454E-02, 7.63033277E-02,
     *  7.81468386E-02, 8.00172957E-02, 8.19145277E-02, 8.38383762E-02,
     *  8.57886973E-02,
     *  7.09667908E-02, 7.27273249E-02, 7.45154186E-02, 7.63308710E-02,
     *  7.81734886E-02, 8.00430869E-02, 8.19394929E-02, 8.38625467E-02,
     *  8.58121027E-02,
     *  7.09974792E-02, 7.27569930E-02, 7.45441078E-02, 7.63586204E-02,
     *  7.82003353E-02, 8.00690660E-02, 8.19646377E-02, 8.38868889E-02,
     *  8.58356725E-02,
     *  7.10284064E-02, 7.27868887E-02, 7.45730139E-02, 7.63865769E-02,
     *  7.82273796E-02, 8.00952338E-02, 8.19899630E-02, 8.39114036E-02,
     *  8.58594072E-02,
     *  7.10595734E-02, 7.28170128E-02, 7.46021380E-02, 7.64147412E-02,
     *  7.82546224E-02, 8.01215913E-02, 8.20154694E-02, 8.39360916E-02,
     *  8.58833076E-02,
     *  7.10909812E-02, 7.28473665E-02, 7.46314810E-02, 7.64431145E-02,
     *  7.82820647E-02, 8.01481393E-02, 8.20411579E-02, 8.39609537E-02,
     *  8.59073746E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 91, 99) /
     *  7.11226309E-02, 7.28779508E-02, 7.46610438E-02, 7.64716975E-02,
     *  7.83097073E-02, 8.01748787E-02, 8.20670293E-02, 8.39859906E-02,
     *  8.59316089E-02,
     *  7.11545235E-02, 7.29087666E-02, 7.46908275E-02, 7.65004913E-02,
     *  7.83375510E-02, 8.02018102E-02, 8.20930844E-02, 8.40112032E-02,
     *  8.59560111E-02,
     *  7.11866602E-02, 7.29398149E-02, 7.47208330E-02, 7.65294967E-02,
     *  7.83655969E-02, 8.02289348E-02, 8.21193240E-02, 8.40365922E-02,
     *  8.59805822E-02,
     *  7.12190419E-02, 7.29710969E-02, 7.47510612E-02, 7.65587147E-02,
     *  7.83938457E-02, 8.02562533E-02, 8.21457489E-02, 8.40621584E-02,
     *  8.60053229E-02,
     *  7.14635843E-02, 7.32072367E-02, 7.49791566E-02, 7.67791031E-02,
     *  7.86068454E-02, 8.04621650E-02, 8.23448572E-02, 8.42547326E-02,
     *  8.61916184E-02,
     *  7.17217213E-02, 7.34563363E-02, 7.52196145E-02, 7.70112912E-02,
     *  7.88311141E-02, 8.06788447E-02, 8.25542598E-02, 8.44571532E-02,
     *  8.63873362E-02,
     *  7.19938624E-02, 7.37187889E-02, 7.54728128E-02, 7.72556427E-02,
     *  7.90670020E-02, 8.09066296E-02, 8.27742819E-02, 8.46697335E-02,
     *  8.65927784E-02,
     *  7.22804127E-02, 7.39949846E-02, 7.57391273E-02, 7.75125199E-02,
     *  7.93148584E-02, 8.11458570E-02, 8.30052491E-02, 8.48927881E-02,
     *  8.68082488E-02,
     *  7.25817709E-02, 7.42853084E-02, 7.60189303E-02, 7.77822826E-02,
     *  7.95750314E-02, 8.13968633E-02, 8.32474867E-02, 8.51266319E-02,
     *  8.70340522E-02/
        DATA ((CONDFC(J,K),J=136,144),K=100,108) /
     *  7.28983282E-02, 7.45901394E-02, 7.63125890E-02, 7.80652868E-02,
     *  7.98478661E-02, 8.16599834E-02, 8.35013196E-02, 8.53715798E-02,
     *  8.72704940E-02,
     *  7.32304662E-02, 7.49098490E-02, 7.66204647E-02, 7.83618840E-02,
     *  8.01337043E-02, 8.19355495E-02, 8.37670707E-02, 8.56279456E-02,
     *  8.75178791E-02,
     *  7.35785551E-02, 7.52447990E-02, 7.69429110E-02, 7.86724194E-02,
     *  8.04328828E-02, 8.22238901E-02, 8.40450602E-02, 8.58960414E-02,
     *  8.77765116E-02,
     *  7.39429521E-02, 7.55953405E-02, 7.72802725E-02, 7.89972307E-02,
     *  8.07457325E-02, 8.25253291E-02, 8.43356049E-02, 8.61761768E-02,
     *  8.80466938E-02,
     *  7.43239993E-02, 7.59618118E-02, 7.76328830E-02, 7.93366471E-02,
     *  8.10725773E-02, 8.28401847E-02, 8.46390171E-02, 8.64686579E-02,
     *  8.83287256E-02,
     *  7.47220216E-02, 7.63445368E-02, 7.80010644E-02, 7.96909874E-02,
     *  8.14137323E-02, 8.31687679E-02, 8.49556032E-02, 8.67737864E-02,
     *  8.86229032E-02,
     *  7.51373256E-02, 7.67438233E-02, 7.83851248E-02, 8.00605588E-02,
     *  8.17695031E-02, 8.35113818E-02, 8.52856633E-02, 8.70918584E-02,
     *  8.89295190E-02,
     *  7.55701972E-02, 7.71599617E-02, 7.87853570E-02, 8.04456557E-02,
     *  8.21401843E-02, 8.38683203E-02, 8.56294895E-02, 8.74231640E-02,
     *  8.92488598E-02,
     *  7.60209005E-02, 7.75932230E-02, 7.92020375E-02, 8.08465581E-02,
     *  8.25260581E-02, 8.42398666E-02, 8.59873652E-02, 8.77679856E-02,
     *  8.95812067E-02/
        DATA ((CONDFC(J,K),J=136,144),K=109,117) /
     *  7.64896763E-02, 7.80438582E-02, 7.96354251E-02, 8.12635306E-02,
     *  8.29273934E-02, 8.46262926E-02, 8.63595640E-02, 8.81265975E-02,
     *  8.99268337E-02,
     *  7.69767412E-02, 7.85120966E-02, 8.00857593E-02, 8.16968213E-02,
     *  8.33444448E-02, 8.50278576E-02, 8.67463486E-02, 8.84992646E-02,
     *  9.02860068E-02,
     *  7.74822871E-02, 7.89981456E-02, 8.05532605E-02, 8.21466608E-02,
     *  8.37774514E-02, 8.54448075E-02, 8.71479701E-02, 8.88862419E-02,
     *  9.06589836E-02,
     *  7.80064808E-02, 7.95021898E-02, 8.10381284E-02, 8.26132618E-02,
     *  8.42266363E-02, 8.58773740E-02, 8.75646670E-02, 8.92877732E-02,
     *  9.10460120E-02,
     *  7.85494643E-02, 8.00243915E-02, 8.15405426E-02, 8.30968182E-02,
     *  8.46922059E-02, 8.63257739E-02, 8.79966647E-02, 8.97040908E-02,
     *  9.14473298E-02,
     *  7.91113557E-02, 8.05648906E-02, 8.20606619E-02, 8.35975056E-02,
     *  8.51743500E-02, 8.67902089E-02, 8.84441750E-02, 9.01354150E-02,
     *  9.18631641E-02,
     *  7.96922502E-02, 8.11238058E-02, 8.25986258E-02, 8.41154813E-02,
     *  8.56732413E-02, 8.72708653E-02, 8.89073958E-02, 9.05819534E-02,
     *  9.22937307E-02,
     *  8.02922222E-02, 8.17012358E-02, 8.31545545E-02, 8.46508847E-02,
     *  8.61890363E-02, 8.77679142E-02, 8.93865110E-02, 9.10439009E-02,
     *  9.27392340E-02,
     *  8.09113275E-02, 8.22972614E-02, 8.37285510E-02, 8.52038388E-02,
     *  8.67218756E-02, 8.82815120E-02, 8.98816907E-02, 9.15214398E-02,
     *  9.31998667E-02/
        DATA ((CONDFC(J,K),J=136,144),K=118,126) /
     *  8.15496061E-02, 8.29119471E-02, 8.43207025E-02, 8.57744510E-02,
     *  8.72718849E-02, 8.88118009E-02, 9.03930919E-02, 9.20147400E-02,
     *  9.36758100E-02,
     *  8.22070857E-02, 8.35453447E-02, 8.49310828E-02, 8.63628155E-02,
     *  8.78391770E-02, 8.93589104E-02, 9.09208590E-02, 9.25239594E-02,
     *  9.41672341E-02,
     *  8.28837850E-02, 8.41974957E-02, 8.55597548E-02, 8.69690150E-02,
     *  8.84238527E-02, 8.99229580E-02, 9.14651252E-02, 9.30492451E-02,
     *  9.46742985E-02,
     *  8.35797176E-02, 8.48684351E-02, 8.62067734E-02, 8.75931232E-02,
     *  8.90260036E-02, 9.05040518E-02, 9.20260133E-02, 9.35907340E-02,
     *  9.51971528E-02,
     *  8.42948963E-02, 8.55581947E-02, 8.68721889E-02, 8.82352079E-02,
     *  8.96457140E-02, 9.11022917E-02, 9.26036382E-02, 9.41485546E-02,
     *  9.57359381E-02,
     *  8.50293371E-02, 8.62668071E-02, 8.75560501E-02, 8.88953337E-02,
     *  9.02830636E-02, 9.17177722E-02, 9.31981082E-02, 9.47228282E-02,
     *  9.62907881E-02,
     *  8.57830629E-02, 8.69943093E-02, 8.82584080E-02, 8.95735654E-02,
     *  9.09381308E-02, 9.23505844E-02, 9.38095272E-02, 9.53136710E-02,
     *  9.68618308E-02,
     *  8.65561081E-02, 8.77407467E-02, 8.89793191E-02, 9.02699708E-02,
     *  9.16109948E-02, 9.30008194E-02, 9.44379974E-02, 9.59211963E-02,
     *  9.74491899E-02,
     *  8.73485213E-02, 8.85061763E-02, 8.97188490E-02, 9.09846245E-02,
     *  9.23017395E-02, 9.36685703E-02, 9.50836217E-02, 9.65455166E-02,
     *  9.80529876E-02/
        DATA ((CONDFC(J,K),J=136,144),K=127,135) /
     *  8.81603693E-02, 8.92906700E-02, 9.04770755E-02, 9.17176106E-02,
     *  9.30104559E-02, 9.43539356E-02, 9.57465060E-02, 9.71867457E-02,
     *  9.86733460E-02,
     *  8.89917394E-02, 9.00943178E-02, 9.12540919E-02, 9.24690263E-02,
     *  9.37372455E-02, 9.50570216E-02, 9.64267626E-02, 9.78450019E-02,
     *  9.93103895E-02,
     *  8.98427418E-02, 9.09172305E-02, 9.20500094E-02, 9.32389840E-02,
     *  9.44822228E-02, 9.57779457E-02, 9.71245119E-02, 9.85204099E-02,
     *  9.99642476E-02,
     *  9.07135116E-02, 9.17595410E-02, 9.28649597E-02, 9.40276143E-02,
     *  9.52455181E-02, 9.65168385E-02, 9.78398861E-02, 9.92131037E-02,
     *  0.10063506    ,
     *  9.16042094E-02, 9.26214069E-02, 9.36990968E-02, 9.48350683E-02,
     *  9.60272797E-02, 9.72738467E-02, 9.85730306E-02, 9.99232287E-02,
     *  0.10132296    ,
     *  9.25150229E-02, 9.35030110E-02, 9.45525986E-02, 9.56615190E-02,
     *  9.68276764E-02, 9.80491350E-02, 9.93241073E-02, 0.10065094    ,
     *  0.10202813    ,
     *  9.34461660E-02, 9.44045622E-02, 9.54256680E-02, 9.65071630E-02,
     *  9.76468987E-02, 9.88428883E-02, 0.10009330    , 0.10139643    ,
     *  0.10275072    ,
     *  9.43978795E-02, 9.53262957E-02, 9.63185336E-02, 9.73722215E-02,
     *  9.84851602E-02, 9.96553131E-02, 0.10088080    , 0.10215987    ,
     *  0.10349092    ,
     *  9.53704303E-02, 9.62684729E-02, 9.72314497E-02, 9.82569410E-02,
     *  9.93426991E-02, 0.10048664    , 0.10168683    , 0.10294149    ,
     *  0.10424895    /
        DATA ((CONDFC(J,K),J=136,144),K=136,144) /
     *  9.63641103E-02, 9.72313807E-02, 9.81646964E-02, 9.91615935E-02,
     *  0.10021978    , 0.10133712    , 0.10251164    , 0.10374151    ,
     *  0.10502504    ,
     *  9.73792357E-02, 9.82153311E-02, 9.91185795E-02, 0.10008648    ,
     *  0.10111669    , 0.10220703    , 0.10335550    , 0.10456020    ,
     *  0.10581941    ,
     *  9.84161463E-02, 9.92206604E-02, 0.10009343    , 0.10103191    ,
     *  0.10203374    , 0.10309668    , 0.10421869    , 0.10539784    ,
     *  0.10663236    ,
     *  9.94752040E-02, 0.10024773    , 0.10108960    , 0.10199825    ,
     *  0.10297127    , 0.10400640    , 0.10510154    , 0.10625474    ,
     *  0.10746417    ,
     *  0.10055679    , 0.10129692    , 0.10210747    , 0.10298586    ,
     *  0.10392964    , 0.10493653    , 0.10600439    , 0.10713122    ,
     *  0.10831516    ,
     *  0.10166132    , 0.10236863    , 0.10314744    , 0.10399514    ,
     *  0.10490925    , 0.10588746    , 0.10692760    , 0.10802764    ,
     *  0.10918568    ,
     *  0.10278920    , 0.10346329    , 0.10420993    , 0.10502650    ,
     *  0.10591050    , 0.10685959    , 0.10787157    , 0.10894438    ,
     *  0.11007608    ,
     *  0.10394090    , 0.10458135    , 0.10529539    , 0.10608039    ,
     *  0.10693383    , 0.10785335    , 0.10883671    , 0.10988184    ,
     *  0.11098677    ,
     *  0.10511686    , 0.10572327    , 0.10640428    , 0.10715726    ,
     *  0.10797969    , 0.10886917    , 0.10982347    , 0.11084046    ,
     *  0.11191816    /
        DATA ((CONDFC(J,K),J=136,144),K=145,153) /
     *  0.10631759    , 0.10688954    , 0.10753709    , 0.10825761    ,
     *  0.10904856    , 0.10990755    , 0.11083231    , 0.11182070    ,
     *  0.11287070    ,
     *  0.10754359    , 0.10808066    , 0.10869433    , 0.10938193    ,
     *  0.11014095    , 0.11096897    , 0.11186371    , 0.11282301    ,
     *  0.11384485    ,
     *  0.10879538    , 0.10929717    , 0.10987651    , 0.11053075    ,
     *  0.11125737    , 0.11205394    , 0.11291818    , 0.11384792    ,
     *  0.11484109    ,
     *  0.11007352    , 0.11053962    , 0.11108420    , 0.11170463    ,
     *  0.11239837    , 0.11316301    , 0.11399627    , 0.11489594    ,
     *  0.11585996    ,
     *  0.11137857    , 0.11180857    , 0.11231796    , 0.11290411    ,
     *  0.11356451    , 0.11429675    , 0.11509851    , 0.11596762    ,
     *  0.11690198    ,
     *  0.11271112    , 0.11310462    , 0.11357838    , 0.11412980    ,
     *  0.11475639    , 0.11545572    , 0.11622550    , 0.11706353    ,
     *  0.11796772    ,
     *  0.11407178    , 0.11442837    , 0.11486607    , 0.11538231    ,
     *  0.11597460    , 0.11664054    , 0.11737782    , 0.11818426    ,
     *  0.11905776    ,
     *  0.11546116    , 0.11578045    , 0.11618167    , 0.11666227    ,
     *  0.11721978    , 0.11785183    , 0.11855611    , 0.11933044    ,
     *  0.12017271    ,
     *  0.11687992    , 0.11716152    , 0.11752582    , 0.11797033    ,
     *  0.11849259    , 0.11909024    , 0.11976101    , 0.12050270    ,
     *  0.12131321    /
        DATA ((CONDFC(J,K),J=136,144),K=154,162) /
     *  0.11832872    , 0.11857223    , 0.11889920    , 0.11930715    ,
     *  0.11979369    , 0.12035645    , 0.12099318    , 0.12170170    ,
     *  0.12247991    ,
     *  0.11980824    , 0.12001328    , 0.12030249    , 0.12067345    ,
     *  0.12112377    , 0.12165114    , 0.12225332    , 0.12292813    ,
     *  0.12367349    ,
     *  0.12131919    , 0.12148537    , 0.12173642    , 0.12206993    ,
     *  0.12248356    , 0.12297504    , 0.12354214    , 0.12418270    ,
     *  0.12489466    ,
     *  0.12286229    , 0.12298925    , 0.12320171    , 0.12349733    ,
     *  0.12387380    , 0.12432888    , 0.12486037    , 0.12546614    ,
     *  0.12614414    ,
     *  0.12443830    , 0.12452565    , 0.12469912    , 0.12495640    ,
     *  0.12529524    , 0.12571342    , 0.12620878    , 0.12677922    ,
     *  0.12742269    ,
     *  0.12604801    , 0.12609538    , 0.12622944    , 0.12644794    ,
     *  0.12674867    , 0.12712945    , 0.12758816    , 0.12812271    ,
     *  0.12873108    ,
     *  0.12769225    , 0.12769924    , 0.12779347    , 0.12797275    ,
     *  0.12823490    , 0.12857778    , 0.12899930    , 0.12949741    ,
     *  0.13007012    ,
     *  0.12937187    , 0.12933808    , 0.12939207    , 0.12953167    ,
     *  0.12975476    , 0.13005924    , 0.13044304    , 0.13090417    ,
     *  0.13144065    ,
     *  0.13108778    , 0.13101281    , 0.13102611    , 0.13112558    ,
     *  0.13130913    , 0.13157469    , 0.13192026    , 0.13234384    ,
     *  0.13284350    /
        DATA ((CONDFC(J,K),J=145,153),K=  1,  9) /
     *  8.69524376E-02, 8.89792848E-02, 9.10314881E-02, 9.31090027E-02,
     *  9.52118006E-02, 9.73398708E-02, 9.94932199E-02, 0.10167187    ,
     *  0.10387587    ,
     *  8.69551270E-02, 8.89819011E-02, 9.10340335E-02, 9.31114790E-02,
     *  9.52142097E-02, 9.73422146E-02, 9.94955003E-02, 0.10167409    ,
     *  0.10387803    ,
     *  8.69579182E-02, 8.89846165E-02, 9.10366751E-02, 9.31140490E-02,
     *  9.52167100E-02, 9.73446471E-02, 9.94978669E-02, 0.10167639    ,
     *  0.10388027    ,
     *  8.69608139E-02, 8.89874335E-02, 9.10394156E-02, 9.31167150E-02,
     *  9.52193036E-02, 9.73471704E-02, 9.95003217E-02, 0.10167878    ,
     *  0.10388259    ,
     *  8.69638167E-02, 8.89903545E-02, 9.10422571E-02, 9.31194794E-02,
     *  9.52219929E-02, 9.73497867E-02, 9.95028670E-02, 0.10168126    ,
     *  0.10388500    ,
     *  8.69669290E-02, 8.89933821E-02, 9.10452023E-02, 9.31223444E-02,
     *  9.52247801E-02, 9.73524981E-02, 9.95055049E-02, 0.10168382    ,
     *  0.10388750    ,
     *  8.69701536E-02, 8.89965188E-02, 9.10482536E-02, 9.31253126E-02,
     *  9.52276675E-02, 9.73553071E-02, 9.95082375E-02, 0.10168648    ,
     *  0.10389008    ,
     *  8.69734931E-02, 8.89997672E-02, 9.10514134E-02, 9.31283864E-02,
     *  9.52306576E-02, 9.73582158E-02, 9.95110671E-02, 0.10168924    ,
     *  0.10389276    ,
     *  8.69769501E-02, 8.90031298E-02, 9.10546843E-02, 9.31315681E-02,
     *  9.52337526E-02, 9.73612266E-02, 9.95139959E-02, 0.10169208    ,
     *  0.10389553    /
        DATA ((CONDFC(J,K),J=145,153),K= 10, 18) /
     *  8.69805275E-02, 8.90066094E-02, 9.10580688E-02, 9.31348603E-02,
     *  9.52369550E-02, 9.73643417E-02, 9.95170263E-02, 0.10169503    ,
     *  0.10389840    ,
     *  8.69842278E-02, 8.90102085E-02, 9.10615696E-02, 9.31382654E-02,
     *  9.52402672E-02, 9.73675636E-02, 9.95201603E-02, 0.10169808    ,
     *  0.10390137    ,
     *  8.69880540E-02, 8.90139299E-02, 9.10651892E-02, 9.31417860E-02,
     *  9.52436917E-02, 9.73708946E-02, 9.95234005E-02, 0.10170123    ,
     *  0.10390443    ,
     *  8.69920088E-02, 8.90177763E-02, 9.10689302E-02, 9.31454247E-02,
     *  9.52472309E-02, 9.73743371E-02, 9.95267491E-02, 0.10170449    ,
     *  0.10390760    ,
     *  8.69960951E-02, 8.90217505E-02, 9.10727954E-02, 9.31491841E-02,
     *  9.52508874E-02, 9.73778936E-02, 9.95302084E-02, 0.10170785    ,
     *  0.10391087    ,
     *  8.70003157E-02, 8.90258552E-02, 9.10767875E-02, 9.31530667E-02,
     *  9.52546637E-02, 9.73815666E-02, 9.95337809E-02, 0.10171133    ,
     *  0.10391425    ,
     *  8.70046736E-02, 8.90300932E-02, 9.10809091E-02, 9.31570752E-02,
     *  9.52585623E-02, 9.73853584E-02, 9.95374690E-02, 0.10171492    ,
     *  0.10391774    ,
     *  8.70091717E-02, 8.90344675E-02, 9.10851631E-02, 9.31612124E-02,
     *  9.52625859E-02, 9.73892717E-02, 9.95412750E-02, 0.10171862    ,
     *  0.10392134    ,
     *  8.70138131E-02, 8.90389809E-02, 9.10895523E-02, 9.31654808E-02,
     *  9.52667371E-02, 9.73933089E-02, 9.95452016E-02, 0.10172244    ,
     *  0.10392506    /
        DATA ((CONDFC(J,K),J=145,153),K= 19, 27) /
     *  8.70186006E-02, 8.90436364E-02, 9.10940794E-02, 9.31698833E-02,
     *  9.52710185E-02, 9.73974727E-02, 9.95492511E-02, 0.10172638    ,
     *  0.10392889    ,
     *  8.70235375E-02, 8.90484368E-02, 9.10987474E-02, 9.31744227E-02,
     *  9.52754329E-02, 9.74017657E-02, 9.95534261E-02, 0.10173044    ,
     *  0.10393284    ,
     *  8.70286267E-02, 8.90533853E-02, 9.11035592E-02, 9.31791017E-02,
     *  9.52799829E-02, 9.74061905E-02, 9.95577292E-02, 0.10173462    ,
     *  0.10393691    ,
     *  8.70338716E-02, 8.90584849E-02, 9.11085177E-02, 9.31839232E-02,
     *  9.52846714E-02, 9.74107497E-02, 9.95621629E-02, 0.10173893    ,
     *  0.10394110    ,
     *  8.70392751E-02, 8.90637386E-02, 9.11136260E-02, 9.31888901E-02,
     *  9.52895011E-02, 9.74154462E-02, 9.95667299E-02, 0.10174337    ,
     *  0.10394542    ,
     *  8.70448406E-02, 8.90691496E-02, 9.11188869E-02, 9.31940054E-02,
     *  9.52944749E-02, 9.74202825E-02, 9.95714328E-02, 0.10174795    ,
     *  0.10394987    ,
     *  8.70505714E-02, 8.90747210E-02, 9.11243036E-02, 9.31992719E-02,
     *  9.52995956E-02, 9.74252616E-02, 9.95762744E-02, 0.10175266    ,
     *  0.10395445    ,
     *  8.70564707E-02, 8.90804561E-02, 9.11298792E-02, 9.32046928E-02,
     *  9.53048661E-02, 9.74303862E-02, 9.95812572E-02, 0.10175750    ,
     *  0.10395916    ,
     *  8.70625420E-02, 8.90863581E-02, 9.11356169E-02, 9.32102709E-02,
     *  9.53102894E-02, 9.74356591E-02, 9.95863841E-02, 0.10176249    ,
     *  0.10396400    /
        DATA ((CONDFC(J,K),J=145,153),K= 28, 36) /
     *  8.70687886E-02, 8.90924302E-02, 9.11415198E-02, 9.32160095E-02,
     *  9.53158685E-02, 9.74410833E-02, 9.95916580E-02, 0.10176761    ,
     *  0.10396899    ,
     *  8.70752140E-02, 8.90986760E-02, 9.11475912E-02, 9.32219116E-02,
     *  9.53216063E-02, 9.74466617E-02, 9.95970815E-02, 0.10177289    ,
     *  0.10397412    ,
     *  8.70818218E-02, 8.91050987E-02, 9.11538343E-02, 9.32279805E-02,
     *  9.53275061E-02, 9.74523972E-02, 9.96026576E-02, 0.10177831    ,
     *  0.10397939    ,
     *  8.70870591E-02, 8.91101891E-02, 9.11587822E-02, 9.32327901E-02,
     *  9.53321815E-02, 9.74569423E-02, 9.96070763E-02, 0.10178260    ,
     *  0.10398357    ,
     *  8.70924092E-02, 8.91153891E-02, 9.11638364E-02, 9.32377029E-02,
     *  9.53369570E-02, 9.74615846E-02, 9.96115893E-02, 0.10178699    ,
     *  0.10398783    ,
     *  8.70978739E-02, 8.91207001E-02, 9.11689985E-02, 9.32427203E-02,
     *  9.53418341E-02, 9.74663256E-02, 9.96161980E-02, 0.10179147    ,
     *  0.10399219    ,
     *  8.71034549E-02, 8.91261240E-02, 9.11742700E-02, 9.32478440E-02,
     *  9.53468143E-02, 9.74711666E-02, 9.96209039E-02, 0.10179605    ,
     *  0.10399663    ,
     *  8.71091539E-02, 8.91316624E-02, 9.11796525E-02, 9.32530754E-02,
     *  9.53518991E-02, 9.74761091E-02, 9.96257083E-02, 0.10180072    ,
     *  0.10400117    ,
     *  8.71149726E-02, 8.91373170E-02, 9.11851479E-02, 9.32584162E-02,
     *  9.53570901E-02, 9.74811546E-02, 9.96306128E-02, 0.10180548    ,
     *  0.10400581    /
        DATA ((CONDFC(J,K),J=145,153),K= 37, 45) /
     *  8.71209129E-02, 8.91430894E-02, 9.11907576E-02, 9.32638681E-02,
     *  9.53623887E-02, 9.74863046E-02, 9.96356186E-02, 0.10181035    ,
     *  0.10401054    ,
     *  8.71269766E-02, 8.91489815E-02, 9.11964833E-02, 9.32694325E-02,
     *  9.53677966E-02, 9.74915607E-02, 9.96407273E-02, 0.10181532    ,
     *  0.10401537    ,
     *  8.71331655E-02, 8.91549951E-02, 9.12023269E-02, 9.32751111E-02,
     *  9.53733153E-02, 9.74969243E-02, 9.96459404E-02, 0.10182038    ,
     *  0.10402029    ,
     *  8.71394814E-02, 8.91611319E-02, 9.12082899E-02, 9.32809057E-02,
     *  9.53789466E-02, 9.75023970E-02, 9.96512594E-02, 0.10182555    ,
     *  0.10402532    ,
     *  8.71459263E-02, 8.91673937E-02, 9.12143742E-02, 9.32868179E-02,
     *  9.53846919E-02, 9.75079805E-02, 9.96566857E-02, 0.10183083    ,
     *  0.10403044    ,
     *  8.71525020E-02, 8.91737824E-02, 9.12205816E-02, 9.32928495E-02,
     *  9.53905529E-02, 9.75136762E-02, 9.96622211E-02, 0.10183621    ,
     *  0.10403567    ,
     *  8.71592106E-02, 8.91802998E-02, 9.12269138E-02, 9.32990021E-02,
     *  9.53965315E-02, 9.75194858E-02, 9.96678669E-02, 0.10184169    ,
     *  0.10404100    ,
     *  8.71660539E-02, 8.91869479E-02, 9.12333727E-02, 9.33052776E-02,
     *  9.54026291E-02, 9.75254110E-02, 9.96736249E-02, 0.10184729    ,
     *  0.10404644    ,
     *  8.71730340E-02, 8.91937286E-02, 9.12399602E-02, 9.33116778E-02,
     *  9.54088477E-02, 9.75314535E-02, 9.96794966E-02, 0.10185300    ,
     *  0.10405199    /
        DATA ((CONDFC(J,K),J=145,153),K= 46, 54) /
     *  8.71801529E-02, 8.92006439E-02, 9.12466781E-02, 9.33182044E-02,
     *  9.54151888E-02, 9.75376149E-02, 9.96854837E-02, 0.10185881    ,
     *  0.10405764    ,
     *  8.71874126E-02, 8.92076957E-02, 9.12535284E-02, 9.33248594E-02,
     *  9.54216545E-02, 9.75438970E-02, 9.96915878E-02, 0.10186475    ,
     *  0.10406341    ,
     *  8.71948154E-02, 8.92148860E-02, 9.12605129E-02, 9.33316445E-02,
     *  9.54282463E-02, 9.75503015E-02, 9.96978106E-02, 0.10187079    ,
     *  0.10406928    ,
     *  8.72023632E-02, 8.92222170E-02, 9.12676338E-02, 9.33385618E-02,
     *  9.54349663E-02, 9.75568302E-02, 9.97041538E-02, 0.10187696    ,
     *  0.10407527    ,
     *  8.72100584E-02, 8.92296907E-02, 9.12748930E-02, 9.33456131E-02,
     *  9.54418162E-02, 9.75634849E-02, 9.97106193E-02, 0.10188324    ,
     *  0.10408137    ,
     *  8.72179030E-02, 8.92373093E-02, 9.12822926E-02, 9.33528005E-02,
     *  9.54487980E-02, 9.75702674E-02, 9.97172087E-02, 0.10188964    ,
     *  0.10408760    ,
     *  8.72258995E-02, 8.92450749E-02, 9.12898346E-02, 9.33601260E-02,
     *  9.54559137E-02, 9.75771797E-02, 9.97239239E-02, 0.10189616    ,
     *  0.10409393    ,
     *  8.72340499E-02, 8.92529897E-02, 9.12975212E-02, 9.33675916E-02,
     *  9.54631651E-02, 9.75842236E-02, 9.97307667E-02, 0.10190281    ,
     *  0.10410039    ,
     *  8.72423567E-02, 8.92610560E-02, 9.13053546E-02, 9.33751994E-02,
     *  9.54705543E-02, 9.75914011E-02, 9.97377390E-02, 0.10190959    ,
     *  0.10410697    /
        DATA ((CONDFC(J,K),J=145,153),K= 55, 63) /
     *  8.72508223E-02, 8.92692761E-02, 9.13133370E-02, 9.33829515E-02,
     *  9.54780835E-02, 9.75987142E-02, 9.97448428E-02, 0.10191649    ,
     *  0.10411368    ,
     *  8.72594491E-02, 8.92776523E-02, 9.13214705E-02, 9.33908501E-02,
     *  9.54857545E-02, 9.76061648E-02, 9.97520798E-02, 0.10192352    ,
     *  0.10412051    ,
     *  8.72682396E-02, 8.92861870E-02, 9.13297576E-02, 9.33988975E-02,
     *  9.54935697E-02, 9.76137551E-02, 9.97594522E-02, 0.10193068    ,
     *  0.10412746    ,
     *  8.72771962E-02, 8.92948826E-02, 9.13382006E-02, 9.34070959E-02,
     *  9.55015312E-02, 9.76214872E-02, 9.97669620E-02, 0.10193797    ,
     *  0.10413455    ,
     *  8.72863216E-02, 8.93037417E-02, 9.13468019E-02, 9.34154475E-02,
     *  9.55096412E-02, 9.76293631E-02, 9.97746112E-02, 0.10194540    ,
     *  0.10414177    ,
     *  8.72956185E-02, 8.93127667E-02, 9.13555638E-02, 9.34239548E-02,
     *  9.55179020E-02, 9.76373851E-02, 9.97824019E-02, 0.10195297    ,
     *  0.10414912    ,
     *  8.73074848E-02, 8.93242854E-02, 9.13667462E-02, 9.34348116E-02,
     *  9.55284435E-02, 9.76476215E-02, 9.97923427E-02, 0.10196262    ,
     *  0.10415849    ,
     *  8.73196286E-02, 8.93360727E-02, 9.13781886E-02, 9.34459202E-02,
     *  9.55392290E-02, 9.76580941E-02, 9.98025124E-02, 0.10197250    ,
     *  0.10416809    ,
     *  8.73320556E-02, 8.93481341E-02, 9.13898962E-02, 9.34572856E-02,
     *  9.55502632E-02, 9.76688077E-02, 9.98129155E-02, 0.10198260    ,
     *  0.10417790    /
        DATA ((CONDFC(J,K),J=145,153),K= 64, 72) /
     *  8.73447714E-02, 8.93604750E-02, 9.14018745E-02, 9.34689131E-02,
     *  9.55615511E-02, 9.76797669E-02, 9.98235566E-02, 0.10199293    ,
     *  0.10418793    ,
     *  8.73577821E-02, 8.93731013E-02, 9.14141290E-02, 9.34808078E-02,
     *  9.55730979E-02, 9.76909768E-02, 9.98344404E-02, 0.10200350    ,
     *  0.10419819    ,
     *  8.73710938E-02, 8.93860188E-02, 9.14266654E-02, 9.34929755E-02,
     *  9.55849088E-02, 9.77024426E-02, 9.98455720E-02, 0.10201431    ,
     *  0.10420869    ,
     *  8.73847130E-02, 8.93992339E-02, 9.14394896E-02, 9.35054218E-02,
     *  9.55969894E-02, 9.77141694E-02, 9.98569565E-02, 0.10202536    ,
     *  0.10421942    ,
     *  8.73986464E-02, 8.94127528E-02, 9.14526079E-02, 9.35181526E-02,
     *  9.56093455E-02, 9.77261629E-02, 9.98685991E-02, 0.10203667    ,
     *  0.10423039    ,
     *  8.74129008E-02, 8.94265823E-02, 9.14660266E-02, 9.35311742E-02,
     *  9.56219830E-02, 9.77384288E-02, 9.98805055E-02, 0.10204822    ,
     *  0.10424162    ,
     *  8.74274836E-02, 8.94407294E-02, 9.14797526E-02, 9.35444931E-02,
     *  9.56349082E-02, 9.77509732E-02, 9.98926814E-02, 0.10206004    ,
     *  0.10425309    ,
     *  8.74424023E-02, 8.94552013E-02, 9.14937928E-02, 9.35581159E-02,
     *  9.56481275E-02, 9.77638022E-02, 9.99051329E-02, 0.10207213    ,
     *  0.10426482    ,
     *  8.74576648E-02, 8.94700057E-02, 9.15081545E-02, 9.35720498E-02,
     *  9.56616478E-02, 9.77769226E-02, 9.99178665E-02, 0.10208449    ,
     *  0.10427682    /
        DATA ((CONDFC(J,K),J=145,153),K= 73, 81) /
     *  8.74732796E-02, 8.94851507E-02, 9.15228457E-02, 9.35863024E-02,
     *  9.56754764E-02, 9.77903413E-02, 9.99308887E-02, 0.10209713    ,
     *  0.10428909    ,
     *  8.74892554E-02, 8.95006448E-02, 9.15378744E-02, 9.36008814E-02,
     *  9.56896208E-02, 9.78040655E-02, 9.99442066E-02, 0.10211005    ,
     *  0.10430163    ,
     *  8.75056018E-02, 8.95164970E-02, 9.15532494E-02, 9.36157954E-02,
     *  9.57040893E-02, 9.78181033E-02, 9.99578279E-02, 0.10212327    ,
     *  0.10431446    ,
     *  8.75223287E-02, 8.95327172E-02, 9.15689801E-02, 9.36310534E-02,
     *  9.57188904E-02, 9.78324629E-02, 9.99717607E-02, 0.10213679    ,
     *  0.10432758    ,
     *  8.75394471E-02, 8.95493157E-02, 9.15850767E-02, 9.36466650E-02,
     *  9.57340336E-02, 9.78471534E-02, 9.99860136E-02, 0.10215062    ,
     *  0.10434100    ,
     *  8.75569689E-02, 8.95663040E-02, 9.16015500E-02, 9.36626411E-02,
     *  9.57495292E-02, 9.78621848E-02, 0.10000060    , 0.10216477    ,
     *  0.10435473    ,
     *  8.76081545E-02, 8.96159241E-02, 9.16496592E-02, 9.37092914E-02,
     *  9.57947707E-02, 9.79060653E-02, 0.10004316    , 0.10220606    ,
     *  0.10439480    ,
     *  8.76629628E-02, 8.96690446E-02, 9.17011512E-02, 9.37592120E-02,
     *  9.58431741E-02, 9.79530036E-02, 0.10008868    , 0.10225022    ,
     *  0.10443763    ,
     *  8.77221016E-02, 8.97263494E-02, 9.17566874E-02, 9.38130419E-02,
     *  9.58953575E-02, 9.80035975E-02, 0.10013774    , 0.10229780    ,
     *  0.10448378    /
        DATA ((CONDFC(J,K),J=145,153),K= 82, 90) /
     *  8.77241737E-02, 8.97283570E-02, 9.17586328E-02, 9.38149273E-02,
     *  9.58971851E-02, 9.80053692E-02, 0.10013946    , 0.10229946    ,
     *  0.10448539    ,
     *  8.77283197E-02, 8.97323739E-02, 9.17625253E-02, 9.38186997E-02,
     *  9.59008417E-02, 9.80089140E-02, 0.10014290    , 0.10230280    ,
     *  0.10448862    ,
     *  8.77428504E-02, 8.97464517E-02, 9.17761664E-02, 9.38319198E-02,
     *  9.59136554E-02, 9.80213357E-02, 0.10015494    , 0.10231447    ,
     *  0.10449995    ,
     *  8.77653627E-02, 8.97682608E-02, 9.17972977E-02, 9.38523974E-02,
     *  9.59335025E-02, 9.80405743E-02, 0.10017359    , 0.10233256    ,
     *  0.10451748    ,
     *  8.77880313E-02, 8.97902196E-02, 9.18185723E-02, 9.38730123E-02,
     *  9.59534812E-02, 9.80599392E-02, 0.10019237    , 0.10235076    ,
     *  0.10453513    ,
     *  8.78108572E-02, 8.98123289E-02, 9.18399911E-02, 9.38937654E-02,
     *  9.59735923E-02, 9.80794309E-02, 0.10021126    , 0.10236907    ,
     *  0.10455289    ,
     *  8.78338410E-02, 8.98345894E-02, 9.18615546E-02, 9.39146572E-02,
     *  9.59938363E-02, 9.80990501E-02, 0.10023028    , 0.10238751    ,
     *  0.10457077    ,
     *  8.78569833E-02, 8.98570017E-02, 9.18832636E-02, 9.39356883E-02,
     *  9.60142138E-02, 9.81187973E-02, 0.10024941    , 0.10240606    ,
     *  0.10458875    ,
     *  8.78802851E-02, 8.98795666E-02, 9.19051187E-02, 9.39568594E-02,
     *  9.60347256E-02, 9.81386732E-02, 0.10026868    , 0.10242473    ,
     *  0.10460685    /
        DATA ((CONDFC(J,K),J=145,153),K= 91, 99) /
     *  8.79037469E-02, 8.99022848E-02, 9.19271206E-02, 9.39781712E-02,
     *  9.60553722E-02, 9.81586784E-02, 0.10028806    , 0.10244352    ,
     *  0.10462506    ,
     *  8.79273695E-02, 8.99251569E-02, 9.19492700E-02, 9.39996243E-02,
     *  9.60761542E-02, 9.81788134E-02, 0.10030757    , 0.10246243    ,
     *  0.10464339    ,
     *  8.79511537E-02, 8.99481837E-02, 9.19715675E-02, 9.40212193E-02,
     *  9.60970723E-02, 9.81990790E-02, 0.10032721    , 0.10248146    ,
     *  0.10466184    ,
     *  8.79751002E-02, 8.99713659E-02, 9.19940139E-02, 9.40429570E-02,
     *  9.61181271E-02, 9.82194756E-02, 0.10034697    , 0.10250061    ,
     *  0.10468039    ,
     *  8.81553596E-02, 9.01458195E-02, 9.21628808E-02, 9.42064457E-02,
     *  9.62764364E-02, 9.83727948E-02, 0.10049548    , 0.10264448    ,
     *  0.10481980    ,
     *  8.83446392E-02, 9.03289120E-02, 9.23400246E-02, 9.43778675E-02,
     *  9.64423517E-02, 9.85334092E-02, 0.10065099    , 0.10279507    ,
     *  0.10496565    ,
     *  8.85432305E-02, 9.05209246E-02, 9.25257168E-02, 9.45574844E-02,
     *  9.66161264E-02, 9.87015633E-02, 0.10081374    , 0.10295261    ,
     *  0.10511817    ,
     *  8.87514270E-02, 9.07221412E-02, 9.27202316E-02, 9.47455616E-02,
     *  9.67980167E-02, 9.88775049E-02, 0.10098396    , 0.10311732    ,
     *  0.10527758    ,
     *  8.89695240E-02, 9.09328472E-02, 9.29238457E-02, 9.49423668E-02,
     *  9.69882817E-02, 9.90614850E-02, 0.10116189    , 0.10328945    ,
     *  0.10544411    /
        DATA ((CONDFC(J,K),J=145,153),K=100,108) /
     *  8.91978172E-02, 9.11533298E-02, 9.31368371E-02, 9.51481698E-02,
     *  9.71871830E-02, 9.92537568E-02, 0.10134780    , 0.10346923    ,
     *  0.10561800    ,
     *  8.94366032E-02, 9.13838768E-02, 9.33594856E-02, 9.53632419E-02,
     *  9.73949841E-02, 9.94545764E-02, 0.10154191    , 0.10365689    ,
     *  0.10579947    ,
     *  8.96861779E-02, 9.16247764E-02, 9.35920715E-02, 9.55878561E-02,
     *  9.76119503E-02, 9.96642015E-02, 0.10174448    , 0.10385269    ,
     *  0.10598876    ,
     *  8.99468365E-02, 9.18763164E-02, 9.38348756E-02, 9.58222858E-02,
     *  9.78383481E-02, 9.98828917E-02, 0.10195577    , 0.10405688    ,
     *  0.10618611    ,
     *  9.02188723E-02, 9.21387838E-02, 9.40881781E-02, 9.60668049E-02,
     *  9.80744446E-02, 0.10011091    , 0.10217603    , 0.10426969    ,
     *  0.10639177    ,
     *  9.05025763E-02, 9.24124638E-02, 9.43522586E-02, 9.63216869E-02,
     *  9.83205075E-02, 0.10034851    , 0.10240552    , 0.10449138    ,
     *  0.10660597    ,
     *  9.07982362E-02, 9.26976394E-02, 9.46273949E-02, 9.65872044E-02,
     *  9.85768039E-02, 0.10059596    , 0.10264448    , 0.10472219    ,
     *  0.10682896    ,
     *  9.11061355E-02, 9.29945903E-02, 9.49138626E-02, 9.68636285E-02,
     *  9.88436003E-02, 0.10085353    , 0.10289318    , 0.10496239    ,
     *  0.10706098    ,
     *  9.14265531E-02, 9.33035925E-02, 9.52119345E-02, 9.71512283E-02,
     *  9.91211616E-02, 0.10112146    , 0.10315188    , 0.10521221    ,
     *  0.10730229    /
        DATA ((CONDFC(J,K),J=145,153),K=109,117) /
     *  9.17597618E-02, 9.36249172E-02, 9.55218794E-02, 9.74502699E-02,
     *  9.94097508E-02, 0.10140002    , 0.10342082    , 0.10547192    ,
     *  0.10755313    ,
     *  9.21060281E-02, 9.39588302E-02, 9.58439619E-02, 9.77610161E-02,
     *  9.97096283E-02, 0.10168947    , 0.10370027    , 0.10574176    ,
     *  0.10781374    ,
     *  9.24656109E-02, 9.43055912E-02, 9.61784415E-02, 9.80837254E-02,
     *  0.10002105    , 0.10199007    , 0.10399047    , 0.10602198    ,
     *  0.10808437    ,
     *  9.28387611E-02, 9.46654529E-02, 9.65255718E-02, 9.84186515E-02,
     *  0.10034427    , 0.10230206    , 0.10429168    , 0.10631284    ,
     *  0.10836528    ,
     *  9.32257207E-02, 9.50386603E-02, 9.68856000E-02, 9.87660428E-02,
     *  0.10067954    , 0.10262569    , 0.10460414    , 0.10661456    ,
     *  0.10865669    ,
     *  9.36267223E-02, 9.54254502E-02, 9.72587660E-02, 9.91261415E-02,
     *  0.10102710    , 0.10296121    , 0.10492810    , 0.10692741    ,
     *  0.10895886    ,
     *  9.40419884E-02, 9.58260509E-02, 9.76453022E-02, 9.94991832E-02,
     *  0.10138719    , 0.10330886    , 0.10526379    , 0.10725162    ,
     *  0.10927202    ,
     *  9.44717314E-02, 9.62406810E-02, 9.80454329E-02, 9.98853963E-02,
     *  0.10176004    , 0.10366887    , 0.10561146    , 0.10758742    ,
     *  0.10959641    ,
     *  9.49161530E-02, 9.66695500E-02, 9.84593738E-02, 0.10028500    ,
     *  0.10214587    , 0.10404147    , 0.10597133    , 0.10793505    ,
     *  0.10993227    /
        DATA ((CONDFC(J,K),J=145,153),K=118,126) /
     *  9.53754444E-02, 9.71128576E-02, 9.88873319E-02, 0.10069821    ,
     *  0.10254491    , 0.10442687    , 0.10634363    , 0.10829474    ,
     *  0.11027981    ,
     *  9.58497863E-02, 9.75707939E-02, 9.93295053E-02, 0.10112523    ,
     *  0.10295736    , 0.10482531    , 0.10672858    , 0.10866671    ,
     *  0.11063928    ,
     *  9.63393493E-02, 9.80435395E-02, 9.97860836E-02, 0.10156626    ,
     *  0.10338343    , 0.10523698    , 0.10712639    , 0.10905117    ,
     *  0.11101088    ,
     *  9.68442949E-02, 9.85312661E-02, 0.10025725    , 0.10202149    ,
     *  0.10382331    , 0.10566210    , 0.10753727    , 0.10944834    ,
     *  0.11139484    ,
     *  9.73647756E-02, 9.90341370E-02, 0.10074317    , 0.10249110    ,
     *  0.10427720    , 0.10610084    , 0.10796143    , 0.10985843    ,
     *  0.11179136    ,
     *  9.79009366E-02, 9.95523080E-02, 0.10124402    , 0.10297525    ,
     *  0.10474528    , 0.10655341    , 0.10839905    , 0.11028163    ,
     *  0.11220065    ,
     *  9.84529168E-02, 0.10008593    , 0.10175995    , 0.10347413    ,
     *  0.10522771    , 0.10701999    , 0.10885033    , 0.11071814    ,
     *  0.11262291    ,
     *  9.90208506E-02, 0.10063514    , 0.10229111    , 0.10398789    ,
     *  0.10572468    , 0.10750076    , 0.10931545    , 0.11116816    ,
     *  0.11305835    ,
     *  9.96048691E-02, 0.10120009    , 0.10283767    , 0.10451669    ,
     *  0.10623635    , 0.10799588    , 0.10979460    , 0.11163187    ,
     *  0.11350714    /
        DATA ((CONDFC(J,K),J=145,153),K=127,135) /
     *  0.10020510    , 0.10178091    , 0.10339975    , 0.10506069    ,
     *  0.10676288    , 0.10850553    , 0.11028794    , 0.11210945    ,
     *  0.11396948    ,
     *  0.10082168    , 0.10237774    , 0.10397751    , 0.10562003    ,
     *  0.10730442    , 0.10902987    , 0.11079565    , 0.11260107    ,
     *  0.11444554    ,
     *  0.10145474    , 0.10299072    , 0.10457109    , 0.10619487    ,
     *  0.10786114    , 0.10956907    , 0.11131789    , 0.11310692    ,
     *  0.11493552    ,
     *  0.10210443    , 0.10361999    , 0.10518065    , 0.10678536    ,
     *  0.10843319    , 0.11012328    , 0.11185485    , 0.11362717    ,
     *  0.11543958    ,
     *  0.10277088    , 0.10426571    , 0.10580633    , 0.10739166    ,
     *  0.10902074    , 0.11069268    , 0.11240668    , 0.11416198    ,
     *  0.11595791    ,
     *  0.10345425    , 0.10492804    , 0.10644829    , 0.10801392    ,
     *  0.10962394    , 0.11127743    , 0.11297355    , 0.11471153    ,
     *  0.11649069    ,
     *  0.10415473    , 0.10560713    , 0.10710670    , 0.10865233    ,
     *  0.11024297    , 0.11187770    , 0.11355564    , 0.11527600    ,
     *  0.11703808    ,
     *  0.10487248    , 0.10630317    , 0.10778174    , 0.10930704    ,
     *  0.11087800    , 0.11249366    , 0.11415312    , 0.11585557    ,
     *  0.11760027    ,
     *  0.10560772    , 0.10701636    , 0.10847361    , 0.10997826    ,
     *  0.11152922    , 0.11312550    , 0.11476618    , 0.11645041    ,
     *  0.11817744    /
        DATA ((CONDFC(J,K),J=145,153),K=136,144) /
     *  0.10636065    , 0.10774691    , 0.10918250    , 0.11066618    ,
     *  0.11219683    , 0.11377342    , 0.11539501    , 0.11706073    ,
     *  0.11876979    ,
     *  0.10713153    , 0.10849505    , 0.10990864    , 0.11137101    ,
     *  0.11288103    , 0.11443762    , 0.11603981    , 0.11768671    ,
     *  0.11937752    ,
     *  0.10792060    , 0.10926104    , 0.11065227    , 0.11209300    ,
     *  0.11358205    , 0.11511831    , 0.11670079    , 0.11832857    ,
     *  0.12000081    ,
     *  0.10872815    , 0.11004513    , 0.11141365    , 0.11283239    ,
     *  0.11430013    , 0.11581574    , 0.11737819    , 0.11898653    ,
     *  0.12063991    ,
     *  0.10955450    , 0.11084762    , 0.11219306    , 0.11358946    ,
     *  0.11503554    , 0.11653016    , 0.11807224    , 0.11966083    ,
     *  0.12129502    ,
     *  0.11039996    , 0.11166884    , 0.11299082    , 0.11436448    ,
     *  0.11578855    , 0.11726182    , 0.11878321    , 0.12035171    ,
     *  0.12196640    ,
     *  0.11126489    , 0.11250912    , 0.11380723    , 0.11515779    ,
     *  0.11655947    , 0.11801104    , 0.11951137    , 0.12105944    ,
     *  0.12265430    ,
     *  0.11214967    , 0.11336883    , 0.11464267    , 0.11596972    ,
     *  0.11734861    , 0.11877810    , 0.12025702    , 0.12178432    ,
     *  0.12335901    ,
     *  0.11305471    , 0.11424836    , 0.11549749    , 0.11680062    ,
     *  0.11815633    , 0.11956335    , 0.12102048    , 0.12252664    ,
     *  0.12408080    /
        DATA ((CONDFC(J,K),J=145,153),K=145,153) /
     *  0.11398043    , 0.11514812    , 0.11637211    , 0.11765088    ,
     *  0.11898300    , 0.12036715    , 0.12180210    , 0.12328673    ,
     *  0.12482001    ,
     *  0.11492729    , 0.11606855    , 0.11726695    , 0.11852093    ,
     *  0.11982901    , 0.12118986    , 0.12260223    , 0.12406494    ,
     *  0.12557695    ,
     *  0.11589577    , 0.11701013    , 0.11818247    , 0.11941118    ,
     *  0.12069479    , 0.12203191    , 0.12342126    , 0.12486166    ,
     *  0.12635200    ,
     *  0.11688637    , 0.11797334    , 0.11911913    , 0.12032211    ,
     *  0.12158078    , 0.12289372    , 0.12425962    , 0.12567726    ,
     *  0.12714553    ,
     *  0.11789963    , 0.11895870    , 0.12007744    , 0.12125420    ,
     *  0.12248745    , 0.12377574    , 0.12511773    , 0.12651219    ,
     *  0.12795795    ,
     *  0.11893608    , 0.11996674    , 0.12105793    , 0.12220797    ,
     *  0.12341530    , 0.12467846    , 0.12599607    , 0.12736688    ,
     *  0.12878970    ,
     *  0.11999632    , 0.12099804    , 0.12206115    , 0.12318395    ,
     *  0.12436486    , 0.12560238    , 0.12689513    , 0.12824181    ,
     *  0.12964122    ,
     *  0.12108093    , 0.12205319    , 0.12308768    , 0.12418271    ,
     *  0.12533667    , 0.12654805    , 0.12781543    , 0.12913749    ,
     *  0.13051300    ,
     *  0.12219054    , 0.12313279    , 0.12413813    , 0.12520484    ,
     *  0.12633132    , 0.12751601    , 0.12875750    , 0.13005444    ,
     *  0.13140556    /
        DATA ((CONDFC(J,K),J=145,153),K=154,162) /
     *  0.12332581    , 0.12423748    , 0.12521311    , 0.12625096    ,
     *  0.12734940    , 0.12850687    , 0.12972193    , 0.13099321    ,
     *  0.13231942    ,
     *  0.12448740    , 0.12536794    , 0.12631329    , 0.12732171    ,
     *  0.12839154    , 0.12952124    , 0.13070932    , 0.13195439    ,
     *  0.13325517    ,
     *  0.12567601    , 0.12652485    , 0.12743935    , 0.12841775    ,
     *  0.12945841    , 0.13055975    , 0.13172028    , 0.13293860    ,
     *  0.13421338    ,
     *  0.12689237    , 0.12770893    , 0.12859198    , 0.12953979    ,
     *  0.13055068    , 0.13162308    , 0.13275547    , 0.13394646    ,
     *  0.13519469    ,
     *  0.12813722    , 0.12892090    , 0.12977193    , 0.13068854    ,
     *  0.13166906    , 0.13271192    , 0.13381559    , 0.13497864    ,
     *  0.13619973    ,
     *  0.12941133    , 0.13016155    , 0.13097994    , 0.13186474    ,
     *  0.13281429    , 0.13382699    , 0.13490132    , 0.13603585    ,
     *  0.13722920    ,
     *  0.13071550    , 0.13143166    , 0.13221680    , 0.13306918    ,
     *  0.13398713    , 0.13496905    , 0.13601342    , 0.13711880    ,
     *  0.13828380    ,
     *  0.13205056    , 0.13273205    , 0.13348332    , 0.13430265    ,
     *  0.13518837    , 0.13613888    , 0.13715266    , 0.13822824    ,
     *  0.13936426    ,
     *  0.13341735    , 0.13406356    , 0.13478035    , 0.13556599    ,
     *  0.13641884    , 0.13733729    , 0.13831982    , 0.13936497    ,
     *  0.14047135    /
        DATA ((CONDFC(J,K),J=154,162),K=  1,  9) /
     *  0.10610527    , 0.10836014    , 0.11064059    , 0.11294672    ,
     *  0.11527865    , 0.11763652    , 0.12002049    , 0.12243073    ,
     *  0.12486743    ,
     *  0.10610737    , 0.10836219    , 0.11064258    , 0.11294865    ,
     *  0.11528053    , 0.11763835    , 0.12002227    , 0.12243246    ,
     *  0.12486911    ,
     *  0.10610955    , 0.10836431    , 0.11064464    , 0.11295066    ,
     *  0.11528248    , 0.11764025    , 0.12002412    , 0.12243426    ,
     *  0.12487087    ,
     *  0.10611181    , 0.10836651    , 0.11064678    , 0.11295274    ,
     *  0.11528451    , 0.11764222    , 0.12002604    , 0.12243613    ,
     *  0.12487268    ,
     *  0.10611415    , 0.10836879    , 0.11064900    , 0.11295490    ,
     *  0.11528661    , 0.11764426    , 0.12002803    , 0.12243806    ,
     *  0.12487456    ,
     *  0.10611658    , 0.10837115    , 0.11065130    , 0.11295714    ,
     *  0.11528878    , 0.11764638    , 0.12003009    , 0.12244007    ,
     *  0.12487651    ,
     *  0.10611910    , 0.10837360    , 0.11065368    , 0.11295945    ,
     *  0.11529104    , 0.11764858    , 0.12003222    , 0.12244215    ,
     *  0.12487853    ,
     *  0.10612170    , 0.10837613    , 0.11065615    , 0.11296185    ,
     *  0.11529337    , 0.11765085    , 0.12003443    , 0.12244430    ,
     *  0.12488063    ,
     *  0.10612440    , 0.10837876    , 0.11065870    , 0.11296434    ,
     *  0.11529579    , 0.11765320    , 0.12003672    , 0.12244652    ,
     *  0.12488279    /
        DATA ((CONDFC(J,K),J=154,162),K= 10, 18) /
     *  0.10612719    , 0.10838147    , 0.11066134    , 0.11296690    ,
     *  0.11529829    , 0.11765563    , 0.12003908    , 0.12244882    ,
     *  0.12488503    ,
     *  0.10613007    , 0.10838428    , 0.11066407    , 0.11296956    ,
     *  0.11530087    , 0.11765814    , 0.12004153    , 0.12245120    ,
     *  0.12488734    ,
     *  0.10613306    , 0.10838718    , 0.11066689    , 0.11297231    ,
     *  0.11530354    , 0.11766074    , 0.12004406    , 0.12245366    ,
     *  0.12488974    ,
     *  0.10613614    , 0.10839018    , 0.11066981    , 0.11297514    ,
     *  0.11530630    , 0.11766343    , 0.12004667    , 0.12245620    ,
     *  0.12489221    ,
     *  0.10613932    , 0.10839327    , 0.11067282    , 0.11297807    ,
     *  0.11530915    , 0.11766620    , 0.12004937    , 0.12245883    ,
     *  0.12489476    ,
     *  0.10614261    , 0.10839647    , 0.11067593    , 0.11298110    ,
     *  0.11531210    , 0.11766906    , 0.12005215    , 0.12246154    ,
     *  0.12489740    ,
     *  0.10614600    , 0.10839977    , 0.11067915    , 0.11298422    ,
     *  0.11531514    , 0.11767202    , 0.12005503    , 0.12246434    ,
     *  0.12490012    ,
     *  0.10614951    , 0.10840318    , 0.11068246    , 0.11298745    ,
     *  0.11531827    , 0.11767507    , 0.12005800    , 0.12246722    ,
     *  0.12490293    ,
     *  0.10615312    , 0.10840669    , 0.11068588    , 0.11299077    ,
     *  0.11532151    , 0.11767822    , 0.12006106    , 0.12247020    ,
     *  0.12490583    /
        DATA ((CONDFC(J,K),J=154,162),K= 19, 27) /
     *  0.10615684    , 0.10841032    , 0.11068940    , 0.11299420    ,
     *  0.11532484    , 0.11768146    , 0.12006421    , 0.12247327    ,
     *  0.12490881    ,
     *  0.10616069    , 0.10841405    , 0.11069304    , 0.11299774    ,
     *  0.11532828    , 0.11768480    , 0.12006746    , 0.12247643    ,
     *  0.12491189    ,
     *  0.10616464    , 0.10841790    , 0.11069678    , 0.11300138    ,
     *  0.11533182    , 0.11768825    , 0.12007082    , 0.12247969    ,
     *  0.12491506    ,
     *  0.10616872    , 0.10842187    , 0.11070064    , 0.11300513    ,
     *  0.11533547    , 0.11769180    , 0.12007427    , 0.12248305    ,
     *  0.12491833    ,
     *  0.10617292    , 0.10842596    , 0.11070461    , 0.11300899    ,
     *  0.11533923    , 0.11769545    , 0.12007782    , 0.12248651    ,
     *  0.12492169    ,
     *  0.10617725    , 0.10843016    , 0.11070870    , 0.11301297    ,
     *  0.11534310    , 0.11769922    , 0.12008149    , 0.12249007    ,
     *  0.12492516    ,
     *  0.10618170    , 0.10843449    , 0.11071291    , 0.11301707    ,
     *  0.11534708    , 0.11770309    , 0.12008525    , 0.12249373    ,
     *  0.12492872    ,
     *  0.10618628    , 0.10843895    , 0.11071724    , 0.11302128    ,
     *  0.11535118    , 0.11770708    , 0.12008913    , 0.12249750    ,
     *  0.12493239    ,
     *  0.10619099    , 0.10844353    , 0.11072170    , 0.11302562    ,
     *  0.11535540    , 0.11771118    , 0.12009312    , 0.12250138    ,
     *  0.12493616    /
        DATA ((CONDFC(J,K),J=154,162),K= 28, 36) /
     *  0.10619584    , 0.10844825    , 0.11072629    , 0.11303007    ,
     *  0.11535973    , 0.11771539    , 0.12009722    , 0.12250537    ,
     *  0.12494004    ,
     *  0.10620083    , 0.10845309    , 0.11073100    , 0.11303466    ,
     *  0.11536419    , 0.11771973    , 0.12010143    , 0.12250947    ,
     *  0.12494403    ,
     *  0.10620595    , 0.10845808    , 0.11073585    , 0.11303937    ,
     *  0.11536877    , 0.11772419    , 0.12010577    , 0.12251369    ,
     *  0.12494812    ,
     *  0.10621001    , 0.10846202    , 0.11073969    , 0.11304310    ,
     *  0.11537240    , 0.11772772    , 0.12010920    , 0.12251702    ,
     *  0.12495137    ,
     *  0.10621416    , 0.10846606    , 0.11074361    , 0.11304692    ,
     *  0.11537611    , 0.11773132    , 0.12011271    , 0.12252043    ,
     *  0.12495469    ,
     *  0.10621840    , 0.10847017    , 0.11074761    , 0.11305081    ,
     *  0.11537989    , 0.11773500    , 0.12011629    , 0.12252391    ,
     *  0.12495807    ,
     *  0.10622272    , 0.10847438    , 0.11075170    , 0.11305478    ,
     *  0.11538376    , 0.11773876    , 0.12011994    , 0.12252747    ,
     *  0.12496153    ,
     *  0.10622713    , 0.10847867    , 0.11075587    , 0.11305884    ,
     *  0.11538770    , 0.11774259    , 0.12012367    , 0.12253109    ,
     *  0.12496505    ,
     *  0.10623164    , 0.10848305    , 0.11076013    , 0.11306298    ,
     *  0.11539173    , 0.11774651    , 0.12012747    , 0.12253479    ,
     *  0.12496865    /
        DATA ((CONDFC(J,K),J=154,162),K= 37, 45) /
     *  0.10623624    , 0.10848752    , 0.11076447    , 0.11306721    ,
     *  0.11539584    , 0.11775050    , 0.12013136    , 0.12253857    ,
     *  0.12497233    ,
     *  0.10624093    , 0.10849208    , 0.11076891    , 0.11307152    ,
     *  0.11540003    , 0.11775458    , 0.12013532    , 0.12254242    ,
     *  0.12497607    ,
     *  0.10624572    , 0.10849674    , 0.11077343    , 0.11307592    ,
     *  0.11540430    , 0.11775874    , 0.12013936    , 0.12254636    ,
     *  0.12497989    ,
     *  0.10625060    , 0.10850148    , 0.11077805    , 0.11308040    ,
     *  0.11540867    , 0.11776298    , 0.12014349    , 0.12255037    ,
     *  0.12498379    ,
     *  0.10625559    , 0.10850633    , 0.11078276    , 0.11308498    ,
     *  0.11541312    , 0.11776730    , 0.12014769    , 0.12255445    ,
     *  0.12498777    ,
     *  0.10626067    , 0.10851127    , 0.11078756    , 0.11308965    ,
     *  0.11541766    , 0.11777172    , 0.12015198    , 0.12255863    ,
     *  0.12499182    ,
     *  0.10626585    , 0.10851631    , 0.11079246    , 0.11309441    ,
     *  0.11542228    , 0.11777622    , 0.12015636    , 0.12256288    ,
     *  0.12499596    ,
     *  0.10627114    , 0.10852144    , 0.11079745    , 0.11309926    ,
     *  0.11542700    , 0.11778080    , 0.12016082    , 0.12256721    ,
     *  0.12500017    ,
     *  0.10627653    , 0.10852668    , 0.11080254    , 0.11310421    ,
     *  0.11543181    , 0.11778548    , 0.12016536    , 0.12257163    ,
     *  0.12500447    /
        DATA ((CONDFC(J,K),J=154,162),K= 46, 54) /
     *  0.10628202    , 0.10853202    , 0.11080773    , 0.11310926    ,
     *  0.11543672    , 0.11779025    , 0.12017000    , 0.12257614    ,
     *  0.12500885    ,
     *  0.10628762    , 0.10853747    , 0.11081302    , 0.11311440    ,
     *  0.11544172    , 0.11779511    , 0.12017472    , 0.12258073    ,
     *  0.12501332    ,
     *  0.10629333    , 0.10854302    , 0.11081842    , 0.11311964    ,
     *  0.11544681    , 0.11780006    , 0.12017954    , 0.12258541    ,
     *  0.12501787    ,
     *  0.10629915    , 0.10854867    , 0.11082391    , 0.11312499    ,
     *  0.11545200    , 0.11780511    , 0.12018444    , 0.12259018    ,
     *  0.12502250    ,
     *  0.10630508    , 0.10855444    , 0.11082952    , 0.11313043    ,
     *  0.11545730    , 0.11781025    , 0.12018944    , 0.12259504    ,
     *  0.12502723    ,
     *  0.10631113    , 0.10856031    , 0.11083522    , 0.11313598    ,
     *  0.11546269    , 0.11781549    , 0.12019453    , 0.12259999    ,
     *  0.12503204    ,
     *  0.10631729    , 0.10856629    , 0.11084104    , 0.11314163    ,
     *  0.11546818    , 0.11782083    , 0.12019972    , 0.12260503    ,
     *  0.12503694    ,
     *  0.10632356    , 0.10857239    , 0.11084697    , 0.11314739    ,
     *  0.11547378    , 0.11782627    , 0.12020501    , 0.12261017    ,
     *  0.12504194    ,
     *  0.10632996    , 0.10857861    , 0.11085300    , 0.11315325    ,
     *  0.11547948    , 0.11783181    , 0.12021040    , 0.12261541    ,
     *  0.12504702    /
        DATA ((CONDFC(J,K),J=154,162),K= 55, 63) /
     *  0.10633647    , 0.10858493    , 0.11085915    , 0.11315923    ,
     *  0.11548528    , 0.11783745    , 0.12021588    , 0.12262074    ,
     *  0.12505220    ,
     *  0.10634311    , 0.10859138    , 0.11086542    , 0.11316532    ,
     *  0.11549120    , 0.11784320    , 0.12022147    , 0.12262617    ,
     *  0.12505748    ,
     *  0.10634986    , 0.10859795    , 0.11087180    , 0.11317151    ,
     *  0.11549722    , 0.11784905    , 0.12022715    , 0.12263169    ,
     *  0.12506285    ,
     *  0.10635675    , 0.10860463    , 0.11087829    , 0.11317783    ,
     *  0.11550336    , 0.11785501    , 0.12023295    , 0.12263732    ,
     *  0.12506832    ,
     *  0.10636376    , 0.10861144    , 0.11088491    , 0.11318426    ,
     *  0.11550960    , 0.11786108    , 0.12023884    , 0.12264306    ,
     *  0.12507389    ,
     *  0.10637090    , 0.10861838    , 0.11089165    , 0.11319080    ,
     *  0.11551596    , 0.11786726    , 0.12024485    , 0.12264889    ,
     *  0.12507957    ,
     *  0.10638001    , 0.10862723    , 0.11090024    , 0.11319915    ,
     *  0.11552408    , 0.11787515    , 0.12025251    , 0.12265633    ,
     *  0.12508680    ,
     *  0.10638932    , 0.10863628    , 0.11090903    , 0.11320769    ,
     *  0.11553237    , 0.11788321    , 0.12026034    , 0.12266395    ,
     *  0.12509420    ,
     *  0.10639885    , 0.10864553    , 0.11091802    , 0.11321643    ,
     *  0.11554086    , 0.11789145    , 0.12026835    , 0.12267173    ,
     *  0.12510176    /
        DATA ((CONDFC(J,K),J=154,162),K= 64, 72) /
     *  0.10640860    , 0.10865500    , 0.11092722    , 0.11322536    ,
     *  0.11554953    , 0.11789988    , 0.12027654    , 0.12267969    ,
     *  0.12510949    ,
     *  0.10641856    , 0.10866468    , 0.11093662    , 0.11323449    ,
     *  0.11555841    , 0.11790850    , 0.12028491    , 0.12268782    ,
     *  0.12511739    ,
     *  0.10642875    , 0.10867458    , 0.11094623    , 0.11324383    ,
     *  0.11556747    , 0.11791731    , 0.12029347    , 0.12269614    ,
     *  0.12512547    ,
     *  0.10643918    , 0.10868470    , 0.11095606    , 0.11325337    ,
     *  0.11557675    , 0.11792631    , 0.12030222    , 0.12270464    ,
     *  0.12513373    ,
     *  0.10644983    , 0.10869504    , 0.11096611    , 0.11326313    ,
     *  0.11558623    , 0.11793552    , 0.12031117    , 0.12271332    ,
     *  0.12514217    ,
     *  0.10646073    , 0.10870562    , 0.11097638    , 0.11327311    ,
     *  0.11559592    , 0.11794493    , 0.12032031    , 0.12272221    ,
     *  0.12515080    ,
     *  0.10647187    , 0.10871644    , 0.11098689    , 0.11328331    ,
     *  0.11560582    , 0.11795456    , 0.12032966    , 0.12273128    ,
     *  0.12515962    ,
     *  0.10648326    , 0.10872750    , 0.11099763    , 0.11329374    ,
     *  0.11561595    , 0.11796439    , 0.12033921    , 0.12274056    ,
     *  0.12516863    ,
     *  0.10649490    , 0.10873881    , 0.11100861    , 0.11330440    ,
     *  0.11562630    , 0.11797444    , 0.12034897    , 0.12275005    ,
     *  0.12517784    /
        DATA ((CONDFC(J,K),J=154,162),K= 73, 81) /
     *  0.10650681    , 0.10875037    , 0.11101983    , 0.11331530    ,
     *  0.11563689    , 0.11798472    , 0.12035895    , 0.12275974    ,
     *  0.12518726    ,
     *  0.10651899    , 0.10876219    , 0.11103131    , 0.11332644    ,
     *  0.11564770    , 0.11799523    , 0.12036916    , 0.12276965    ,
     *  0.12519688    ,
     *  0.10653144    , 0.10877427    , 0.11104304    , 0.11333783    ,
     *  0.11565877    , 0.11800597    , 0.12037959    , 0.12277978    ,
     *  0.12520672    ,
     *  0.10654418    , 0.10878664    , 0.11105504    , 0.11334948    ,
     *  0.11567008    , 0.11801695    , 0.12039025    , 0.12279013    ,
     *  0.12521678    ,
     *  0.10655720    , 0.10879928    , 0.11106731    , 0.11336139    ,
     *  0.11568164    , 0.11802818    , 0.12040115    , 0.12280072    ,
     *  0.12522706    ,
     *  0.10657053    , 0.10881221    , 0.11107986    , 0.11337358    ,
     *  0.11569347    , 0.11803966    , 0.12041230    , 0.12281155    ,
     *  0.12523757    ,
     *  0.10660940    , 0.10884994    , 0.11111648    , 0.11340912    ,
     *  0.11572797    , 0.11807315    , 0.12044482    , 0.12284312    ,
     *  0.12526823    ,
     *  0.10665096    , 0.10889026    , 0.11115560    , 0.11344709    ,
     *  0.11576482    , 0.11810892    , 0.12047954    , 0.12287682    ,
     *  0.12530095    ,
     *  0.10669572    , 0.10893368    , 0.11119773    , 0.11348796    ,
     *  0.11580449    , 0.11814742    , 0.12051690    , 0.12291309    ,
     *  0.12533616    /
        DATA ((CONDFC(J,K),J=154,162),K= 82, 90) /
     *  0.10669729    , 0.10893520    , 0.11119921    , 0.11348939    ,
     *  0.11580587    , 0.11814876    , 0.12051821    , 0.12291436    ,
     *  0.12533739    ,
     *  0.10670042    , 0.10893824    , 0.11120216    , 0.11349226    ,
     *  0.11580865    , 0.11815146    , 0.12052082    , 0.12291690    ,
     *  0.12533985    ,
     *  0.10671140    , 0.10894889    , 0.11121249    , 0.11350228    ,
     *  0.11581838    , 0.11816090    , 0.12052999    , 0.12292579    ,
     *  0.12534849    ,
     *  0.10672841    , 0.10896539    , 0.11122849    , 0.11351781    ,
     *  0.11583344    , 0.11817552    , 0.12054417    , 0.12293956    ,
     *  0.12536185    ,
     *  0.10674553    , 0.10898199    , 0.11124459    , 0.11353343    ,
     *  0.11584860    , 0.11819022    , 0.12055844    , 0.12295340    ,
     *  0.12537528    ,
     *  0.10676275    , 0.10899869    , 0.11126079    , 0.11354914    ,
     *  0.11586384    , 0.11820501    , 0.12057279    , 0.12296733    ,
     *  0.12538880    ,
     *  0.10678008    , 0.10901550    , 0.11127709    , 0.11356495    ,
     *  0.11587918    , 0.11821989    , 0.12058722    , 0.12298134    ,
     *  0.12540239    ,
     *  0.10679752    , 0.10903241    , 0.11129349    , 0.11358086    ,
     *  0.11589461    , 0.11823486    , 0.12060175    , 0.12299543    ,
     *  0.12541607    ,
     *  0.10681506    , 0.10904942    , 0.11130999    , 0.11359686    ,
     *  0.11591013    , 0.11824991    , 0.12061636    , 0.12300960    ,
     *  0.12542982    /
        DATA ((CONDFC(J,K),J=154,162),K= 91, 99) /
     *  0.10683272    , 0.10906654    , 0.11132659    , 0.11361296    ,
     *  0.11592574    , 0.11826506    , 0.12063105    , 0.12302386    ,
     *  0.12544365    ,
     *  0.10685049    , 0.10908377    , 0.11134330    , 0.11362916    ,
     *  0.11594145    , 0.11828030    , 0.12064583    , 0.12303820    ,
     *  0.12545757    ,
     *  0.10686837    , 0.10910110    , 0.11136010    , 0.11364545    ,
     *  0.11595726    , 0.11829563    , 0.12066070    , 0.12305262    ,
     *  0.12547156    ,
     *  0.10688636    , 0.10911854    , 0.11137701    , 0.11366185    ,
     *  0.11597316    , 0.11831105    , 0.12067566    , 0.12306713    ,
     *  0.12548564    ,
     *  0.10702144    , 0.10924946    , 0.11150392    , 0.11378487    ,
     *  0.11609243    , 0.11842671    , 0.12078782    , 0.12317591    ,
     *  0.12559115    ,
     *  0.10716272    , 0.10938634    , 0.11163654    , 0.11391339    ,
     *  0.11621699    , 0.11854744    , 0.12090486    , 0.12328939    ,
     *  0.12570118    ,
     *  0.10731041    , 0.10952936    , 0.11177507    , 0.11404760    ,
     *  0.11634702    , 0.11867343    , 0.12102696    , 0.12340773    ,
     *  0.12581589    ,
     *  0.10746472    , 0.10967876    , 0.11191973    , 0.11418768    ,
     *  0.11648270    , 0.11880487    , 0.12115429    , 0.12353111    ,
     *  0.12593545    ,
     *  0.10762587    , 0.10983472    , 0.11207070    , 0.11433385    ,
     *  0.11662423    , 0.11894192    , 0.12128704    , 0.12365969    ,
     *  0.12606003    /
        DATA ((CONDFC(J,K),J=154,162),K=100,108) /
     *  0.10779409    , 0.10999748    , 0.11222821    , 0.11448629    ,
     *  0.11677180    , 0.11908480    , 0.12142538    , 0.12379367    ,
     *  0.12618979    ,
     *  0.10796960    , 0.11016726    , 0.11239246    , 0.11464523    ,
     *  0.11692562    , 0.11923368    , 0.12156951    , 0.12393322    ,
     *  0.12632492    ,
     *  0.10815263    , 0.11034427    , 0.11256368    , 0.11481087    ,
     *  0.11708588    , 0.11938877    , 0.12171962    , 0.12407852    ,
     *  0.12646559    ,
     *  0.10834341    , 0.11052874    , 0.11274208    , 0.11498342    ,
     *  0.11725281    , 0.11955028    , 0.12187590    , 0.12422977    ,
     *  0.12661199    ,
     *  0.10854219    , 0.11072090    , 0.11292788    , 0.11516310    ,
     *  0.11742659    , 0.11971839    , 0.12203855    , 0.12438716    ,
     *  0.12676430    ,
     *  0.10874919    , 0.11092099    , 0.11312131    , 0.11535013    ,
     *  0.11760746    , 0.11989333    , 0.12220778    , 0.12455088    ,
     *  0.12692272    ,
     *  0.10896466    , 0.11112923    , 0.11332259    , 0.11554473    ,
     *  0.11779563    , 0.12007530    , 0.12238378    , 0.12472114    ,
     *  0.12708744    ,
     *  0.10918884    , 0.11134586    , 0.11353197    , 0.11574712    ,
     *  0.11799130    , 0.12026451    , 0.12256677    , 0.12489813    ,
     *  0.12725866    ,
     *  0.10942196    , 0.11157111    , 0.11374966    , 0.11595754    ,
     *  0.11819472    , 0.12046118    , 0.12275695    , 0.12508207    ,
     *  0.12743658    /
        DATA ((CONDFC(J,K),J=154,162),K=109,117) /
     *  0.10966427    , 0.11180523    , 0.11397590    , 0.11617620    ,
     *  0.11840609    , 0.12066553    , 0.12295455    , 0.12527315    ,
     *  0.12762139    ,
     *  0.10991602    , 0.11204845    , 0.11421092    , 0.11640334    ,
     *  0.11862564    , 0.12087778    , 0.12315976    , 0.12547159    ,
     *  0.12781331    ,
     *  0.11017744    , 0.11230102    , 0.11445497    , 0.11663919    ,
     *  0.11885360    , 0.12109815    , 0.12337282    , 0.12567761    ,
     *  0.12801254    ,
     *  0.11044878    , 0.11256316    , 0.11470827    , 0.11688398    ,
     *  0.11909020    , 0.12132687    , 0.12359395    , 0.12589142    ,
     *  0.12821930    ,
     *  0.11073028    , 0.11283513    , 0.11497106    , 0.11713794    ,
     *  0.11933567    , 0.12156415    , 0.12382335    , 0.12611323    ,
     *  0.12843380    ,
     *  0.11102218    , 0.11311715    , 0.11524358    , 0.11740131    ,
     *  0.11959023    , 0.12181023    , 0.12406126    , 0.12634326    ,
     *  0.12865625    ,
     *  0.11132472    , 0.11340946    , 0.11552606    , 0.11767432    ,
     *  0.11985411    , 0.12206533    , 0.12430789    , 0.12658174    ,
     *  0.12888686    ,
     *  0.11163813    , 0.11371231    , 0.11581873    , 0.11795720    ,
     *  0.12012756    , 0.12232968    , 0.12456348    , 0.12682889    ,
     *  0.12912586    ,
     *  0.11196265    , 0.11402592    , 0.11612183    , 0.11825017    ,
     *  0.12041078    , 0.12260351    , 0.12482824    , 0.12708491    ,
     *  0.12937346    /
        DATA ((CONDFC(J,K),J=154,162),K=118,126) /
     *  0.11229851    , 0.11435052    , 0.11643559    , 0.11855348    ,
     *  0.12070402    , 0.12288703    , 0.12510241    , 0.12735005    ,
     *  0.12962989    ,
     *  0.11264593    , 0.11468634    , 0.11676023    , 0.11886735    ,
     *  0.12100749    , 0.12318049    , 0.12538620    , 0.12762452    ,
     *  0.12989537    ,
     *  0.11300514    , 0.11503361    , 0.11709598    , 0.11919199    ,
     *  0.12132143    , 0.12348410    , 0.12567984    , 0.12790854    ,
     *  0.13017010    ,
     *  0.11337636    , 0.11539254    , 0.11744306    , 0.11952765    ,
     *  0.12164606    , 0.12379808    , 0.12598355    , 0.12820234    ,
     *  0.13045433    ,
     *  0.11375980    , 0.11576336    , 0.11780170    , 0.11987453    ,
     *  0.12198159    , 0.12412267    , 0.12629756    , 0.12850613    ,
     *  0.13074825    ,
     *  0.11415566    , 0.11614627    , 0.11817211    , 0.12023286    ,
     *  0.12232826    , 0.12445807    , 0.12662208    , 0.12882014    ,
     *  0.13105211    ,
     *  0.11456417    , 0.11654149    , 0.11855449    , 0.12060285    ,
     *  0.12268627    , 0.12480451    , 0.12695734    , 0.12914458    ,
     *  0.13136610    ,
     *  0.11498551    , 0.11694922    , 0.11894906    , 0.12098471    ,
     *  0.12305584    , 0.12516220    , 0.12730354    , 0.12947968    ,
     *  0.13169046    ,
     *  0.11541989    , 0.11736965    , 0.11935603    , 0.12137865    ,
     *  0.12343718    , 0.12553135    , 0.12766091    , 0.12982565    ,
     *  0.13202539    /
        DATA ((CONDFC(J,K),J=154,162),K=127,135) /
     *  0.11586749    , 0.11780300    , 0.11977559    , 0.12178487    ,
     *  0.12383050    , 0.12591218    , 0.12802965    , 0.13018269    ,
     *  0.13237112    ,
     *  0.11632850    , 0.11824945    , 0.12020794    , 0.12220358    ,
     *  0.12423600    , 0.12630489    , 0.12840998    , 0.13055103    ,
     *  0.13272785    ,
     *  0.11680312    , 0.11870919    , 0.12065328    , 0.12263497    ,
     *  0.12465388    , 0.12670969    , 0.12880210    , 0.13093088    ,
     *  0.13309580    ,
     *  0.11729151    , 0.11918241    , 0.12111180    , 0.12307924    ,
     *  0.12508434    , 0.12712677    , 0.12920622    , 0.13132243    ,
     *  0.13347517    ,
     *  0.11779387    , 0.11966929    , 0.12158368    , 0.12353658    ,
     *  0.12552759    , 0.12755635    , 0.12962254    , 0.13172590    ,
     *  0.13386617    ,
     *  0.11831038    , 0.12017003    , 0.12206912    , 0.12400719    ,
     *  0.12598381    , 0.12799861    , 0.13005127    , 0.13214149    ,
     *  0.13426902    ,
     *  0.11884120    , 0.12068479    , 0.12256830    , 0.12449125    ,
     *  0.12645319    , 0.12845376    , 0.13049259    , 0.13256940    ,
     *  0.13468391    ,
     *  0.11938654    , 0.12121377    , 0.12308141    , 0.12498895    ,
     *  0.12693594    , 0.12892198    , 0.13094672    , 0.13300983    ,
     *  0.13511104    ,
     *  0.11994657    , 0.12175716    , 0.12360864    , 0.12550049    ,
     *  0.12743225    , 0.12940349    , 0.13141384    , 0.13346298    ,
     *  0.13555062    /
        DATA ((CONDFC(J,K),J=154,162),K=136,144) /
     *  0.12052148    , 0.12231514    , 0.12415018    , 0.12602606    ,
     *  0.12794230    , 0.12989846    , 0.13189416    , 0.13392906    ,
     *  0.13600286    ,
     *  0.12111147    , 0.12288792    , 0.12470623    , 0.12656585    ,
     *  0.12846629    , 0.13040710    , 0.13238788    , 0.13440826    ,
     *  0.13646795    ,
     *  0.12171675    , 0.12347568    , 0.12527698    , 0.12712007    ,
     *  0.12900443    , 0.13092961    , 0.13289519    , 0.13490079    ,
     *  0.13694609    ,
     *  0.12233752    , 0.12407865    , 0.12586264    , 0.12768891    ,
     *  0.12955693    , 0.13146620    , 0.13341630    , 0.13540684    ,
     *  0.13743749    ,
     *  0.12297400    , 0.12469703    , 0.12646343    , 0.12827260    ,
     *  0.13012397    , 0.13201706    , 0.13395141    , 0.13592663    ,
     *  0.13794236    ,
     *  0.12362644    , 0.12533107    , 0.12707958    , 0.12887135    ,
     *  0.13070580    , 0.13258242    , 0.13450075    , 0.13646037    ,
     *  0.13846091    ,
     *  0.12429508    , 0.12598099    , 0.12771131    , 0.12948539    ,
     *  0.13130263    , 0.13316250    , 0.13506452    , 0.13700827    ,
     *  0.13899336    ,
     *  0.12498020    , 0.12664707    , 0.12835889    , 0.13011497    ,
     *  0.13191470    , 0.13375753    , 0.13564297    , 0.13757056    ,
     *  0.13953991    ,
     *  0.12568206    , 0.12732957    , 0.12902256    , 0.13076033    ,
     *  0.13254225    , 0.13436775    , 0.13623631    , 0.13814746    ,
     *  0.14010081    /
        DATA ((CONDFC(J,K),J=154,162),K=145,153) /
     *  0.12640098    , 0.12802878    , 0.12970261    , 0.13142176    ,
     *  0.13318556    , 0.13499342    , 0.13684480    , 0.13873923    ,
     *  0.14067628    ,
     *  0.12713727    , 0.12874501    , 0.13039935    , 0.13209953    ,
     *  0.13384488    , 0.13563479    , 0.13746870    , 0.13934611    ,
     *  0.14126658    ,
     *  0.12789129    , 0.12947859    , 0.13111307    , 0.13279395    ,
     *  0.13452053    , 0.13629216    , 0.13810829    , 0.13996837    ,
     *  0.14187196    ,
     *  0.12866339    , 0.13022988    , 0.13184413    , 0.13350535    ,
     *  0.13521280    , 0.13696583    , 0.13876384    , 0.14060629    ,
     *  0.14249269    ,
     *  0.12945396    , 0.13099924    , 0.13259288    , 0.13423406    ,
     *  0.13592203    , 0.13765610    , 0.13943566    , 0.14126015    ,
     *  0.14312906    ,
     *  0.13026343    , 0.13178707    , 0.13335970    , 0.13498045    ,
     *  0.13664857    , 0.13836333    , 0.14012409    , 0.14193027    ,
     *  0.14378136    ,
     *  0.13109222    , 0.13259380    , 0.13414499    , 0.13574492    ,
     *  0.13739278    , 0.13908785    , 0.14082945    , 0.14261699    ,
     *  0.14444991    ,
     *  0.13194082    , 0.13341987    , 0.13494919    , 0.13652787    ,
     *  0.13815508    , 0.13983006    , 0.14155212    , 0.14332064    ,
     *  0.14513505    ,
     *  0.13280970    , 0.13426576    , 0.13577276    , 0.13732974    ,
     *  0.13893587    , 0.14059035    , 0.14229248    , 0.14404160    ,
     *  0.14583712    /
        DATA ((CONDFC(J,K),J=154,162),K=154,162) /
     *  0.13369938    , 0.13513197    , 0.13661616    , 0.13815100    ,
     *  0.13973560    , 0.14136916    , 0.14305094    , 0.14478026    ,
     *  0.14655652    ,
     *  0.13461043    , 0.13601903    , 0.13747993    , 0.13899213    ,
     *  0.14055475    , 0.14216694    , 0.14382794    , 0.14553705    ,
     *  0.14729363    ,
     *  0.13554340    , 0.13692749    , 0.13836458    , 0.13985366    ,
     *  0.14139381    , 0.14298416    , 0.14462392    , 0.14631239    ,
     *  0.14804889    ,
     *  0.13649891    , 0.13785795    , 0.13927070    , 0.14073613    ,
     *  0.14225330    , 0.14382133    , 0.14543940    , 0.14710676    ,
     *  0.14882273    ,
     *  0.13747759    , 0.13881100    , 0.14019886    , 0.14164012    ,
     *  0.14313380    , 0.14467899    , 0.14627486    , 0.14792065    ,
     *  0.14961564    ,
     *  0.13848009    , 0.13978731    , 0.14114971    , 0.14256623    ,
     *  0.14403587    , 0.14555770    , 0.14713087    , 0.14875458    ,
     *  0.15042811    ,
     *  0.13950712    , 0.14078754    , 0.14212389    , 0.14351509    ,
     *  0.14496013    , 0.14645806    , 0.14800799    , 0.14960912    ,
     *  0.15126068    ,
     *  0.14055939    , 0.14181239    , 0.14312209    , 0.14448738    ,
     *  0.14590724    , 0.14738069    , 0.14890683    , 0.15048483    ,
     *  0.15211391    ,
     *  0.14163765    , 0.14286259    , 0.14414501    , 0.14548379    ,
     *  0.14687786    , 0.14832624    , 0.14982802    , 0.15138233    ,
     *  0.15298838    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  1.10138164E-02, 1.10823329E-02, 1.11511932E-02, 1.12204066E-02,
     *  1.12899807E-02, 1.13599218E-02, 1.14302347E-02, 1.15009236E-02,
     *  1.15719915E-02,
     *  1.10395284E-02, 1.11076090E-02, 1.11760488E-02, 1.12448571E-02,
     *  1.13140411E-02, 1.13836068E-02, 1.14535587E-02, 1.15239003E-02,
     *  1.15946341E-02,
     *  1.10670383E-02, 1.11346337E-02, 1.12026048E-02, 1.12709610E-02,
     *  1.13397098E-02, 1.14088568E-02, 1.14784061E-02, 1.15483608E-02,
     *  1.16187227E-02,
     *  1.10965070E-02, 1.11635625E-02, 1.12310108E-02, 1.12988625E-02,
     *  1.13671253E-02, 1.14358046E-02, 1.15049044E-02, 1.15744272E-02,
     *  1.16443742E-02,
     *  1.11281136E-02, 1.11945688E-02, 1.12614345E-02, 1.13287229E-02,
     *  1.13964424E-02, 1.14645988E-02, 1.15331959E-02, 1.16022358E-02,
     *  1.16717192E-02,
     *  1.11620575E-02, 1.12278465E-02, 1.12940634E-02, 1.13607227E-02,
     *  1.14278346E-02, 1.14954057E-02, 1.15634399E-02, 1.16319391E-02,
     *  1.17009038E-02,
     *  1.11985605E-02, 1.12636122E-02, 1.13291073E-02, 1.13950647E-02,
     *  1.14614970E-02, 1.15284123E-02, 1.15958155E-02, 1.16637086E-02,
     *  1.17320915E-02,
     *  1.12378685E-02, 1.13021076E-02, 1.13668020E-02, 1.14319768E-02,
     *  1.14976490E-02, 1.15638295E-02, 1.16305247E-02, 1.16977370E-02,
     *  1.17654667E-02,
     *  1.12802538E-02, 1.13436025E-02, 1.14074114E-02, 1.14717155E-02,
     *  1.15365383E-02, 1.16018952E-02, 1.16677952E-02, 1.17342424E-02,
     *  1.18012374E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  1.13260157E-02, 1.13883968E-02, 1.14512317E-02, 1.15145698E-02,
     *  1.15784447E-02, 1.16428788E-02, 1.17078855E-02, 1.17734716E-02,
     *  1.18396391E-02,
     *  1.13754814E-02, 1.14368231E-02, 1.14985943E-02, 1.15608652E-02,
     *  1.16236849E-02, 1.16870860E-02, 1.17510890E-02, 1.18157053E-02,
     *  1.18809396E-02,
     *  1.14290042E-02, 1.14892480E-02, 1.15498692E-02, 1.16109687E-02,
     *  1.16726175E-02, 1.17348643E-02, 1.17977402E-02, 1.18612638E-02,
     *  1.19254443E-02,
     *  1.14869595E-02, 1.15460719E-02, 1.16054680E-02, 1.16652927E-02,
     *  1.17256493E-02, 1.17866095E-02, 1.18482210E-02, 1.19105134E-02,
     *  1.19735031E-02,
     *  1.15497371E-02, 1.16077276E-02, 1.16658462E-02, 1.17243008E-02,
     *  1.17832414E-02, 1.18427735E-02, 1.19029692E-02, 1.19638747E-02,
     *  1.20255178E-02,
     *  1.16177266E-02, 1.16746739E-02, 1.17315030E-02, 1.17885115E-02,
     *  1.18459165E-02, 1.19038727E-02, 1.19624876E-02, 1.20218326E-02,
     *  1.20819524E-02,
     *  1.16912928E-02, 1.17473840E-02, 1.18029789E-02, 1.18585021E-02,
     *  1.19142665E-02, 1.19704980E-02, 1.20273556E-02, 1.20849477E-02,
     *  1.21433448E-02,
     *  1.17707372E-02, 1.18263255E-02, 1.18808487E-02, 1.19349105E-02,
     *  1.19889604E-02, 1.20433264E-02, 1.20982427E-02, 1.21538715E-02,
     *  1.22103215E-02,
     *  1.18562364E-02, 1.19119251E-02, 1.19657059E-02, 1.20184335E-02,
     *  1.20707515E-02, 1.21231345E-02, 1.21759249E-02, 1.22293640E-02,
     *  1.22836163E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  1.19477466E-02, 1.20045129E-02, 1.20581352E-02, 1.21098196E-02,
     *  1.21604842E-02, 1.22108131E-02, 1.22613054E-02, 1.23123167E-02,
     *  1.23640938E-02,
     *  1.20448569E-02, 1.21042320E-02, 1.21586665E-02, 1.22098530E-02,
     *  1.22590980E-02, 1.23073851E-02, 1.23554391E-02, 1.24037819E-02,
     *  1.24527805E-02,
     *  1.21465629E-02, 1.22108971E-02, 1.22676964E-02, 1.23193226E-02,
     *  1.23676284E-02, 1.24140259E-02, 1.24595656E-02, 1.25050111E-02,
     *  1.25509052E-02,
     *  1.22509172E-02, 1.23237705E-02, 1.23853633E-02, 1.24389669E-02,
     *  1.24872003E-02, 1.25320880E-02, 1.25751515E-02, 1.26175071E-02,
     *  1.26599546E-02,
     *  1.23544834E-02, 1.24412053E-02, 1.25113431E-02, 1.25693824E-02,
     *  1.26190119E-02, 1.26631327E-02, 1.27039506E-02, 1.27430979E-02,
     *  1.27817530E-02,
     *  1.24514671E-02, 1.25600705E-02, 1.26445172E-02, 1.27108705E-02,
     *  1.27643036E-02, 1.28089754E-02, 1.28480918E-02, 1.28840461E-02,
     *  1.29185775E-02,
     *  1.25322864E-02, 1.26747949E-02, 1.27824210E-02, 1.28631874E-02,
     *  1.29243095E-02, 1.29717604E-02, 1.30102218E-02, 1.30432219E-02,
     *  1.30733396E-02,
     *  1.25810981E-02, 1.27757097E-02, 1.29203026E-02, 1.30251328E-02,
     *  1.31001955E-02, 1.31541052E-02, 1.31937555E-02, 1.32243961E-02,
     *  1.32498820E-02,
     *  1.25711596E-02, 1.28459681E-02, 1.30494308E-02, 1.31938730E-02,
     *  1.32930254E-02, 1.33594232E-02, 1.34033649E-02, 1.34327790E-02,
     *  1.34535049E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  1.24549993E-02, 1.28551904E-02, 1.31538282E-02, 1.33638412E-02,
     *  1.35039463E-02, 1.35927528E-02, 1.36460514E-02, 1.36761163E-02,
     *  1.36919778E-02,
     *  1.21392074E-02, 1.27440302E-02, 1.32032484E-02, 1.35251728E-02,
     *  1.37354843E-02, 1.38632173E-02, 1.39338452E-02, 1.39671984E-02,
     *  1.39777018E-02,
     *  1.13944301E-02, 1.23748695E-02, 1.31360106E-02, 1.36640963E-02,
     *  1.39989690E-02, 1.41929750E-02, 1.42919934E-02, 1.43306033E-02,
     *  1.43330008E-02,
     *  9.96668128E-03, 1.16446173E-02, 1.29283308E-02, 1.37669060E-02,
     *  1.42646217E-02, 1.45334804E-02, 1.46580941E-02, 1.46958434E-02,
     *  1.46838950E-02,
     *  1.18714444E-02, 1.29764444E-02, 1.39634444E-02, 1.46901449E-02,
     *  1.48841345E-02, 1.51223659E-02, 1.52136969E-02, 1.52102073E-02,
     *  1.51543309E-02,
     *  1.35784444E-02, 1.44544444E-02, 1.52844444E-02, 1.59764444E-02,
     *  1.64644444E-02, 1.68234444E-02, 1.66363742E-02, 1.61477529E-02,
     *  1.58883689E-02,
     *  1.52324444E-02, 1.60084444E-02, 1.67704444E-02, 1.74904444E-02,
     *  1.82034444E-02, 1.91064444E-02, 2.07944444E-02, 2.57479325E-02,
     *  1.76362183E-02,
     *  1.68924444E-02, 1.76114444E-02, 1.83274444E-02, 1.90384444E-02,
     *  1.97764444E-02, 2.06314444E-02, 2.17274444E-02, 2.28964444E-02,
     *  2.10824444E-02,
     *  1.85844444E-02, 1.92504444E-02, 1.99164444E-02, 2.05804444E-02,
     *  2.12484444E-02, 2.19304444E-02, 2.25884444E-02, 2.29854444E-02,
     *  2.25024444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  2.03134444E-02, 2.09254444E-02, 2.15364444E-02, 2.21364444E-02,
     *  2.27174444E-02, 2.32584444E-02, 2.37064444E-02, 2.39434444E-02,
     *  2.38444444E-02,
     *  2.20794444E-02, 2.26364444E-02, 2.31914444E-02, 2.37294444E-02,
     *  2.42334444E-02, 2.46794444E-02, 2.50274444E-02, 2.52284444E-02,
     *  2.52624444E-02,
     *  2.38794444E-02, 2.43844444E-02, 2.48874444E-02, 2.53704444E-02,
     *  2.58134444E-02, 2.61934444E-02, 2.64864444E-02, 2.66684444E-02,
     *  2.67404444E-02,
     *  2.57144444E-02, 2.61724444E-02, 2.66284444E-02, 2.70624444E-02,
     *  2.74554444E-02, 2.77874444E-02, 2.80404444E-02, 2.82014444E-02,
     *  2.82724444E-02,
     *  2.75824444E-02, 2.79984444E-02, 2.84124444E-02, 2.88044444E-02,
     *  2.91564444E-02, 2.94494444E-02, 2.96684444E-02, 2.98044444E-02,
     *  2.98554444E-02,
     *  2.94854444E-02, 2.98644444E-02, 3.02404444E-02, 3.05954444E-02,
     *  3.09104444E-02, 3.11694444E-02, 3.13574444E-02, 3.14664444E-02,
     *  3.14914444E-02,
     *  3.14234444E-02, 3.17684444E-02, 3.21104444E-02, 3.24324444E-02,
     *  3.27144444E-02, 3.29424444E-02, 3.31014444E-02, 3.31814444E-02,
     *  3.31784444E-02,
     *  3.33984444E-02, 3.37114444E-02, 3.40224444E-02, 3.43124444E-02,
     *  3.45654444E-02, 3.47634444E-02, 3.48934444E-02, 3.49464444E-02,
     *  3.49154444E-02,
     *  3.54094444E-02, 3.56924444E-02, 3.59744444E-02, 3.62354444E-02,
     *  3.64594444E-02, 3.66294444E-02, 3.67324444E-02, 3.67584444E-02,
     *  3.67004444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  3.74574444E-02, 3.77124444E-02, 3.79664444E-02, 3.82004444E-02,
     *  3.83964444E-02, 3.85394444E-02, 3.86164444E-02, 3.86164444E-02,
     *  3.85324444E-02,
     *  3.95434444E-02, 3.97714444E-02, 3.99974444E-02, 4.02044444E-02,
     *  4.03744444E-02, 4.04914444E-02, 4.05424444E-02, 4.05174444E-02,
     *  4.04084444E-02,
     *  4.16674444E-02, 4.18684444E-02, 4.20684444E-02, 4.22484444E-02,
     *  4.23924444E-02, 4.24844444E-02, 4.25104444E-02, 4.24614444E-02,
     *  4.23294444E-02,
     *  4.38294444E-02, 4.40044444E-02, 4.41784444E-02, 4.43324444E-02,
     *  4.44504444E-02, 4.45174444E-02, 4.45194444E-02, 4.44464444E-02,
     *  4.42914444E-02,
     *  4.60314444E-02, 4.61804444E-02, 4.63274444E-02, 4.64554444E-02,
     *  4.65484444E-02, 4.65904444E-02, 4.65674444E-02, 4.64714444E-02,
     *  4.62944444E-02,
     *  4.82724444E-02, 4.83944444E-02, 4.85154444E-02, 4.86184444E-02,
     *  4.86854444E-02, 4.87024444E-02, 4.86564444E-02, 4.85374444E-02,
     *  4.83384444E-02,
     *  5.05534444E-02, 5.06494444E-02, 5.07434444E-02, 5.08194444E-02,
     *  5.08614444E-02, 5.08534444E-02, 5.07834444E-02, 5.06424444E-02,
     *  5.04214444E-02,
     *  5.28744444E-02, 5.29434444E-02, 5.30114444E-02, 5.30614444E-02,
     *  5.30774444E-02, 5.30444444E-02, 5.29504444E-02, 5.27854444E-02,
     *  5.25444444E-02,
     *  5.52364444E-02, 5.52784444E-02, 5.53194444E-02, 5.53424444E-02,
     *  5.53324444E-02, 5.52744444E-02, 5.51564444E-02, 5.49684444E-02,
     *  5.47054444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  5.76394444E-02, 5.76544444E-02, 5.76684444E-02, 5.76644444E-02,
     *  5.76274444E-02, 5.75434444E-02, 5.74014444E-02, 5.71904444E-02,
     *  5.69054444E-02,
     *  6.00854444E-02, 6.00724444E-02, 6.00574444E-02, 6.00254444E-02,
     *  5.99624444E-02, 5.98524444E-02, 5.96854444E-02, 5.94514444E-02,
     *  5.91454444E-02,
     *  6.25724444E-02, 6.25314444E-02, 6.24884444E-02, 6.24284444E-02,
     *  6.23374444E-02, 6.22024444E-02, 6.20094444E-02, 6.17524444E-02,
     *  6.14234444E-02,
     *  6.51024444E-02, 6.50324444E-02, 6.49604444E-02, 6.48724444E-02,
     *  6.47544444E-02, 6.45914444E-02, 6.43734444E-02, 6.40924444E-02,
     *  6.37414444E-02,
     *  6.76764444E-02, 6.75764444E-02, 6.74754444E-02, 6.73584444E-02,
     *  6.72114444E-02, 6.70214444E-02, 6.67784444E-02, 6.64724444E-02,
     *  6.60984444E-02,
     *  7.02944444E-02, 7.01644444E-02, 7.00334444E-02, 6.98864444E-02,
     *  6.97104444E-02, 6.94934444E-02, 6.92234444E-02, 6.88924444E-02,
     *  6.84954444E-02,
     *  7.36284444E-02, 7.34614444E-02, 7.32924444E-02, 7.31094444E-02,
     *  7.28974444E-02, 7.26454444E-02, 7.23424444E-02, 7.19804444E-02,
     *  7.15534444E-02,
     *  7.70324444E-02, 7.68274444E-02, 7.66204444E-02, 7.63994444E-02,
     *  7.61514444E-02, 7.58634444E-02, 7.55264444E-02, 7.51324444E-02,
     *  7.46764444E-02,
     *  8.05084444E-02, 8.02644444E-02, 8.00194444E-02, 7.97594444E-02,
     *  7.94734444E-02, 7.91494444E-02, 7.87784444E-02, 7.83514444E-02,
     *  7.78644444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  8.40574444E-02, 8.37734444E-02, 8.34884444E-02, 8.31894444E-02,
     *  8.28644444E-02, 8.25034444E-02, 8.20974444E-02, 8.16374444E-02,
     *  8.11184444E-02,
     *  8.76804444E-02, 8.73554444E-02, 8.70294444E-02, 8.66904444E-02,
     *  8.63264444E-02, 8.59284444E-02, 8.54854444E-02, 8.49904444E-02,
     *  8.44404444E-02,
     *  9.13784444E-02, 9.10114444E-02, 9.06444444E-02, 9.02644444E-02,
     *  8.98604444E-02, 8.94234444E-02, 8.89434444E-02, 8.84144444E-02,
     *  8.78314444E-02,
     *  9.51524444E-02, 9.47434444E-02, 9.43334444E-02, 9.39114444E-02,
     *  9.34664444E-02, 9.29904444E-02, 9.24724444E-02, 9.19084444E-02,
     *  9.12924444E-02,
     *  9.90044444E-02, 9.85514444E-02, 9.80984444E-02, 9.76334444E-02,
     *  9.71474444E-02, 9.66304444E-02, 9.60744444E-02, 9.54734444E-02,
     *  9.48244444E-02,
     *  0.10293444    , 0.10243444    , 0.10194444    , 0.10143444    ,
     *  0.10090444    , 0.10034444    , 9.97504444E-02, 9.91124444E-02,
     *  9.84284444E-02,
     *  0.10694444    , 0.10640444    , 0.10586444    , 0.10530444    ,
     *  0.10473444    , 0.10413444    , 0.10350444    , 0.10282444    ,
     *  0.10210444    ,
     *  0.11103444    , 0.11045444    , 0.10986444    , 0.10926444    ,
     *  0.10864444    , 0.10800444    , 0.10732444    , 0.10661444    ,
     *  0.10585444    ,
     *  0.11521444    , 0.11458444    , 0.11394444    , 0.11329444    ,
     *  0.11263444    , 0.11195444    , 0.11123444    , 0.11047444    ,
     *  0.10968444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.11947444    , 0.11879444    , 0.11811444    , 0.11741444    ,
     *  0.11670444    , 0.11597444    , 0.11521444    , 0.11442444    ,
     *  0.11359444    ,
     *  0.12382444    , 0.12309444    , 0.12236444    , 0.12161444    ,
     *  0.12086444    , 0.12008444    , 0.11928444    , 0.11844444    ,
     *  0.11757444    ,
     *  0.12826444    , 0.12748444    , 0.12669444    , 0.12590444    ,
     *  0.12510444    , 0.12427444    , 0.12342444    , 0.12255444    ,
     *  0.12164444    ,
     *  0.13279444    , 0.13195444    , 0.13112444    , 0.13028444    ,
     *  0.12942444    , 0.12855444    , 0.12766444    , 0.12674444    ,
     *  0.12579444    ,
     *  0.13741444    , 0.13652444    , 0.13564444    , 0.13474444    ,
     *  0.13384444    , 0.13292444    , 0.13198444    , 0.13101444    ,
     *  0.13002444    ,
     *  0.14213444    , 0.14119444    , 0.14025444    , 0.13930444    ,
     *  0.13834444    , 0.13737444    , 0.13638444    , 0.13537444    ,
     *  0.13434444    ,
     *  0.15584444    , 0.15474444    , 0.15364444    , 0.15254444    ,
     *  0.15143444    , 0.15032444    , 0.14920444    , 0.14806444    ,
     *  0.14691444    ,
     *  0.17040444    , 0.16914444    , 0.16787444    , 0.16661444    ,
     *  0.16534444    , 0.16407444    , 0.16280444    , 0.16153444    ,
     *  0.16025444    ,
     *  0.18598809    , 0.18453840    , 0.18309397    , 0.18165473    ,
     *  0.18022058    , 0.17879142    , 0.17736714    , 0.17594764    ,
     *  0.17453283    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.18600113    , 0.18455155    , 0.18310726    , 0.18166815    ,
     *  0.18023413    , 0.17880510    , 0.17738096    , 0.17596161    ,
     *  0.17454694    ,
     *  0.18602718    , 0.18457786    , 0.18313382    , 0.18169498    ,
     *  0.18026122    , 0.17883247    , 0.17740861    , 0.17598954    ,
     *  0.17457516    ,
     *  0.18611831    , 0.18466987    , 0.18322673    , 0.18178879    ,
     *  0.18035597    , 0.17892816    , 0.17750526    , 0.17608719    ,
     *  0.17467382    ,
     *  0.18625891    , 0.18481181    , 0.18337004    , 0.18193351    ,
     *  0.18050211    , 0.17907576    , 0.17765436    , 0.17623780    ,
     *  0.17482598    ,
     *  0.18639977    , 0.18495401    , 0.18351362    , 0.18207848    ,
     *  0.18064851    , 0.17922361    , 0.17780369    , 0.17638864    ,
     *  0.17497837    ,
     *  0.18654088    , 0.18509647    , 0.18365744    , 0.18222370    ,
     *  0.18079515    , 0.17937170    , 0.17795326    , 0.17653972    ,
     *  0.17513099    ,
     *  0.18668226    , 0.18523919    , 0.18380152    , 0.18236917    ,
     *  0.18094204    , 0.17952003    , 0.17810307    , 0.17669103    ,
     *  0.17528384    ,
     *  0.18682391    , 0.18538217    , 0.18394586    , 0.18251489    ,
     *  0.18108917    , 0.17966861    , 0.17825311    , 0.17684258    ,
     *  0.17543692    ,
     *  0.18696581    , 0.18552541    , 0.18409046    , 0.18266087    ,
     *  0.18123656    , 0.17981743    , 0.17840340    , 0.17699436    ,
     *  0.17559022    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.18710798    , 0.18566891    , 0.18423531    , 0.18280710    ,
     *  0.18138419    , 0.17996650    , 0.17855392    , 0.17714638    ,
     *  0.17574376    ,
     *  0.18725041    , 0.18581266    , 0.18438041    , 0.18295358    ,
     *  0.18153208    , 0.18011581    , 0.17870469    , 0.17729863    ,
     *  0.17589753    ,
     *  0.18739311    , 0.18595668    , 0.18452578    , 0.18310032    ,
     *  0.18168021    , 0.18026537    , 0.17885570    , 0.17745111    ,
     *  0.17605152    ,
     *  0.18753608    , 0.18610097    , 0.18467140    , 0.18324731    ,
     *  0.18182859    , 0.18041517    , 0.17900695    , 0.17760384    ,
     *  0.17620575    ,
     *  0.18859046    , 0.18716490    , 0.18574506    , 0.18433086    ,
     *  0.18292221    , 0.18151905    , 0.18012128    , 0.17872882    ,
     *  0.17734159    ,
     *  0.18965928    , 0.18824311    , 0.18683280    , 0.18542829    ,
     *  0.18402951    , 0.18263638    , 0.18124883    , 0.17986677    ,
     *  0.17849013    ,
     *  0.19074275    , 0.18933579    , 0.18793484    , 0.18653984    ,
     *  0.18515072    , 0.18376741    , 0.18238984    , 0.18101794    ,
     *  0.17965163    ,
     *  0.19184107    , 0.19044316    , 0.18905139    , 0.18766571    ,
     *  0.18628605    , 0.18491235    , 0.18354455    , 0.18218257    ,
     *  0.18082635    ,
     *  0.19295447    , 0.19156544    , 0.19018268    , 0.18880614    ,
     *  0.18743575    , 0.18607146    , 0.18471320    , 0.18336091    ,
     *  0.18201453    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.19408316    , 0.19270285    , 0.19132893    , 0.18996135    ,
     *  0.18860004    , 0.18724495    , 0.18589603    , 0.18455321    ,
     *  0.18321644    ,
     *  0.19522737    , 0.19385563    , 0.19249038    , 0.19113158    ,
     *  0.18977916    , 0.18843308    , 0.18709329    , 0.18575973    ,
     *  0.18443234    ,
     *  0.19638732    , 0.19502399    , 0.19366725    , 0.19231705    ,
     *  0.19097335    , 0.18963610    , 0.18830523    , 0.18698071    ,
     *  0.18566248    ,
     *  0.19756324    , 0.19620817    , 0.19485978    , 0.19351802    ,
     *  0.19218286    , 0.19085424    , 0.18953211    , 0.18821642    ,
     *  0.18690714    ,
     *  0.19875536    , 0.19740840    , 0.19606820    , 0.19473473    ,
     *  0.19340792    , 0.19208775    , 0.19077417    , 0.18946712    ,
     *  0.18816657    ,
     *  0.19996393    , 0.19862493    , 0.19729277    , 0.19596741    ,
     *  0.19464880    , 0.19333690    , 0.19203168    , 0.19073308    ,
     *  0.18944106    ,
     *  0.20118917    , 0.19985799    , 0.19853372    , 0.19721632    ,
     *  0.19590574    , 0.19460194    , 0.19330490    , 0.19201455    ,
     *  0.19073087    ,
     *  0.20243134    , 0.20110784    , 0.19979131    , 0.19848171    ,
     *  0.19717899    , 0.19588314    , 0.19459409    , 0.19331181    ,
     *  0.19203627    ,
     *  0.20369067    , 0.20237472    , 0.20106578    , 0.19976383    ,
     *  0.19846883    , 0.19718074    , 0.19589953    , 0.19462514    ,
     *  0.19335756    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.20496742    , 0.20365888    , 0.20235740    , 0.20106296    ,
     *  0.19977551    , 0.19849503    , 0.19722148    , 0.19595482    ,
     *  0.19469501    ,
     *  0.20626184    , 0.20496058    , 0.20366642    , 0.20237934    ,
     *  0.20109930    , 0.19982628    , 0.19856022    , 0.19730111    ,
     *  0.19604891    ,
     *  0.20757417    , 0.20628007    , 0.20499310    , 0.20371325    ,
     *  0.20244047    , 0.20117475    , 0.19991604    , 0.19866432    ,
     *  0.19741954    ,
     *  0.20890466    , 0.20761760    , 0.20633770    , 0.20506494    ,
     *  0.20379929    , 0.20254073    , 0.20128921    , 0.20004471    ,
     *  0.19880721    ,
     *  0.21025355    , 0.20897343    , 0.20770048    , 0.20643469    ,
     *  0.20517603    , 0.20392448    , 0.20268001    , 0.20144259    ,
     *  0.20021219    ,
     *  0.21162108    , 0.21034780    , 0.20908170    , 0.20782276    ,
     *  0.20657097    , 0.20532630    , 0.20408874    , 0.20285825    ,
     *  0.20163480    ,
     *  0.21300745    , 0.21174094    , 0.21048158    , 0.20922939    ,
     *  0.20798436    , 0.20674645    , 0.20551566    , 0.20429196    ,
     *  0.20307532    ,
     *  0.21441283    , 0.21315304    , 0.21190037    , 0.21065485    ,
     *  0.20941646    , 0.20818521    , 0.20696107    , 0.20574402    ,
     *  0.20453406    ,
     *  0.21583727    , 0.21458424    , 0.21333825    , 0.21209933    ,
     *  0.21086752    , 0.20964282    , 0.20842522    , 0.20721472    ,
     *  0.20601130    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.21728058    , 0.21603455    , 0.21479530    , 0.21356300    ,
     *  0.21233773    , 0.21111952    , 0.20990838    , 0.20870432    ,
     *  0.20750732    ,
     *  0.21874166    , 0.21750355    , 0.21627142    , 0.21504590    ,
     *  0.21382722    , 0.21261548    , 0.21141076    , 0.21021306    ,
     *  0.20902240    ,
     *  0.22021228    , 0.21898886    , 0.21776581    , 0.21654773    ,
     *  0.21533592    , 0.21413079    , 0.21293250    , 0.21174114    ,
     *  0.21055676    ,
     *  0.22172702    , 0.22049282    , 0.21926952    , 0.21806679    ,
     *  0.21686321    , 0.21566520    , 0.21447358    , 0.21328866    ,
     *  0.21211057    ,
     *  0.22326317    , 0.22203477    , 0.22081373    , 0.21960003    ,
     *  0.21840433    , 0.21721733    , 0.21603345    , 0.21485541    ,
     *  0.21368381    ,
     *  0.22482107    , 0.22359836    , 0.22238301    , 0.22117500    ,
     *  0.21997429    , 0.21878086    , 0.21760845    , 0.21644016    ,
     *  0.21527599    ,
     *  0.22640110    , 0.22518395    , 0.22397417    , 0.22277173    ,
     *  0.22157659    , 0.22038873    , 0.21920811    , 0.21803470    ,
     *  0.21688383    ,
     *  0.22800362    , 0.22679193    , 0.22558760    , 0.22439060    ,
     *  0.22320091    , 0.22201849    , 0.22084331    , 0.21967534    ,
     *  0.21851455    ,
     *  0.22962900    , 0.22842265    , 0.22722366    , 0.22603199    ,
     *  0.22484763    , 0.22367054    , 0.22250068    , 0.22133803    ,
     *  0.22018255    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.23127764    , 0.23007652    , 0.22888275    , 0.22769631    ,
     *  0.22651715    , 0.22534526    , 0.22418060    , 0.22302315    ,
     *  0.22187285    ,
     *  0.23294991    , 0.23175392    , 0.23056527    , 0.22938393    ,
     *  0.22820988    , 0.22704308    , 0.22588350    , 0.22473111    ,
     *  0.22358588    ,
     *  0.23464623    , 0.23345526    , 0.23227162    , 0.23109528    ,
     *  0.22992621    , 0.22876439    , 0.22760977    , 0.22646234    ,
     *  0.22532206    ,
     *  0.23636701    , 0.23518096    , 0.23400222    , 0.23283077    ,
     *  0.23166657    , 0.23050962    , 0.22935986    , 0.22821727    ,
     *  0.22708181    ,
     *  0.23811267    , 0.23693142    , 0.23575748    , 0.23459082    ,
     *  0.23343140    , 0.23227920    , 0.23113418    , 0.22999632    ,
     *  0.22886558    ,
     *  0.23988363    , 0.23870710    , 0.23753786    , 0.23637587    ,
     *  0.23522112    , 0.23407357    , 0.23293319    , 0.23179995    ,
     *  0.23067381    ,
     *  0.24168034    , 0.24050842    , 0.23934378    , 0.23818638    ,
     *  0.23703619    , 0.23589318    , 0.23475733    , 0.23362860    ,
     *  0.23250696    ,
     *  0.24350324    , 0.24233585    , 0.24117571    , 0.24002278    ,
     *  0.23887706    , 0.23773850    , 0.23660707    , 0.23548275    ,
     *  0.23436550    ,
     *  0.24535280    , 0.24418983    , 0.24303410    , 0.24188556    ,
     *  0.24074420    , 0.23960998    , 0.23848288    , 0.23736287    ,
     *  0.23624991    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.24722949    , 0.24607086    , 0.24491943    , 0.24377518    ,
     *  0.24263809    , 0.24150812    , 0.24038525    , 0.23926944    ,
     *  0.23816067    ,
     *  0.24913378    , 0.24797939    , 0.24683219    , 0.24569214    ,
     *  0.24455922    , 0.24343340    , 0.24231466    , 0.24120296    ,
     *  0.24009828    ,
     *  0.25106618    , 0.24991594    , 0.24877287    , 0.24763693    ,
     *  0.24650809    , 0.24538633    , 0.24427163    , 0.24316394    ,
     *  0.24206325    ,
     *  0.25302718    , 0.25188101    , 0.25074198    , 0.24961006    ,
     *  0.24848521    , 0.24736742    , 0.24625666    , 0.24515290    ,
     *  0.24405610    ,
     *  0.25501730    , 0.25387512    , 0.25274004    , 0.25161205    ,
     *  0.25049111    , 0.24937720    , 0.24827029    , 0.24717036    ,
     *  0.24607736    ,
     *  0.25703707    , 0.25589879    , 0.25476758    , 0.25364343    ,
     *  0.25252631    , 0.25141620    , 0.25031306    , 0.24921686    ,
     *  0.24812759    ,
     *  0.25908702    , 0.25795256    , 0.25682515    , 0.25570476    ,
     *  0.25459138    , 0.25348497    , 0.25238551    , 0.25129297    ,
     *  0.25020732    ,
     *  0.26116772    , 0.26003699    , 0.25891329    , 0.25779659    ,
     *  0.25668686    , 0.25558407    , 0.25448821    , 0.25339924    ,
     *  0.25231714    ,
     *  0.26327972    , 0.26215266    , 0.26103258    , 0.25991948    ,
     *  0.25881333    , 0.25771409    , 0.25662174    , 0.25553626    ,
     *  0.25445761    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.26542360    , 0.26430012    , 0.26318361    , 0.26207403    ,
     *  0.26097137    , 0.25987560    , 0.25878669    , 0.25770462    ,
     *  0.25662935    ,
     *  0.26759996    , 0.26648000    , 0.26536696    , 0.26426083    ,
     *  0.26316159    , 0.26206921    , 0.26098366    , 0.25990491    ,
     *  0.25883295    ,
     *  0.26980940    , 0.26869287    , 0.26758325    , 0.26648049    ,
     *  0.26538460    , 0.26429553    , 0.26321326    , 0.26213777    ,
     *  0.26106903    ,
     *  0.27205254    , 0.27093938    , 0.26983309    , 0.26873365    ,
     *  0.26764102    , 0.26655519    , 0.26547614    , 0.26440382    ,
     *  0.26333823    ,
     *  0.27433002    , 0.27322016    , 0.27211714    , 0.27102092    ,
     *  0.26993150    , 0.26884884    , 0.26777292    , 0.26670372    ,
     *  0.26564120    ,
     *  0.27664248    , 0.27553585    , 0.27443603    , 0.27334298    ,
     *  0.27225669    , 0.27117714    , 0.27010429    , 0.26903812    ,
     *  0.26797861    ,
     *  0.27899059    , 0.27788713    , 0.27679044    , 0.27570050    ,
     *  0.27461727    , 0.27354075    , 0.27247090    , 0.27140770    ,
     *  0.27035113    ,
     *  0.28137503    , 0.28027468    , 0.27918106    , 0.27809415    ,
     *  0.27701393    , 0.27594037    , 0.27487346    , 0.27381316    ,
     *  0.27275946    ,
     *  0.28379650    , 0.28269919    , 0.28160858    , 0.28052465    ,
     *  0.27944736    , 0.27837671    , 0.27731267    , 0.27625521    ,
     *  0.27520431    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.28625571    , 0.28516139    , 0.28407372    , 0.28299270    ,
     *  0.28191829    , 0.28085049    , 0.27978925    , 0.27873457    ,
     *  0.27768641    ,
     *  0.28875339    , 0.28766199    , 0.28657722    , 0.28549905    ,
     *  0.28442746    , 0.28336244    , 0.28230395    , 0.28125198    ,
     *  0.28020650    ,
     *  0.29129029    , 0.29020176    , 0.28911982    , 0.28804445    ,
     *  0.28697562    , 0.28591332    , 0.28485752    , 0.28380821    ,
     *  0.28276535    ,
     *  0.29386717    , 0.29278146    , 0.29170229    , 0.29062966    ,
     *  0.28956354    , 0.28850391    , 0.28745075    , 0.28640403    ,
     *  0.28536373    ,
     *  0.29648482    , 0.29540187    , 0.29432543    , 0.29325549    ,
     *  0.29219201    , 0.29113500    , 0.29008441    , 0.28904024    ,
     *  0.28800245    ,
     *  0.29914404    , 0.29806380    , 0.29699003    , 0.29592273    ,
     *  0.29486185    , 0.29380740    , 0.29275934    , 0.29171765    ,
     *  0.29068232    ,
     *  0.30184565    , 0.30076807    , 0.29969693    , 0.29863221    ,
     *  0.29757388    , 0.29652194    , 0.29547635    , 0.29443711    ,
     *  0.29340417    ,
     *  0.30459049    , 0.30351553    , 0.30244696    , 0.30138478    ,
     *  0.30032895    , 0.29927947    , 0.29823631    , 0.29719945    ,
     *  0.29616887    ,
     *  0.30737942    , 0.30630703    , 0.30524100    , 0.30418130    ,
     *  0.30312793    , 0.30208086    , 0.30104008    , 0.30000556    ,
     *  0.29897728    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.16434407E-02, 1.17152728E-02, 1.17874889E-02, 1.18600892E-02,
     *  1.19330739E-02, 1.20064422E-02, 1.20801934E-02, 1.21543260E-02,
     *  1.22288385E-02,
     *  1.16657619E-02, 1.17372847E-02, 1.18092027E-02, 1.18815160E-02,
     *  1.19542239E-02, 1.20273253E-02, 1.21008188E-02, 1.21747026E-02,
     *  1.22489746E-02,
     *  1.16894929E-02, 1.17606718E-02, 1.18322591E-02, 1.19042540E-02,
     *  1.19766553E-02, 1.20494614E-02, 1.21226701E-02, 1.21962792E-02,
     *  1.22702861E-02,
     *  1.17147459E-02, 1.17855419E-02, 1.18567613E-02, 1.19284026E-02,
     *  1.20004637E-02, 1.20729423E-02, 1.21458358E-02, 1.22191411E-02,
     *  1.22928550E-02,
     *  1.17416460E-02, 1.18120150E-02, 1.18828244E-02, 1.19540718E-02,
     *  1.20257546E-02, 1.20978696E-02, 1.21704133E-02, 1.22433820E-02,
     *  1.23167718E-02,
     *  1.17703328E-02, 1.18402245E-02, 1.19105760E-02, 1.19813843E-02,
     *  1.20526455E-02, 1.21243558E-02, 1.21965107E-02, 1.22691057E-02,
     *  1.23421361E-02,
     *  1.18009629E-02, 1.18703199E-02, 1.19401592E-02, 1.20104764E-02,
     *  1.20812670E-02, 1.21525259E-02, 1.22242477E-02, 1.22964270E-02,
     *  1.23690579E-02,
     *  1.18337119E-02, 1.19024691E-02, 1.19717340E-02, 1.20415012E-02,
     *  1.21117651E-02, 1.21825195E-02, 1.22537578E-02, 1.23254734E-02,
     *  1.23976597E-02,
     *  1.18687783E-02, 1.19368611E-02, 1.20054805E-02, 1.20746303E-02,
     *  1.21443035E-02, 1.22144926E-02, 1.22851899E-02, 1.23563876E-02,
     *  1.24280775E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  1.19063864E-02, 1.19737095E-02, 1.20416022E-02, 1.21100572E-02,
     *  1.21790663E-02, 1.22486207E-02, 1.23187113E-02, 1.23893286E-02,
     *  1.24604633E-02,
     *  1.19467914E-02, 1.20132568E-02, 1.20803294E-02, 1.21480009E-02,
     *  1.22162617E-02, 1.22851016E-02, 1.23545099E-02, 1.24244756E-02,
     *  1.24949877E-02,
     *  1.19902838E-02, 1.20557793E-02, 1.21219244E-02, 1.21887101E-02,
     *  1.22561256E-02, 1.23241592E-02, 1.23927984E-02, 1.24620304E-02,
     *  1.25318423E-02,
     *  1.20371965E-02, 1.21015929E-02, 1.21666868E-02, 1.22324686E-02,
     *  1.22989268E-02, 1.23660479E-02, 1.24338177E-02, 1.25022214E-02,
     *  1.25712440E-02,
     *  1.20879119E-02, 1.21510607E-02, 1.22149603E-02, 1.22796018E-02,
     *  1.23449728E-02, 1.24110585E-02, 1.24778428E-02, 1.25453087E-02,
     *  1.26134388E-02,
     *  1.21428720E-02, 1.22046016E-02, 1.22671415E-02, 1.23304842E-02,
     *  1.23946171E-02, 1.24595246E-02, 1.25251883E-02, 1.25915891E-02,
     *  1.26587070E-02,
     *  1.22025890E-02, 1.22627019E-02, 1.23236900E-02, 1.23855494E-02,
     *  1.24482685E-02, 1.25118307E-02, 1.25762164E-02, 1.26414037E-02,
     *  1.27073697E-02,
     *  1.22676609E-02, 1.23259286E-02, 1.23851417E-02, 1.24453024E-02,
     *  1.25064016E-02, 1.25684233E-02, 1.26313461E-02, 1.26951460E-02,
     *  1.27597969E-02,
     *  1.23387890E-02, 1.23949472E-02, 1.24521251E-02, 1.25103346E-02,
     *  1.25695720E-02, 1.26298229E-02, 1.26910654E-02, 1.27532731E-02,
     *  1.28164167E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  1.24168017E-02, 1.24705446E-02, 1.25253826E-02, 1.25813438E-02,
     *  1.26384336E-02, 1.26966414E-02, 1.27559461E-02, 1.28163193E-02,
     *  1.28777284E-02,
     *  1.25026848E-02, 1.25536576E-02, 1.26057983E-02, 1.26591598E-02,
     *  1.27137624E-02, 1.27696030E-02, 1.28266630E-02, 1.28849131E-02,
     *  1.29443174E-02,
     *  1.25976225E-02, 1.26454129E-02, 1.26944344E-02, 1.27447780E-02,
     *  1.27964874E-02, 1.28495723E-02, 1.29040195E-02, 1.29598004E-02,
     *  1.30168760E-02,
     *  1.27030528E-02, 1.27471799E-02, 1.27925811E-02, 1.28394052E-02,
     *  1.28877317E-02, 1.29375912E-02, 1.29889805E-02, 1.30418735E-02,
     *  1.30962294E-02,
     *  1.28207460E-02, 1.28606451E-02, 1.29018257E-02, 1.29445225E-02,
     *  1.29888695E-02, 1.30349297E-02, 1.30827169E-02, 1.31322112E-02,
     *  1.31833707E-02,
     *  1.29529189E-02, 1.29879208E-02, 1.30241515E-02, 1.30619742E-02,
     *  1.31016048E-02, 1.31431559E-02, 1.31866680E-02, 1.32321324E-02,
     *  1.32795083E-02,
     *  1.31024104E-02, 1.31317067E-02, 1.31620847E-02, 1.31940986E-02,
     *  1.32280868E-02, 1.32642359E-02, 1.33026274E-02, 1.33432715E-02,
     *  1.33861308E-02,
     *  1.32729626E-02, 1.32955463E-02, 1.33189211E-02, 1.33439257E-02,
     *  1.33710799E-02, 1.34006803E-02, 1.34328694E-02, 1.34676856E-02,
     *  1.35050986E-02,
     *  1.34697023E-02, 1.34842520E-02, 1.34990935E-02, 1.35154904E-02,
     *  1.35342299E-02, 1.35557684E-02, 1.35803364E-02, 1.36080130E-02,
     *  1.36387776E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  1.37000287E-02, 1.37046601E-02, 1.37088036E-02, 1.37143561E-02,
     *  1.37224943E-02, 1.37339021E-02, 1.37489313E-02, 1.37677135E-02,
     *  1.37902377E-02,
     *  1.39754031E-02, 1.39670818E-02, 1.39571851E-02, 1.39485428E-02,
     *  1.39428835E-02, 1.39411985E-02, 1.39439917E-02, 1.39514506E-02,
     *  1.39635622E-02,
     *  1.43154086E-02, 1.42883890E-02, 1.42586452E-02, 1.42303085E-02,
     *  1.42058227E-02, 1.41865377E-02, 1.41731029E-02, 1.41657271E-02,
     *  1.41643484E-02,
     *  1.46457328E-02, 1.45959252E-02, 1.45433336E-02, 1.44932003E-02,
     *  1.44484887E-02, 1.44107380E-02, 1.43806066E-02, 1.43582185E-02,
     *  1.43433820E-02,
     *  1.50732482E-02, 1.49834318E-02, 1.48945239E-02, 1.48119276E-02,
     *  1.47384504E-02, 1.46753296E-02, 1.46228702E-02, 1.45808389E-02,
     *  1.45487082E-02,
     *  1.56839960E-02, 1.55065401E-02, 1.53502334E-02, 1.52135694E-02,
     *  1.50956310E-02, 1.49953609E-02, 1.49115099E-02, 1.48427227E-02,
     *  1.47876248E-02,
     *  1.67658854E-02, 1.63104276E-02, 1.59946634E-02, 1.57514696E-02,
     *  1.55559765E-02, 1.53961914E-02, 1.52650660E-02, 1.51578174E-02,
     *  1.50708743E-02,
     *  2.13294381E-02, 1.80070784E-02, 1.70765316E-02, 1.65534026E-02,
     *  1.61942444E-02, 1.59254342E-02, 1.57157504E-02, 1.55489271E-02,
     *  1.54151834E-02,
     *  2.21044444E-02, 2.09224444E-02, 2.01240447E-02, 1.80630613E-02,
     *  1.72070656E-02, 1.66884138E-02, 1.63267610E-02, 1.60570033E-02,
     *  1.58486147E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  2.36674444E-02, 2.34984444E-02, 2.41914444E-02, 2.77059149E-02,
     *  1.94519738E-02, 1.79962310E-02, 1.72483414E-02, 1.67664776E-02,
     *  1.64234355E-02,
     *  2.52274444E-02, 2.52314444E-02, 2.54744444E-02, 2.57554444E-02,
     *  2.32304444E-02, 2.18143083E-02, 1.89966378E-02, 1.78962521E-02,
     *  1.72537593E-02,
     *  2.67444444E-02, 2.67294444E-02, 2.67234444E-02, 2.65834444E-02,
     *  2.59514444E-02, 2.64104444E-02, 3.03419426E-02, 2.03755123E-02,
     *  1.86692122E-02,
     *  2.82684444E-02, 2.82104444E-02, 2.81024444E-02, 2.79034444E-02,
     *  2.76074444E-02, 2.75774444E-02, 2.76224444E-02, 2.43804444E-02,
     *  2.26301939E-02,
     *  2.98284444E-02, 2.97294444E-02, 2.95614444E-02, 2.93164444E-02,
     *  2.90054444E-02, 2.86774444E-02, 2.81574444E-02, 2.69504444E-02,
     *  2.66794444E-02,
     *  3.14344444E-02, 3.12974444E-02, 3.10824444E-02, 3.07894444E-02,
     *  3.04184444E-02, 2.99684444E-02, 2.93804444E-02, 2.86124444E-02,
     *  2.80524444E-02,
     *  3.30904444E-02, 3.29184444E-02, 3.26634444E-02, 3.23264444E-02,
     *  3.19054444E-02, 3.13984444E-02, 3.07874444E-02, 3.00804444E-02,
     *  2.93514444E-02,
     *  3.47984444E-02, 3.45934444E-02, 3.43034444E-02, 3.39284444E-02,
     *  3.34694444E-02, 3.29254444E-02, 3.22934444E-02, 3.15784444E-02,
     *  3.07944444E-02,
     *  3.65554444E-02, 3.63214444E-02, 3.60004444E-02, 3.55944444E-02,
     *  3.51044444E-02, 3.45324444E-02, 3.38794444E-02, 3.31494444E-02,
     *  3.23464444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  3.83604444E-02, 3.81004444E-02, 3.77524444E-02, 3.73194444E-02,
     *  3.68044444E-02, 3.62094444E-02, 3.55384444E-02, 3.47944444E-02,
     *  3.39834444E-02,
     *  4.02124444E-02, 3.99284444E-02, 3.95564444E-02, 3.91004444E-02,
     *  3.85634444E-02, 3.79494444E-02, 3.72624444E-02, 3.65064444E-02,
     *  3.56894444E-02,
     *  4.21094444E-02, 4.18034444E-02, 4.14094444E-02, 4.09324444E-02,
     *  4.03764444E-02, 3.97454444E-02, 3.90444444E-02, 3.82794444E-02,
     *  3.74564444E-02,
     *  4.40504444E-02, 4.37224444E-02, 4.33084444E-02, 4.28134444E-02,
     *  4.22394444E-02, 4.15934444E-02, 4.08804444E-02, 4.01064444E-02,
     *  3.92784444E-02,
     *  4.60324444E-02, 4.56844444E-02, 4.52524444E-02, 4.47394444E-02,
     *  4.41494444E-02, 4.34894444E-02, 4.27654444E-02, 4.19824444E-02,
     *  4.11494444E-02,
     *  4.80554444E-02, 4.76884444E-02, 4.72384444E-02, 4.67084444E-02,
     *  4.61044444E-02, 4.54304444E-02, 4.46954444E-02, 4.39044444E-02,
     *  4.30654444E-02,
     *  5.01184444E-02, 4.97324444E-02, 4.92644444E-02, 4.87194444E-02,
     *  4.81004444E-02, 4.74144444E-02, 4.66674444E-02, 4.58674444E-02,
     *  4.50234444E-02,
     *  5.22214444E-02, 5.18164444E-02, 5.13314444E-02, 5.07694444E-02,
     *  5.01374444E-02, 4.94384444E-02, 4.86814444E-02, 4.78724444E-02,
     *  4.70204444E-02,
     *  5.43624444E-02, 5.39394444E-02, 5.34374444E-02, 5.28604444E-02,
     *  5.22134444E-02, 5.15024444E-02, 5.07334444E-02, 4.99144444E-02,
     *  4.90544444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  5.65424444E-02, 5.61004444E-02, 5.55814444E-02, 5.49894444E-02,
     *  5.43284444E-02, 5.36044444E-02, 5.28244444E-02, 5.19954444E-02,
     *  5.11264444E-02,
     *  5.87614444E-02, 5.83014444E-02, 5.77644444E-02, 5.71564444E-02,
     *  5.64814444E-02, 5.57454444E-02, 5.49534444E-02, 5.41144444E-02,
     *  5.32354444E-02,
     *  6.10194444E-02, 6.05404444E-02, 5.99864444E-02, 5.93624444E-02,
     *  5.86734444E-02, 5.79234444E-02, 5.71204444E-02, 5.62704444E-02,
     *  5.53814444E-02,
     *  6.33164444E-02, 6.28174444E-02, 6.22464444E-02, 6.16074444E-02,
     *  6.09034444E-02, 6.01404444E-02, 5.93244444E-02, 5.84634444E-02,
     *  5.75644444E-02,
     *  6.56524444E-02, 6.51344444E-02, 6.45454444E-02, 6.38904444E-02,
     *  6.31714444E-02, 6.23954444E-02, 6.15674444E-02, 6.06954444E-02,
     *  5.97864444E-02,
     *  6.80284444E-02, 6.74904444E-02, 6.68844444E-02, 6.62124444E-02,
     *  6.54784444E-02, 6.46884444E-02, 6.38484444E-02, 6.29654444E-02,
     *  6.20454444E-02,
     *  7.10594444E-02, 7.04964444E-02, 6.98664444E-02, 6.91734444E-02,
     *  6.84204444E-02, 6.76134444E-02, 6.67574444E-02, 6.58594444E-02,
     *  6.49254444E-02,
     *  7.41534444E-02, 7.35654444E-02, 7.29124444E-02, 7.21974444E-02,
     *  7.14254444E-02, 7.06004444E-02, 6.97284444E-02, 6.88144444E-02,
     *  6.78664444E-02,
     *  7.73134444E-02, 7.66994444E-02, 7.60214444E-02, 7.52854444E-02,
     *  7.44934444E-02, 7.36494444E-02, 7.27604444E-02, 7.18324444E-02,
     *  7.08704444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  8.05394444E-02, 7.98974444E-02, 7.91964444E-02, 7.84374444E-02,
     *  7.76244444E-02, 7.67634444E-02, 7.58574444E-02, 7.49134444E-02,
     *  7.39364444E-02,
     *  8.38314444E-02, 8.31634444E-02, 8.24364444E-02, 8.16554444E-02,
     *  8.08214444E-02, 7.99414444E-02, 7.90184444E-02, 7.80584444E-02,
     *  7.70674444E-02,
     *  8.71924444E-02, 8.64964444E-02, 8.57444444E-02, 8.49394444E-02,
     *  8.40854444E-02, 8.31854444E-02, 8.22444444E-02, 8.12684444E-02,
     *  8.02624444E-02,
     *  9.06224444E-02, 8.98974444E-02, 8.91204444E-02, 8.82914444E-02,
     *  8.74154444E-02, 8.64964444E-02, 8.55374444E-02, 8.45454444E-02,
     *  8.35244444E-02,
     *  9.41224444E-02, 9.33694444E-02, 9.25654444E-02, 9.17124444E-02,
     *  9.08144444E-02, 8.98754444E-02, 8.88984444E-02, 8.78894444E-02,
     *  8.68534444E-02,
     *  9.76944444E-02, 9.69114444E-02, 9.60804444E-02, 9.52034444E-02,
     *  9.42834444E-02, 9.33234444E-02, 9.23284444E-02, 9.13024444E-02,
     *  9.02514444E-02,
     *  0.10133444    , 0.10052444    , 9.96684444E-02, 9.87654444E-02,
     *  9.78224444E-02, 9.68424444E-02, 9.58284444E-02, 9.47854444E-02,
     *  9.37184444E-02,
     *  0.10505444    , 0.10421444    , 0.10332444    , 0.10240444    ,
     *  0.10143444    , 0.10043444    , 9.93994444E-02, 9.83394444E-02,
     *  9.72564444E-02,
     *  0.10885444    , 0.10797444    , 0.10706444    , 0.10610444    ,
     *  0.10511444    , 0.10409444    , 0.10304444    , 0.10196444    ,
     *  0.10086444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.11272444    , 0.11181444    , 0.11087444    , 0.10989444    ,
     *  0.10887444    , 0.10783444    , 0.10676444    , 0.10566444    ,
     *  0.10455444    ,
     *  0.11667444    , 0.11573444    , 0.11476444    , 0.11375444    ,
     *  0.11271444    , 0.11164444    , 0.11055444    , 0.10944444    ,
     *  0.10830444    ,
     *  0.12070444    , 0.11973444    , 0.11872444    , 0.11769444    ,
     *  0.11663444    , 0.11554444    , 0.11442444    , 0.11329444    ,
     *  0.11214444    ,
     *  0.12481444    , 0.12381444    , 0.12277444    , 0.12171444    ,
     *  0.12062444    , 0.11951444    , 0.11837444    , 0.11722444    ,
     *  0.11605444    ,
     *  0.12901444    , 0.12797444    , 0.12690444    , 0.12581444    ,
     *  0.12469444    , 0.12356444    , 0.12240444    , 0.12123444    ,
     *  0.12004444    ,
     *  0.13329444    , 0.13222444    , 0.13112444    , 0.12999444    ,
     *  0.12885444    , 0.12769444    , 0.12651444    , 0.12532444    ,
     *  0.12412444    ,
     *  0.14574444    , 0.14456444    , 0.14337444    , 0.14216444    ,
     *  0.14094444    , 0.13971444    , 0.13847444    , 0.13722444    ,
     *  0.13596444    ,
     *  0.15897444    , 0.15768444    , 0.15639444    , 0.15509444    ,
     *  0.15378444    , 0.15248444    , 0.15116444    , 0.14985444    ,
     *  0.14854444    ,
     *  0.17312259    , 0.17171681    , 0.17031538    , 0.16891819    ,
     *  0.16752512    , 0.16613605    , 0.16475087    , 0.16336944    ,
     *  0.16199165    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.17313685    , 0.17173122    , 0.17032995    , 0.16893291    ,
     *  0.16754001    , 0.16615111    , 0.16476609    , 0.16338484    ,
     *  0.16200722    ,
     *  0.17316536    , 0.17176003    , 0.17035907    , 0.16896235    ,
     *  0.16756977    , 0.16618120    , 0.16479653    , 0.16341563    ,
     *  0.16203837    ,
     *  0.17326505    , 0.17186078    , 0.17046090    , 0.16906529    ,
     *  0.16767384    , 0.16628643    , 0.16490294    , 0.16352325    ,
     *  0.16214724    ,
     *  0.17341880    , 0.17201615    , 0.17061793    , 0.16922401    ,
     *  0.16783430    , 0.16644867    , 0.16506700    , 0.16368918    ,
     *  0.16231509    ,
     *  0.17357277    , 0.17217174    , 0.17077517    , 0.16938294    ,
     *  0.16799496    , 0.16661110    , 0.16523125    , 0.16385528    ,
     *  0.16248309    ,
     *  0.17372697    , 0.17232754    , 0.17093262    , 0.16954208    ,
     *  0.16815581    , 0.16677371    , 0.16539567    , 0.16402155    ,
     *  0.16265126    ,
     *  0.17388139    , 0.17248356    , 0.17109028    , 0.16970141    ,
     *  0.16831686    , 0.16693652    , 0.16556027    , 0.16418799    ,
     *  0.16281958    ,
     *  0.17403603    , 0.17263980    , 0.17124814    , 0.16986095    ,
     *  0.16847811    , 0.16709951    , 0.16572505    , 0.16435460    ,
     *  0.16298807    ,
     *  0.17419089    , 0.17279626    , 0.17140623    , 0.17002069    ,
     *  0.16863955    , 0.16726269    , 0.16589001    , 0.16452139    ,
     *  0.16315672    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.17434598    , 0.17295293    , 0.17156452    , 0.17018064    ,
     *  0.16880119    , 0.16742606    , 0.16605515    , 0.16468834    ,
     *  0.16332553    ,
     *  0.17450129    , 0.17310982    , 0.17172302    , 0.17034079    ,
     *  0.16896303    , 0.16758962    , 0.16622048    , 0.16485547    ,
     *  0.16349451    ,
     *  0.17465683    , 0.17326693    , 0.17188174    , 0.17050115    ,
     *  0.16912507    , 0.16775338    , 0.16638599    , 0.16502278    ,
     *  0.16366366    ,
     *  0.17481259    , 0.17342427    , 0.17204068    , 0.17066172    ,
     *  0.16928731    , 0.16791733    , 0.16655168    , 0.16519026    ,
     *  0.16383297    ,
     *  0.17595950    , 0.17458247    , 0.17321041    , 0.17184322    ,
     *  0.17048083    , 0.16912312    , 0.16777003    , 0.16642143    ,
     *  0.16507725    ,
     *  0.17711884    , 0.17575280    , 0.17439195    , 0.17303619    ,
     *  0.17168545    , 0.17033964    , 0.16899868    , 0.16766248    ,
     *  0.16633096    ,
     *  0.17829085    , 0.17693553    , 0.17558557    , 0.17424092    ,
     *  0.17290149    , 0.17156721    , 0.17023800    , 0.16891379    ,
     *  0.16759449    ,
     *  0.17947582    , 0.17813092    , 0.17679157    , 0.17545771    ,
     *  0.17412926    , 0.17280616    , 0.17148833    , 0.17017571    ,
     *  0.16886823    ,
     *  0.18067400    , 0.17933925    , 0.17801023    , 0.17668685    ,
     *  0.17536907    , 0.17405682    , 0.17275002    , 0.17144862    ,
     *  0.17015255    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.18188566    , 0.18056081    , 0.17924183    , 0.17792866    ,
     *  0.17662123    , 0.17531950    , 0.17402340    , 0.17273287    ,
     *  0.17144785    ,
     *  0.18311107    , 0.18179586    , 0.18048666    , 0.17918341    ,
     *  0.17788606    , 0.17659454    , 0.17530881    , 0.17402881    ,
     *  0.17275448    ,
     *  0.18435049    , 0.18304468    , 0.18174501    , 0.18045141    ,
     *  0.17916385    , 0.17788226    , 0.17660659    , 0.17533679    ,
     *  0.17407282    ,
     *  0.18560420    , 0.18430755    , 0.18301716    , 0.18173296    ,
     *  0.18045491    , 0.17918296    , 0.17791706    , 0.17665716    ,
     *  0.17540321    ,
     *  0.18687246    , 0.18558476    , 0.18430340    , 0.18302835    ,
     *  0.18175956    , 0.18049698    , 0.17924056    , 0.17799026    ,
     *  0.17674604    ,
     *  0.18815557    , 0.18687658    , 0.18560403    , 0.18433789    ,
     *  0.18307810    , 0.18182463    , 0.18057742    , 0.17933644    ,
     *  0.17810163    ,
     *  0.18945380    , 0.18818331    , 0.18691935    , 0.18566188    ,
     *  0.18441085    , 0.18316623    , 0.18192797    , 0.18069603    ,
     *  0.17947037    ,
     *  0.19076742    , 0.18950522    , 0.18824964    , 0.18700061    ,
     *  0.18575812    , 0.18452211    , 0.18329254    , 0.18206938    ,
     *  0.18085259    ,
     *  0.19209673    , 0.19084263    , 0.18959520    , 0.18835441    ,
     *  0.18712022    , 0.18589258    , 0.18467147    , 0.18345684    ,
     *  0.18224865    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.19344202    , 0.19219581    , 0.19095634    , 0.18972357    ,
     *  0.18849746    , 0.18727798    , 0.18606508    , 0.18485874    ,
     *  0.18365890    ,
     *  0.19480357    , 0.19356507    , 0.19233336    , 0.19110840    ,
     *  0.18989017    , 0.18867862    , 0.18747372    , 0.18627543    ,
     *  0.18508370    ,
     *  0.19618168    , 0.19495070    , 0.19372656    , 0.19250923    ,
     *  0.19129867    , 0.19009484    , 0.18889772    , 0.18770725    ,
     *  0.18652341    ,
     *  0.19757665    , 0.19635302    , 0.19513627    , 0.19392636    ,
     *  0.19272328    , 0.19152697    , 0.19033741    , 0.18915455    ,
     *  0.18797837    ,
     *  0.19898878    , 0.19777232    , 0.19656278    , 0.19536012    ,
     *  0.19416432    , 0.19297534    , 0.19179314    , 0.19061769    ,
     *  0.18944895    ,
     *  0.20041837    , 0.19920892    , 0.19800642    , 0.19681083    ,
     *  0.19562213    , 0.19444028    , 0.19326525    , 0.19209700    ,
     *  0.19093550    ,
     *  0.20186572    , 0.20066312    , 0.19946749    , 0.19827881    ,
     *  0.19709704    , 0.19592214    , 0.19475409    , 0.19359285    ,
     *  0.19243838    ,
     *  0.20333114    , 0.20213524    , 0.20094633    , 0.19976438    ,
     *  0.19858937    , 0.19742125    , 0.19626000    , 0.19510558    ,
     *  0.19395796    ,
     *  0.20481492    , 0.20362558    , 0.20244324    , 0.20126788    ,
     *  0.20009946    , 0.19893795    , 0.19778333    , 0.19663555    ,
     *  0.19549460    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.20631738    , 0.20513446    , 0.20395855    , 0.20278961    ,
     *  0.20162764    , 0.20047258    , 0.19932442    , 0.19818312    ,
     *  0.19704866    ,
     *  0.20783877    , 0.20666216    , 0.20549255    , 0.20432991    ,
     *  0.20317424    , 0.20202548    , 0.20088363    , 0.19974864    ,
     *  0.19862050    ,
     *  0.20937937    , 0.20820897    , 0.20704554    , 0.20588909    ,
     *  0.20473958    , 0.20359699    , 0.20246129    , 0.20133247    ,
     *  0.20021049    ,
     *  0.21093938    , 0.20977512    , 0.20861781    , 0.20746742    ,
     *  0.20632396    , 0.20518741    , 0.20405775    , 0.20293495    ,
     *  0.20181898    ,
     *  0.21251891    , 0.21136080    , 0.21020955    , 0.20906518    ,
     *  0.20792768    , 0.20679707    , 0.20567332    , 0.20455641    ,
     *  0.20344633    ,
     *  0.21411777    , 0.21296600    , 0.21182089    , 0.21068253    ,
     *  0.20955096    , 0.20842622    , 0.20730829    , 0.20619718    ,
     *  0.20509286    ,
     *  0.21573479    , 0.21459023    , 0.21345164    , 0.21231947    ,
     *  0.21119391    , 0.21007504    , 0.20896290    , 0.20785751    ,
     *  0.20675888    ,
     *  0.21736091    , 0.21623023    , 0.21510060    , 0.21397550    ,
     *  0.21285633    , 0.21174352    , 0.21063725    , 0.20953760    ,
     *  0.20844461    ,
     *  0.21903421    , 0.21789298    , 0.21675882    , 0.21564704    ,
     *  0.21453689    , 0.21343108    , 0.21233111    , 0.21123741    ,
     *  0.21015016    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.22072970    , 0.21959364    , 0.21846465    , 0.21734269    ,
     *  0.21622773    , 0.21513339    , 0.21404289    , 0.21295623    ,
     *  0.21187522    ,
     *  0.22244778    , 0.22131678    , 0.22019283    , 0.21907590    ,
     *  0.21796597    , 0.21686299    , 0.21576693    , 0.21468803    ,
     *  0.21361778    ,
     *  0.22418890    , 0.22306281    , 0.22194378    , 0.22083177    ,
     *  0.21972673    , 0.21862864    , 0.21753746    , 0.21645316    ,
     *  0.21537570    ,
     *  0.22595347    , 0.22483219    , 0.22371795    , 0.22261072    ,
     *  0.22151046    , 0.22041713    , 0.21933070    , 0.21825114    ,
     *  0.21717840    ,
     *  0.22774194    , 0.22662535    , 0.22551579    , 0.22441322    ,
     *  0.22331761    , 0.22222892    , 0.22114711    , 0.22007216    ,
     *  0.21900403    ,
     *  0.22955476    , 0.22844275    , 0.22733775    , 0.22623972    ,
     *  0.22514864    , 0.22406447    , 0.22298717    , 0.22191670    ,
     *  0.22085304    ,
     *  0.23139239    , 0.23028484    , 0.22918429    , 0.22809070    ,
     *  0.22700403    , 0.22592426    , 0.22485134    , 0.22378525    ,
     *  0.22272594    ,
     *  0.23325530    , 0.23215211    , 0.23105589    , 0.22996662    ,
     *  0.22888426    , 0.22780877    , 0.22674012    , 0.22567828    ,
     *  0.22462321    ,
     *  0.23514397    , 0.23404503    , 0.23295304    , 0.23186798    ,
     *  0.23078981    , 0.22971850    , 0.22865401    , 0.22759630    ,
     *  0.22654535    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.23705890    , 0.23596410    , 0.23487624    , 0.23379528    ,
     *  0.23272120    , 0.23165395    , 0.23059351    , 0.22953983    ,
     *  0.22849289    ,
     *  0.23900057    , 0.23790982    , 0.23682598    , 0.23574903    ,
     *  0.23467893    , 0.23361564    , 0.23255914    , 0.23150938    ,
     *  0.23046634    ,
     *  0.24096951    , 0.23988270    , 0.23880279    , 0.23772974    ,
     *  0.23666352    , 0.23560409    , 0.23455143    , 0.23350549    ,
     *  0.23246624    ,
     *  0.24296624    , 0.24188328    , 0.24080719    , 0.23973795    ,
     *  0.23867551    , 0.23761984    , 0.23657091    , 0.23552868    ,
     *  0.23449313    ,
     *  0.24499128    , 0.24391208    , 0.24283973    , 0.24177419    ,
     *  0.24071544    , 0.23966343    , 0.23861814    , 0.23757953    ,
     *  0.23654756    ,
     *  0.24704519    , 0.24596966    , 0.24490095    , 0.24383903    ,
     *  0.24278386    , 0.24173542    , 0.24069368    , 0.23965858    ,
     *  0.23863011    ,
     *  0.24912853    , 0.24805657    , 0.24699141    , 0.24593301    ,
     *  0.24488135    , 0.24383639    , 0.24279809    , 0.24176642    ,
     *  0.24074135    ,
     *  0.25124186    , 0.25017339    , 0.24911170    , 0.24805674    ,
     *  0.24700849    , 0.24596691    , 0.24493197    , 0.24390364    ,
     *  0.24288188    ,
     *  0.25338577    , 0.25232071    , 0.25126239    , 0.25021078    ,
     *  0.24916586    , 0.24812758    , 0.24709591    , 0.24607082    ,
     *  0.24505228    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.25556086    , 0.25449912    , 0.25344409    , 0.25239575    ,
     *  0.25135407    , 0.25031900    , 0.24929052    , 0.24826859    ,
     *  0.24725319    ,
     *  0.25776773    , 0.25670923    , 0.25565742    , 0.25461227    ,
     *  0.25357374    , 0.25254180    , 0.25151643    , 0.25049758    ,
     *  0.24948522    ,
     *  0.26000701    , 0.25895167    , 0.25790300    , 0.25686095    ,
     *  0.25582550    , 0.25479662    , 0.25377426    , 0.25275841    ,
     *  0.25174901    ,
     *  0.26227933    , 0.26122708    , 0.26018147    , 0.25914245    ,
     *  0.25811000    , 0.25708409    , 0.25606468    , 0.25505174    ,
     *  0.25404523    ,
     *  0.26458534    , 0.26353611    , 0.26249348    , 0.26145742    ,
     *  0.26042790    , 0.25940488    , 0.25838834    , 0.25737824    ,
     *  0.25637454    ,
     *  0.26692572    , 0.26587944    , 0.26483972    , 0.26380654    ,
     *  0.26277987    , 0.26175968    , 0.26074593    , 0.25973859    ,
     *  0.25873763    ,
     *  0.26930115    , 0.26825774    , 0.26722086    , 0.26619049    ,
     *  0.26516661    , 0.26414916    , 0.26313813    , 0.26213348    ,
     *  0.26113518    ,
     *  0.27171232    , 0.27067171    , 0.26963761    , 0.26860998    ,
     *  0.26758881    , 0.26657404    , 0.26556566    , 0.26456364    ,
     *  0.26356793    ,
     *  0.27415994    , 0.27312207    , 0.27209068    , 0.27106573    ,
     *  0.27004720    , 0.26903505    , 0.26802925    , 0.26702978    ,
     *  0.26603659    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.27664475    , 0.27560955    , 0.27458080    , 0.27355847    ,
     *  0.27254251    , 0.27153291    , 0.27052963    , 0.26953264    ,
     *  0.26854191    ,
     *  0.27916749    , 0.27813491    , 0.27710874    , 0.27608895    ,
     *  0.27507551    , 0.27406839    , 0.27306757    , 0.27207300    ,
     *  0.27108466    ,
     *  0.28172892    , 0.28069890    , 0.27967525    , 0.27865795    ,
     *  0.27764696    , 0.27664227    , 0.27564383    , 0.27465162    ,
     *  0.27366561    ,
     *  0.28432984    , 0.28330230    , 0.28228112    , 0.28126624    ,
     *  0.28025765    , 0.27925532    , 0.27825922    , 0.27726931    ,
     *  0.27628556    ,
     *  0.28697103    , 0.28594593    , 0.28492715    , 0.28391465    ,
     *  0.28290840    , 0.28190837    , 0.28091453    , 0.27992686    ,
     *  0.27894532    ,
     *  0.28965331    , 0.28863060    , 0.28761417    , 0.28660398    ,
     *  0.28560001    , 0.28460223    , 0.28361062    , 0.28262513    ,
     *  0.28164574    ,
     *  0.29237753    , 0.29135715    , 0.29034302    , 0.28933509    ,
     *  0.28833335    , 0.28733777    , 0.28634831    , 0.28536495    ,
     *  0.28438766    ,
     *  0.29514454    , 0.29412645    , 0.29311455    , 0.29210884    ,
     *  0.29110927    , 0.29011583    , 0.28912848    , 0.28814720    ,
     *  0.28717195    ,
     *  0.29795522    , 0.29693936    , 0.29592966    , 0.29492610    ,
     *  0.29392866    , 0.29293731    , 0.29195202    , 0.29097276    ,
     *  0.28999950    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  1.23037290E-02, 1.23789951E-02, 1.24546344E-02, 1.25306443E-02,
     *  1.26070217E-02, 1.26837637E-02, 1.27608668E-02, 1.28383278E-02,
     *  1.29161429E-02,
     *  1.23236325E-02, 1.23986736E-02, 1.24740950E-02, 1.25498938E-02,
     *  1.26260666E-02, 1.27026100E-02, 1.27795205E-02, 1.28567943E-02,
     *  1.29344277E-02,
     *  1.23446878E-02, 1.24194813E-02, 1.24946633E-02, 1.25702304E-02,
     *  1.26461788E-02, 1.27225047E-02, 1.27992044E-02, 1.28762737E-02,
     *  1.29537085E-02,
     *  1.23669742E-02, 1.24414949E-02, 1.25164133E-02, 1.25917255E-02,
     *  1.26674275E-02, 1.27435149E-02, 1.28199835E-02, 1.28968288E-02,
     *  1.29740464E-02,
     *  1.23905786E-02, 1.24647981E-02, 1.25394259E-02, 1.26144575E-02,
     *  1.26898883E-02, 1.27657135E-02, 1.28419284E-02, 1.29185282E-02,
     *  1.29955078E-02,
     *  1.24155969E-02, 1.24894832E-02, 1.25637900E-02, 1.26385119E-02,
     *  1.27136438E-02, 1.27891804E-02, 1.28651164E-02, 1.29414465E-02,
     *  1.30181651E-02,
     *  1.24421349E-02, 1.25156520E-02, 1.25896033E-02, 1.26639829E-02,
     *  1.27387848E-02, 1.28140032E-02, 1.28896319E-02, 1.29656652E-02,
     *  1.30420971E-02,
     *  1.24703098E-02, 1.25434168E-02, 1.26169739E-02, 1.26909742E-02,
     *  1.27654111E-02, 1.28402778E-02, 1.29155676E-02, 1.29912737E-02,
     *  1.30673898E-02,
     *  1.25002517E-02, 1.25729023E-02, 1.26460212E-02, 1.27196006E-02,
     *  1.27936329E-02, 1.28681102E-02, 1.29430251E-02, 1.30183701E-02,
     *  1.30941379E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  1.25321060E-02, 1.26042473E-02, 1.26768781E-02, 1.27499893E-02,
     *  1.28235719E-02, 1.28976173E-02, 1.29721168E-02, 1.30470622E-02,
     *  1.31224452E-02,
     *  1.25660350E-02, 1.26376069E-02, 1.27096926E-02, 1.27822815E-02,
     *  1.28553636E-02, 1.29289287E-02, 1.30029671E-02, 1.30774694E-02,
     *  1.31524262E-02,
     *  1.26022213E-02, 1.26731548E-02, 1.27446302E-02, 1.28166354E-02,
     *  1.28891587E-02, 1.29621886E-02, 1.30357138E-02, 1.31097236E-02,
     *  1.31842076E-02,
     *  1.26408706E-02, 1.27110863E-02, 1.27818768E-02, 1.28532278E-02,
     *  1.29251259E-02, 1.29975577E-02, 1.30705105E-02, 1.31439718E-02,
     *  1.32179298E-02,
     *  1.26822158E-02, 1.27516224E-02, 1.28216418E-02, 1.28922578E-02,
     *  1.29634543E-02, 1.30352162E-02, 1.31075287E-02, 1.31803776E-02,
     *  1.32537492E-02,
     *  1.27265217E-02, 1.27950135E-02, 1.28641625E-02, 1.29339499E-02,
     *  1.30043572E-02, 1.30753666E-02, 1.31469610E-02, 1.32191242E-02,
     *  1.32918404E-02,
     *  1.27740913E-02, 1.28415451E-02, 1.29097085E-02, 1.29785592E-02,
     *  1.30480757E-02, 1.31182373E-02, 1.31890242E-02, 1.32604176E-02,
     *  1.33323992E-02,
     *  1.28252720E-02, 1.28915446E-02, 1.29585879E-02, 1.30263760E-02,
     *  1.30948839E-02, 1.31640874E-02, 1.32339634E-02, 1.33044899E-02,
     *  1.33756458E-02,
     *  1.28804656E-02, 1.29453885E-02, 1.30111544E-02, 1.30777331E-02,
     *  1.31450951E-02, 1.32132121E-02, 1.32820571E-02, 1.33516044E-02,
     *  1.34218293E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  1.29401384E-02, 1.30035132E-02, 1.30678168E-02, 1.31330134E-02,
     *  1.31990687E-02, 1.32659492E-02, 1.33336232E-02, 1.34020605E-02,
     *  1.34712324E-02,
     *  1.30048361E-02, 1.30664277E-02, 1.31290498E-02, 1.31926607E-02,
     *  1.32572197E-02, 1.33226875E-02, 1.33890265E-02, 1.34562011E-02,
     *  1.35241775E-02,
     *  1.30752015E-02, 1.31347289E-02, 1.31954089E-02, 1.32571921E-02,
     *  1.33200304E-02, 1.33838772E-02, 1.34486880E-02, 1.35144204E-02,
     *  1.35810344E-02,
     *  1.31519978E-02, 1.32091235E-02, 1.32675484E-02, 1.33272146E-02,
     *  1.33880646E-02, 1.34500429E-02, 1.35130964E-02, 1.35771745E-02,
     *  1.36422296E-02,
     *  1.32361396E-02, 1.32904541E-02, 1.33462461E-02, 1.34034465E-02,
     *  1.34619867E-02, 1.35218001E-02, 1.35828230E-02, 1.36449946E-02,
     *  1.37082578E-02,
     *  1.33287342E-02, 1.33797362E-02, 1.34324340E-02, 1.34867447E-02,
     *  1.35425858E-02, 1.35998769E-02, 1.36585407E-02, 1.37185037E-02,
     *  1.37796969E-02,
     *  1.34311377E-02, 1.34782065E-02, 1.35272413E-02, 1.35781420E-02,
     *  1.36308082E-02, 1.36851417E-02, 1.37410482E-02, 1.37984380E-02,
     *  1.38572270E-02,
     *  1.35450339E-02, 1.35873904E-02, 1.36320520E-02, 1.36788964E-02,
     *  1.37277997E-02, 1.37786406E-02, 1.38313026E-02, 1.38856752E-02,
     *  1.39416547E-02,
     *  1.36725462E-02, 1.37091967E-02, 1.37485856E-02, 1.37905600E-02,
     *  1.38349646E-02, 1.38816474E-02, 1.39304625E-02, 1.39812717E-02,
     *  1.40339459E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  1.38164031E-02, 1.38460557E-02, 1.38790120E-02, 1.39150756E-02,
     *  1.39540475E-02, 1.39957333E-02, 1.40399469E-02, 1.40865130E-02,
     *  1.41352684E-02,
     *  1.39801896E-02, 1.40011245E-02, 1.40261208E-02, 1.40549167E-02,
     *  1.40872495E-02, 1.41228638E-02, 1.41615172E-02, 1.42029830E-02,
     *  1.42470514E-02,
     *  1.41687447E-02, 1.41786056E-02, 1.41935782E-02, 1.42132964E-02,
     *  1.42373988E-02, 1.42655394E-02, 1.42973936E-02, 1.43326611E-02,
     *  1.43710665E-02,
     *  1.43357288E-02, 1.43348011E-02, 1.43401057E-02, 1.43511472E-02,
     *  1.43674475E-02, 1.43885567E-02, 1.44140586E-02, 1.44435722E-02,
     *  1.44767521E-02,
     *  1.45258048E-02, 1.45114008E-02, 1.45047662E-02, 1.45052006E-02,
     *  1.45120485E-02, 1.45247079E-02, 1.45426317E-02, 1.45653272E-02,
     *  1.45923529E-02,
     *  1.47448852E-02, 1.47132541E-02, 1.46915816E-02, 1.46788251E-02,
     *  1.46740489E-02, 1.46764190E-02, 1.46851962E-02, 1.46997271E-02,
     *  1.47194360E-02,
     *  1.50014091E-02, 1.49471038E-02, 1.49060185E-02, 1.48765106E-02,
     *  1.48571783E-02, 1.48468202E-02, 1.48444029E-02, 1.48490357E-02,
     *  1.48599492E-02,
     *  1.53080009E-02, 1.52227050E-02, 1.51557660E-02, 1.51044207E-02,
     *  1.50664506E-02, 1.50400423E-02, 1.50236940E-02, 1.50161503E-02,
     *  1.50163533E-02,
     *  1.56847292E-02, 1.55549018E-02, 1.54521080E-02, 1.53713299E-02,
     *  1.53088204E-02, 1.52616885E-02, 1.52276482E-02, 1.52048587E-02,
     *  1.51918163E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  1.61662224E-02, 1.59678244E-02, 1.58125304E-02, 1.56903115E-02,
     *  1.55943153E-02, 1.55196158E-02, 1.54625337E-02, 1.54202399E-02,
     *  1.53905089E-02,
     *  1.68196786E-02, 1.65044222E-02, 1.62661601E-02, 1.60820281E-02,
     *  1.59381212E-02, 1.58253086E-02, 1.57372428E-02, 1.56693163E-02,
     *  1.56180713E-02,
     *  1.78020875E-02, 1.72520552E-02, 1.68666788E-02, 1.65818388E-02,
     *  1.63647615E-02, 1.61964673E-02, 1.60649637E-02, 1.59621726E-02,
     *  1.58823828E-02,
     *  1.96355528E-02, 1.84322805E-02, 1.77294322E-02, 1.72575446E-02,
     *  1.69174846E-02, 1.66623607E-02, 1.64664146E-02, 1.63140012E-02,
     *  1.61949062E-02,
     *  2.91271508E-02, 2.09413141E-02, 1.91785298E-02, 1.82646202E-02,
     *  1.76830790E-02, 1.72763788E-02, 1.69767594E-02, 1.67491681E-02,
     *  1.65732024E-02,
     *  2.75814444E-02, 2.46444444E-02, 2.29892657E-02, 2.01018600E-02,
     *  1.88767992E-02, 1.81514605E-02, 1.76626308E-02, 1.73102363E-02,
     *  1.70460749E-02,
     *  2.84874444E-02, 2.71204444E-02, 2.64874444E-02, 2.78313854E-02,
     *  2.13254970E-02, 1.95960560E-02, 1.86739235E-02, 1.80814008E-02,
     *  1.76654594E-02,
     *  2.99074444E-02, 2.88954444E-02, 2.80534444E-02, 2.72804444E-02,
     *  2.47094444E-02, 2.31553320E-02, 2.04727543E-02, 1.92662737E-02,
     *  1.85392031E-02,
     *  3.14684444E-02, 3.05234444E-02, 2.95734444E-02, 2.85344444E-02,
     *  2.71334444E-02, 2.62704444E-02, 2.67613695E-02, 2.15996550E-02,
     *  1.99515015E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  3.31074444E-02, 3.21784444E-02, 3.12084444E-02, 3.01784444E-02,
     *  2.90674444E-02, 2.80864444E-02, 2.71334444E-02, 2.48494444E-02,
     *  2.31753705E-02,
     *  3.48154444E-02, 3.38934444E-02, 3.29334444E-02, 3.19384444E-02,
     *  3.09204444E-02, 2.99214444E-02, 2.88754444E-02, 2.75584444E-02,
     *  2.64954444E-02,
     *  3.65834444E-02, 3.56694444E-02, 3.47264444E-02, 3.37654444E-02,
     *  3.28034444E-02, 3.18634444E-02, 3.09484444E-02, 3.00894444E-02,
     *  2.95714444E-02,
     *  3.84054444E-02, 3.74994444E-02, 3.65714444E-02, 3.56394444E-02,
     *  3.47234444E-02, 3.38474444E-02, 3.30424444E-02, 3.23624444E-02,
     *  3.19224444E-02,
     *  4.02764444E-02, 3.93744444E-02, 3.84594444E-02, 3.75494444E-02,
     *  3.66654444E-02, 3.58364444E-02, 3.50944444E-02, 3.44844444E-02,
     *  3.40614444E-02,
     *  4.21904444E-02, 4.12914444E-02, 4.03834444E-02, 3.94864444E-02,
     *  3.86224444E-02, 3.78184444E-02, 3.71064444E-02, 3.65194444E-02,
     *  3.60934444E-02,
     *  4.41444444E-02, 4.32444444E-02, 4.23394444E-02, 4.14474444E-02,
     *  4.05914444E-02, 3.97964444E-02, 3.90884444E-02, 3.84954444E-02,
     *  3.80414444E-02,
     *  4.61354444E-02, 4.52324444E-02, 4.43254444E-02, 4.34324444E-02,
     *  4.25754444E-02, 4.17764444E-02, 4.10574444E-02, 4.04394444E-02,
     *  3.99384444E-02,
     *  4.81634444E-02, 4.72544444E-02, 4.63414444E-02, 4.54434444E-02,
     *  4.45784444E-02, 4.37674444E-02, 4.30274444E-02, 4.23754444E-02,
     *  4.18214444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  5.02274444E-02, 4.93104444E-02, 4.83904444E-02, 4.74824444E-02,
     *  4.66064444E-02, 4.57784444E-02, 4.50144444E-02, 4.43264444E-02,
     *  4.37204444E-02,
     *  5.23274444E-02, 5.14014444E-02, 5.04714444E-02, 4.95534444E-02,
     *  4.86634444E-02, 4.78164444E-02, 4.70264444E-02, 4.63044444E-02,
     *  4.56534444E-02,
     *  5.44634444E-02, 5.35284444E-02, 5.25884444E-02, 5.16584444E-02,
     *  5.07534444E-02, 4.98874444E-02, 4.90734444E-02, 4.83204444E-02,
     *  4.76294444E-02,
     *  5.66374444E-02, 5.56924444E-02, 5.47414444E-02, 5.37994444E-02,
     *  5.28794444E-02, 5.19964444E-02, 5.11594444E-02, 5.03784444E-02,
     *  4.96534444E-02,
     *  5.88484444E-02, 5.78934444E-02, 5.69314444E-02, 5.59774444E-02,
     *  5.50444444E-02, 5.41444444E-02, 5.32884444E-02, 5.24824444E-02,
     *  5.17284444E-02,
     *  6.10974444E-02, 6.01324444E-02, 5.91604444E-02, 5.81954444E-02,
     *  5.72494444E-02, 5.63344444E-02, 5.54594444E-02, 5.46324444E-02,
     *  5.38544444E-02,
     *  6.39644444E-02, 6.29854444E-02, 6.20004444E-02, 6.10214444E-02,
     *  6.00584444E-02, 5.91254444E-02, 5.82304444E-02, 5.73794444E-02,
     *  5.65744444E-02,
     *  6.68924444E-02, 6.59004444E-02, 6.49024444E-02, 6.39084444E-02,
     *  6.29304444E-02, 6.19804444E-02, 6.10664444E-02, 6.01934444E-02,
     *  5.93634444E-02,
     *  6.98824444E-02, 6.88774444E-02, 6.78654444E-02, 6.68584444E-02,
     *  6.58664444E-02, 6.48994444E-02, 6.39674444E-02, 6.30734444E-02,
     *  6.22214444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  7.29354444E-02, 7.19174444E-02, 7.08924444E-02, 6.98714444E-02,
     *  6.88654444E-02, 6.78834444E-02, 6.69334444E-02, 6.60214444E-02,
     *  6.51474444E-02,
     *  7.60524444E-02, 7.50214444E-02, 7.39834444E-02, 7.29494444E-02,
     *  7.19284444E-02, 7.09314444E-02, 6.99654444E-02, 6.90344444E-02,
     *  6.81404444E-02,
     *  7.92344444E-02, 7.81894444E-02, 7.71394444E-02, 7.60924444E-02,
     *  7.50574444E-02, 7.40454444E-02, 7.30624444E-02, 7.21144444E-02,
     *  7.12004444E-02,
     *  8.24814444E-02, 8.14244444E-02, 8.03604444E-02, 7.93004444E-02,
     *  7.82524444E-02, 7.72254444E-02, 7.62264444E-02, 7.52604444E-02,
     *  7.43274444E-02,
     *  8.57964444E-02, 8.47254444E-02, 8.36494444E-02, 8.25754444E-02,
     *  8.15134444E-02, 8.04724444E-02, 7.94574444E-02, 7.84734444E-02,
     *  7.75214444E-02,
     *  8.91794444E-02, 8.80954444E-02, 8.70054444E-02, 8.59184444E-02,
     *  8.48424444E-02, 8.37864444E-02, 8.27554444E-02, 8.17544444E-02,
     *  8.07834444E-02,
     *  9.26324444E-02, 9.15344444E-02, 9.04304444E-02, 8.93304444E-02,
     *  8.82404444E-02, 8.71694444E-02, 8.61224444E-02, 8.51034444E-02,
     *  8.41134444E-02,
     *  9.61554444E-02, 9.50434444E-02, 9.39264444E-02, 9.28124444E-02,
     *  9.17084444E-02, 9.06224444E-02, 8.95584444E-02, 8.85214444E-02,
     *  8.75124444E-02,
     *  9.97504444E-02, 9.86244444E-02, 9.74934444E-02, 9.63654444E-02,
     *  9.52474444E-02, 9.41454444E-02, 9.30654444E-02, 9.20104444E-02,
     *  9.09814444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.10341444    , 0.10227444    , 0.10113444    , 9.99914444E-02,
     *  9.88584444E-02, 9.77414444E-02, 9.66444444E-02, 9.55714444E-02,
     *  9.45224444E-02,
     *  0.10716444    , 0.10600444    , 0.10484444    , 0.10369444    ,
     *  0.10254444    , 0.10141444    , 0.10029444    , 9.92054444E-02,
     *  9.81364444E-02,
     *  0.11098444    , 0.10981444    , 0.10863444    , 0.10746444    ,
     *  0.10630444    , 0.10515444    , 0.10402444    , 0.10291444    ,
     *  0.10182444    ,
     *  0.11487444    , 0.11369444    , 0.11250444    , 0.11131444    ,
     *  0.11014444    , 0.10897444    , 0.10782444    , 0.10669444    ,
     *  0.10558444    ,
     *  0.11885444    , 0.11765444    , 0.11645444    , 0.11525444    ,
     *  0.11405444    , 0.11287444    , 0.11170444    , 0.11055444    ,
     *  0.10942444    ,
     *  0.12291444    , 0.12169444    , 0.12047444    , 0.11926444    ,
     *  0.11805444    , 0.11685444    , 0.11567444    , 0.11450444    ,
     *  0.11334444    ,
     *  0.13470444    , 0.13343444    , 0.13217444    , 0.13091444    ,
     *  0.12965444    , 0.12840444    , 0.12717444    , 0.12594444    ,
     *  0.12472444    ,
     *  0.14722444    , 0.14590444    , 0.14459444    , 0.14328444    ,
     *  0.14197444    , 0.14067444    , 0.13938444    , 0.13809444    ,
     *  0.13680444    ,
     *  0.16061735    , 0.15924642    , 0.15787872    , 0.15651412    ,
     *  0.15515246    , 0.15379360    , 0.15243738    , 0.15108366    ,
     *  0.14973226    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.16063311    , 0.15926237    , 0.15789487    , 0.15653046    ,
     *  0.15516901    , 0.15381036    , 0.15245436    , 0.15110086    ,
     *  0.14974969    ,
     *  0.16066462    , 0.15929426    , 0.15792714    , 0.15656313    ,
     *  0.15520209    , 0.15384386    , 0.15248830    , 0.15113524    ,
     *  0.14978454    ,
     *  0.16077478    , 0.15940573    , 0.15803996    , 0.15667734    ,
     *  0.15531772    , 0.15396096    , 0.15260691    , 0.15125541    ,
     *  0.14990631    ,
     *  0.16094459    , 0.15957755    , 0.15821386    , 0.15685336    ,
     *  0.15549593    , 0.15414142    , 0.15278968    , 0.15144056    ,
     *  0.15009391    ,
     *  0.16111454    , 0.15974952    , 0.15838788    , 0.15702950    ,
     *  0.15567424    , 0.15432196    , 0.15297252    , 0.15162577    ,
     *  0.15028155    ,
     *  0.16128465    , 0.15992162    , 0.15856203    , 0.15720575    ,
     *  0.15585264    , 0.15450258    , 0.15315543    , 0.15181102    ,
     *  0.15046923    ,
     *  0.16145491    , 0.16009386    , 0.15873630    , 0.15738211    ,
     *  0.15603115    , 0.15468330    , 0.15333841    , 0.15199634    ,
     *  0.15065694    ,
     *  0.16162532    , 0.16026624    , 0.15891071    , 0.15755859    ,
     *  0.15620977    , 0.15486410    , 0.15352146    , 0.15218171    ,
     *  0.15084470    ,
     *  0.16179588    , 0.16043876    , 0.15908524    , 0.15773519    ,
     *  0.15638848    , 0.15504499    , 0.15370459    , 0.15236714    ,
     *  0.15103249    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.16196660    , 0.16061143    , 0.15925991    , 0.15791191    ,
     *  0.15656731    , 0.15522598    , 0.15388780    , 0.15255263    ,
     *  0.15122033    ,
     *  0.16213747    , 0.16078424    , 0.15943471    , 0.15808875    ,
     *  0.15674624    , 0.15540706    , 0.15407109    , 0.15273819    ,
     *  0.15140822    ,
     *  0.16230850    , 0.16095720    , 0.15960964    , 0.15826571    ,
     *  0.15692528    , 0.15558824    , 0.15425446    , 0.15292381    ,
     *  0.15159616    ,
     *  0.16247968    , 0.16113030    , 0.15978471    , 0.15844279    ,
     *  0.15710444    , 0.15576952    , 0.15443791    , 0.15310950    ,
     *  0.15178415    ,
     *  0.16373739    , 0.16240174    , 0.16107022    , 0.15974270    ,
     *  0.15841910    , 0.15709931    , 0.15578323    , 0.15447074    ,
     *  0.15316173    ,
     *  0.16500403    , 0.16368160    , 0.16236358    , 0.16104989    ,
     *  0.15974043    , 0.15843510    , 0.15713383    , 0.15583651    ,
     *  0.15454305    ,
     *  0.16628003    , 0.16497033    , 0.16366530    , 0.16236488    ,
     *  0.16106897    , 0.15977750    , 0.15849039    , 0.15720754    ,
     *  0.15592889    ,
     *  0.16756580    , 0.16626837    , 0.16497585    , 0.16368818    ,
     *  0.16240529    , 0.16112709    , 0.15985353    , 0.15858452    ,
     *  0.15731999    ,
     *  0.16886175    , 0.16757615    , 0.16629568    , 0.16502029    ,
     *  0.16374989    , 0.16248444    , 0.16122386    , 0.15996808    ,
     *  0.15871705    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.17016828    , 0.16889410    , 0.16762524    , 0.16636166    ,
     *  0.16510329    , 0.16385007    , 0.16260194    , 0.16135885    ,
     *  0.16012073    ,
     *  0.17148577    , 0.17022262    , 0.16896497    , 0.16771277    ,
     *  0.16646597    , 0.16522451    , 0.16398834    , 0.16275740    ,
     *  0.16153165    ,
     *  0.17281461    , 0.17156211    , 0.17031528    , 0.16907406    ,
     *  0.16783840    , 0.16660826    , 0.16538358    , 0.16416431    ,
     *  0.16295040    ,
     *  0.17415517    , 0.17291298    , 0.17167659    , 0.17044597    ,
     *  0.16922105    , 0.16800180    , 0.16678817    , 0.16558011    ,
     *  0.16437758    ,
     *  0.17550783    , 0.17427561    , 0.17304932    , 0.17182892    ,
     *  0.17061436    , 0.16940561    , 0.16820261    , 0.16700533    ,
     *  0.16581372    ,
     *  0.17687296    , 0.17565039    , 0.17443386    , 0.17322334    ,
     *  0.17201878    , 0.17082014    , 0.16962739    , 0.16844047    ,
     *  0.16725936    ,
     *  0.17825094    , 0.17703770    , 0.17583061    , 0.17462963    ,
     *  0.17343473    , 0.17224586    , 0.17106297    , 0.16988604    ,
     *  0.16871503    ,
     *  0.17964211    , 0.17843792    , 0.17723997    , 0.17604823    ,
     *  0.17486265    , 0.17368320    , 0.17250983    , 0.17134253    ,
     *  0.17018123    ,
     *  0.18104686    , 0.17985143    , 0.17866233    , 0.17747951    ,
     *  0.17630295    , 0.17513260    , 0.17396842    , 0.17281039    ,
     *  0.17165846    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.18246554    , 0.18127861    , 0.18009807    , 0.17892390    ,
     *  0.17775606    , 0.17659450    , 0.17543919    , 0.17429010    ,
     *  0.17314720    ,
     *  0.18389851    , 0.18271982    , 0.18154759    , 0.18038179    ,
     *  0.17922238    , 0.17806932    , 0.17692258    , 0.17578213    ,
     *  0.17464793    ,
     *  0.18534615    , 0.18417546    , 0.18301127    , 0.18185358    ,
     *  0.18070232    , 0.17955749    , 0.17841903    , 0.17728691    ,
     *  0.17616111    ,
     *  0.18680882    , 0.18564588    , 0.18448950    , 0.18333965    ,
     *  0.18219631    , 0.18105942    , 0.17992897    , 0.17880491    ,
     *  0.17768722    ,
     *  0.18828688    , 0.18713147    , 0.18598266    , 0.18484042    ,
     *  0.18370473    , 0.18257554    , 0.18145283    , 0.18033656    ,
     *  0.17922670    ,
     *  0.18978071    , 0.18863260    , 0.18749113    , 0.18635628    ,
     *  0.18522800    , 0.18410627    , 0.18299105    , 0.18188231    ,
     *  0.18078002    ,
     *  0.19129066    , 0.19014965    , 0.18901531    , 0.18788761    ,
     *  0.18676653    , 0.18565202    , 0.18454405    , 0.18344259    ,
     *  0.18234761    ,
     *  0.19281711    , 0.19168299    , 0.19055558    , 0.18943483    ,
     *  0.18832071    , 0.18721320    , 0.18611225    , 0.18501785    ,
     *  0.18392994    ,
     *  0.19436043    , 0.19323301    , 0.19211232    , 0.19099831    ,
     *  0.18989096    , 0.18879023    , 0.18769609    , 0.18660851    ,
     *  0.18552745    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.19592099    , 0.19480009    , 0.19368593    , 0.19257847    ,
     *  0.19147768    , 0.19038353    , 0.18929598    , 0.18821501    ,
     *  0.18714058    ,
     *  0.19749916    , 0.19638461    , 0.19527679    , 0.19417569    ,
     *  0.19308127    , 0.19199350    , 0.19091235    , 0.18983778    ,
     *  0.18876977    ,
     *  0.19909532    , 0.19798693    , 0.19688530    , 0.19579038    ,
     *  0.19470215    , 0.19362058    , 0.19254563    , 0.19147727    ,
     *  0.19041547    ,
     *  0.20070983    , 0.19960745    , 0.19851183    , 0.19742293    ,
     *  0.19634071    , 0.19526515    , 0.19419622    , 0.19313389    ,
     *  0.19207812    ,
     *  0.20234305    , 0.20124654    , 0.20015677    , 0.19907372    ,
     *  0.19799736    , 0.19692765    , 0.19586457    , 0.19480808    ,
     *  0.19375815    ,
     *  0.20399533    , 0.20290455    , 0.20182050    , 0.20074316    ,
     *  0.19967249    , 0.19860847    , 0.19755107    , 0.19650026    ,
     *  0.19545601    ,
     *  0.20566699    , 0.20458182    , 0.20350337    , 0.20243160    ,
     *  0.20136650    , 0.20030802    , 0.19925615    , 0.19821086    ,
     *  0.19717212    ,
     *  0.20735831    , 0.20627868    , 0.20520572    , 0.20413941    ,
     *  0.20307974    , 0.20202668    , 0.20098021    , 0.19994029    ,
     *  0.19890691    ,
     *  0.20906946    , 0.20799534    , 0.20692781    , 0.20586689    ,
     *  0.20481256    , 0.20376481    , 0.20272361    , 0.20168895    ,
     *  0.20066080    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.21080037    , 0.20973187    , 0.20866982    , 0.20761427    ,
     *  0.20656524    , 0.20552272    , 0.20448671    , 0.20345720    ,
     *  0.20243416    ,
     *  0.21255014    , 0.21148787    , 0.21043161    , 0.20938158    ,
     *  0.20833790    , 0.20730062    , 0.20626977    , 0.20524534    ,
     *  0.20422734    ,
     *  0.21430504    , 0.21326057    , 0.21221195    , 0.21116825    ,
     *  0.21013032    , 0.20909849    , 0.20807288    , 0.20705357    ,
     *  0.20604058    ,
     *  0.21611246    , 0.21505328    , 0.21400082    , 0.21296994    ,
     *  0.21194074    , 0.21091547    , 0.20989567    , 0.20888176    ,
     *  0.20787394    ,
     *  0.21794267    , 0.21688807    , 0.21584017    , 0.21479894    ,
     *  0.21376436    , 0.21274227    , 0.21173535    , 0.21072862    ,
     *  0.20972677    ,
     *  0.21979615    , 0.21874599    , 0.21770252    , 0.21666571    ,
     *  0.21563553    , 0.21461193    , 0.21359489    , 0.21258435    ,
     *  0.21159391    ,
     *  0.22167338    , 0.22062754    , 0.21958838    , 0.21855586    ,
     *  0.21752995    , 0.21651062    , 0.21549781    , 0.21449151    ,
     *  0.21349167    ,
     *  0.22357487    , 0.22253323    , 0.22149825    , 0.22046990    ,
     *  0.21944814    , 0.21843294    , 0.21742425    , 0.21642204    ,
     *  0.21542628    ,
     *  0.22550112    , 0.22446356    , 0.22343265    , 0.22240835    ,
     *  0.22139062    , 0.22037942    , 0.21937473    , 0.21837649    ,
     *  0.21738469    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.22745264    , 0.22641906    , 0.22539210    , 0.22437172    ,
     *  0.22335791    , 0.22235060    , 0.22134978    , 0.22035540    ,
     *  0.21936743    ,
     *  0.22942997    , 0.22840024    , 0.22737712    , 0.22636057    ,
     *  0.22535055    , 0.22434703    , 0.22334996    , 0.22235932    ,
     *  0.22137507    ,
     *  0.23143364    , 0.23040767    , 0.22938828    , 0.22837543    ,
     *  0.22736910    , 0.22636925    , 0.22537583    , 0.22438881    ,
     *  0.22340817    ,
     *  0.23346420    , 0.23244187    , 0.23142611    , 0.23041687    ,
     *  0.22941412    , 0.22841782    , 0.22742794    , 0.22644444    ,
     *  0.22546729    ,
     *  0.23552221    , 0.23450343    , 0.23349118    , 0.23248544    ,
     *  0.23148617    , 0.23049333    , 0.22950688    , 0.22852679    ,
     *  0.22755303    ,
     *  0.23760823    , 0.23659289    , 0.23558408    , 0.23458174    ,
     *  0.23358584    , 0.23259635    , 0.23161324    , 0.23063645    ,
     *  0.22966597    ,
     *  0.23972285    , 0.23871086    , 0.23770537    , 0.23670634    ,
     *  0.23571372    , 0.23472749    , 0.23374760    , 0.23277403    ,
     *  0.23180673    ,
     *  0.24186665    , 0.24085793    , 0.23985567    , 0.23885985    ,
     *  0.23787041    , 0.23688734    , 0.23591059    , 0.23494012    ,
     *  0.23397591    ,
     *  0.24404025    , 0.24303470    , 0.24203558    , 0.24104287    ,
     *  0.24005653    , 0.23907653    , 0.23810282    , 0.23713537    ,
     *  0.23617414    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.24624426    , 0.24524179    , 0.24424573    , 0.24325605    ,
     *  0.24227271    , 0.24129568    , 0.24032492    , 0.23936040    ,
     *  0.23840207    ,
     *  0.24847931    , 0.24747984    , 0.24648674    , 0.24550000    ,
     *  0.24451958    , 0.24354544    , 0.24257755    , 0.24161586    ,
     *  0.24066035    ,
     *  0.25074605    , 0.24974948    , 0.24875928    , 0.24777540    ,
     *  0.24679781    , 0.24582647    , 0.24486135    , 0.24390242    ,
     *  0.24294963    ,
     *  0.25304513    , 0.25205139    , 0.25106399    , 0.25008289    ,
     *  0.24910805    , 0.24813943    , 0.24717701    , 0.24622074    ,
     *  0.24527060    ,
     *  0.25537722    , 0.25438624    , 0.25340156    , 0.25242315    ,
     *  0.25145098    , 0.25048501    , 0.24952520    , 0.24857152    ,
     *  0.24762394    ,
     *  0.25774301    , 0.25675471    , 0.25577268    , 0.25479689    ,
     *  0.25382731    , 0.25286390    , 0.25190663    , 0.25095546    ,
     *  0.25001036    ,
     *  0.26014320    , 0.25915750    , 0.25817805    , 0.25720480    ,
     *  0.25623774    , 0.25527682    , 0.25432202    , 0.25337328    ,
     *  0.25243058    ,
     *  0.26257851    , 0.26159534    , 0.26061838    , 0.25964762    ,
     *  0.25868300    , 0.25772450    , 0.25677208    , 0.25582570    ,
     *  0.25488534    ,
     *  0.26504966    , 0.26406895    , 0.26309443    , 0.26212607    ,
     *  0.26116382    , 0.26020767    , 0.25925756    , 0.25831348    ,
     *  0.25737537    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.26755741    , 0.26657909    , 0.26560694    , 0.26464091    ,
     *  0.26368097    , 0.26272709    , 0.26177924    , 0.26083737    ,
     *  0.25990145    ,
     *  0.27010251    , 0.26912653    , 0.26815667    , 0.26719291    ,
     *  0.26623522    , 0.26528355    , 0.26433787    , 0.26339815    ,
     *  0.26246436    ,
     *  0.27268576    , 0.27171204    , 0.27074442    , 0.26978287    ,
     *  0.26882734    , 0.26787782    , 0.26693426    , 0.26599663    ,
     *  0.26506490    ,
     *  0.27530794    , 0.27433643    , 0.27337098    , 0.27241157    ,
     *  0.27145816    , 0.27051072    , 0.26956922    , 0.26863361    ,
     *  0.26770387    ,
     *  0.27796989    , 0.27700052    , 0.27603719    , 0.27507986    ,
     *  0.27412850    , 0.27318308    , 0.27224357    , 0.27130992    ,
     *  0.27038212    ,
     *  0.28067242    , 0.27970514    , 0.27874386    , 0.27778856    ,
     *  0.27683920    , 0.27589574    , 0.27495816    , 0.27402642    ,
     *  0.27310049    ,
     *  0.28341640    , 0.28245115    , 0.28149187    , 0.28053854    ,
     *  0.27959111    , 0.27864956    , 0.27771386    , 0.27678397    ,
     *  0.27585985    ,
     *  0.28620270    , 0.28523943    , 0.28428210    , 0.28333068    ,
     *  0.28238513    , 0.28144544    , 0.28051155    , 0.27958345    ,
     *  0.27866109    ,
     *  0.28903221    , 0.28807087    , 0.28711543    , 0.28616587    ,
     *  0.28522216    , 0.28428426    , 0.28335214    , 0.28242578    ,
     *  0.28150513    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  1.29943085E-02, 1.30728209E-02, 1.31516760E-02, 1.32128897E-02,
     *  1.32743042E-02, 1.33359174E-02, 1.33977275E-02, 1.34597325E-02,
     *  1.35219303E-02,
     *  1.30124166E-02, 1.30907570E-02, 1.31694447E-02, 1.32305321E-02,
     *  1.32918228E-02, 1.33533146E-02, 1.34150057E-02, 1.34768940E-02,
     *  1.35389773E-02,
     *  1.30315045E-02, 1.31096574E-02, 1.31881630E-02, 1.32491128E-02,
     *  1.33102688E-02, 1.33716287E-02, 1.34331905E-02, 1.34949521E-02,
     *  1.35569112E-02,
     *  1.30516317E-02, 1.31295800E-02, 1.32078868E-02, 1.32686867E-02,
     *  1.33296960E-02, 1.33909124E-02, 1.34523336E-02, 1.35139575E-02,
     *  1.35757818E-02,
     *  1.30728625E-02, 1.31505872E-02, 1.32286769E-02, 1.32893133E-02,
     *  1.33501627E-02, 1.34112226E-02, 1.34724907E-02, 1.35339648E-02,
     *  1.35956424E-02,
     *  1.30952671E-02, 1.31727469E-02, 1.32505991E-02, 1.33110568E-02,
     *  1.33717316E-02, 1.34326208E-02, 1.34937221E-02, 1.35550328E-02,
     *  1.36165507E-02,
     *  1.31189216E-02, 1.31961329E-02, 1.32737251E-02, 1.33339872E-02,
     *  1.33944709E-02, 1.34551737E-02, 1.35160927E-02, 1.35772254E-02,
     *  1.36385690E-02,
     *  1.31439093E-02, 1.32208256E-02, 1.32981325E-02, 1.33581802E-02,
     *  1.34184549E-02, 1.34789535E-02, 1.35396732E-02, 1.36006113E-02,
     *  1.36617649E-02,
     *  1.31703213E-02, 1.32469131E-02, 1.33239065E-02, 1.33837189E-02,
     *  1.34437641E-02, 1.35040390E-02, 1.35645405E-02, 1.36252656E-02,
     *  1.36862113E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  1.31982577E-02, 1.32744919E-02, 1.33511400E-02, 1.34106935E-02,
     *  1.34704867E-02, 1.35305160E-02, 1.35907782E-02, 1.36512699E-02,
     *  1.37119879E-02,
     *  1.32278286E-02, 1.33036677E-02, 1.33799350E-02, 1.34392034E-02,
     *  1.34987191E-02, 1.35584783E-02, 1.36184775E-02, 1.36787130E-02,
     *  1.37391813E-02,
     *  1.32591554E-02, 1.33345574E-02, 1.34104040E-02, 1.34693575E-02,
     *  1.35285672E-02, 1.35880288E-02, 1.36477385E-02, 1.37076922E-02,
     *  1.37678862E-02,
     *  1.32923729E-02, 1.33672901E-02, 1.34426706E-02, 1.35012759E-02,
     *  1.35601474E-02, 1.36192806E-02, 1.36786710E-02, 1.37383143E-02,
     *  1.37982063E-02,
     *  1.33276304E-02, 1.34020087E-02, 1.34768719E-02, 1.35350912E-02,
     *  1.35935883E-02, 1.36523581E-02, 1.37113958E-02, 1.37706964E-02,
     *  1.38302553E-02,
     *  1.33650946E-02, 1.34388725E-02, 1.35131602E-02, 1.35709506E-02,
     *  1.36290322E-02, 1.36873992E-02, 1.37460462E-02, 1.38049678E-02,
     *  1.38641587E-02,
     *  1.34049518E-02, 1.34780589E-02, 1.35517048E-02, 1.36090176E-02,
     *  1.36666370E-02, 1.37245565E-02, 1.37827699E-02, 1.38412713E-02,
     *  1.39000548E-02,
     *  1.34474112E-02, 1.35197671E-02, 1.35926954E-02, 1.36494748E-02,
     *  1.37065787E-02, 1.37639998E-02, 1.38217310E-02, 1.38797654E-02,
     *  1.39380967E-02,
     *  1.34927088E-02, 1.35642208E-02, 1.36363443E-02, 1.36925267E-02,
     *  1.37490543E-02, 1.38059188E-02, 1.38631121E-02, 1.39206266E-02,
     *  1.39784547E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  1.35411117E-02, 1.36116727E-02, 1.36828913E-02, 1.37384032E-02,
     *  1.37942847E-02, 1.38505260E-02, 1.39071179E-02, 1.39640516E-02,
     *  1.40213187E-02,
     *  1.35929237E-02, 1.36624097E-02, 1.37326072E-02, 1.37873641E-02,
     *  1.38425189E-02, 1.38980603E-02, 1.39539779E-02, 1.40102613E-02,
     *  1.40669009E-02,
     *  1.36484923E-02, 1.37167586E-02, 1.37858001E-02, 1.38397038E-02,
     *  1.38940387E-02, 1.39487918E-02, 1.40039508E-02, 1.40595039E-02,
     *  1.41154399E-02,
     *  1.37082168E-02, 1.37750940E-02, 1.38428219E-02, 1.38957580E-02,
     *  1.39491647E-02, 1.40030268E-02, 1.40573299E-02, 1.41120601E-02,
     *  1.41672045E-02,
     *  1.37725588E-02, 1.38378474E-02, 1.39040767E-02, 1.39559112E-02,
     *  1.40082632E-02, 1.40611146E-02, 1.41144483E-02, 1.41682484E-02,
     *  1.42224994E-02,
     *  1.38420555E-02, 1.39055190E-02, 1.39700312E-02, 1.40206065E-02,
     *  1.40717550E-02, 1.41234554E-02, 1.41756874E-02, 1.42284320E-02,
     *  1.42816712E-02,
     *  1.39173363E-02, 1.39786927E-02, 1.40412282E-02, 1.40903573E-02,
     *  1.41401267E-02, 1.41905107E-02, 1.42414852E-02, 1.42930275E-02,
     *  1.43451163E-02,
     *  1.39991444E-02, 1.40580547E-02, 1.41183025E-02, 1.41657627E-02,
     *  1.42139440E-02, 1.42628156E-02, 1.43123484E-02, 1.43625153E-02,
     *  1.44132905E-02,
     *  1.40883650E-02, 1.41444182E-02, 1.42020034E-02, 1.42475266E-02,
     *  1.42938696E-02, 1.43409947E-02, 1.43888666E-02, 1.44374525E-02,
     *  1.44867214E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  1.41860623E-02, 1.42387558E-02, 1.42932218E-02, 1.43364835E-02,
     *  1.43806859E-02, 1.44257828E-02, 1.44717310E-02, 1.45184902E-02,
     *  1.45660229E-02,
     *  1.42935298E-02, 1.43422420E-02, 1.43930277E-02, 1.44336308E-02,
     *  1.44753245E-02, 1.45180513E-02, 1.45617578E-02, 1.46063945E-02,
     *  1.46519152E-02,
     *  1.44123593E-02, 1.44563121E-02, 1.45027196E-02, 1.45401730E-02,
     *  1.45789048E-02, 1.46188428E-02, 1.46599200E-02, 1.47020746E-02,
     *  1.47452494E-02,
     *  1.45132864E-02, 1.45528946E-02, 1.45953250E-02, 1.46299290E-02,
     *  1.46659904E-02, 1.47034221E-02, 1.47421438E-02, 1.47820816E-02,
     *  1.48231671E-02,
     *  1.46233148E-02, 1.46578618E-02, 1.46956817E-02, 1.47269959E-02,
     *  1.47599846E-02, 1.47945417E-02, 1.48305699E-02, 1.48679800E-02,
     *  1.49066902E-02,
     *  1.47438160E-02, 1.47724208E-02, 1.48048575E-02, 1.48323482E-02,
     *  1.48617790E-02, 1.48930195E-02, 1.49259506E-02, 1.49604637E-02,
     *  1.49964597E-02,
     *  1.48764775E-02, 1.48980428E-02, 1.49241427E-02, 1.49471561E-02,
     *  1.49724383E-02, 1.49998269E-02, 1.50291747E-02, 1.50603481E-02,
     *  1.50932259E-02,
     *  1.50234064E-02, 1.50365455E-02, 1.50551158E-02, 1.50728410E-02,
     *  1.50932470E-02, 1.51161288E-02, 1.51413019E-02, 1.51686002E-02,
     *  1.51978736E-02,
     *  1.51872782E-02, 1.51902082E-02, 1.51997342E-02, 1.52111516E-02,
     *  1.52257737E-02, 1.52433375E-02, 1.52636086E-02, 1.52863774E-02,
     *  1.53114558E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  1.53715586E-02, 1.53619408E-02, 1.53604643E-02, 1.53642709E-02,
     *  1.53719597E-02, 1.53831870E-02, 1.53976498E-02, 1.54150799E-02,
     *  1.54352382E-02,
     *  1.55808435E-02, 1.55555364E-02, 1.55404714E-02, 1.55349703E-02,
     *  1.55342447E-02, 1.55378363E-02, 1.55453457E-02, 1.55564227E-02,
     *  1.55707591E-02,
     *  1.58214025E-02, 1.57760624E-02, 1.57439079E-02, 1.57268390E-02,
     *  1.57157519E-02, 1.57100195E-02, 1.57091029E-02, 1.57125359E-02,
     *  1.57199128E-02,
     *  1.61020905E-02, 1.60304958E-02, 1.59763648E-02, 1.59446361E-02,
     *  1.59205648E-02, 1.59032658E-02, 1.58919922E-02, 1.58861078E-02,
     *  1.58850666E-02,
     *  1.64359674E-02, 1.63288022E-02, 1.62456119E-02, 1.61948533E-02,
     *  1.61541603E-02, 1.61222372E-02, 1.60980139E-02, 1.60805963E-02,
     *  1.60692300E-02,
     *  1.68434019E-02, 1.66858946E-02, 1.65628803E-02, 1.64866582E-02,
     *  1.64241146E-02, 1.63732638E-02, 1.63325095E-02, 1.63005493E-02,
     *  1.62763066E-02,
     *  1.73586230E-02, 1.71254773E-02, 1.69452321E-02, 1.68335716E-02,
     *  1.67413150E-02, 1.66652356E-02, 1.66028284E-02, 1.65521099E-02,
     *  1.65114833E-02,
     *  1.80455372E-02, 1.76884375E-02, 1.74203380E-02, 1.72566782E-02,
     *  1.71221777E-02, 1.70111716E-02, 1.69194612E-02, 1.68438507E-02,
     *  1.67818526E-02,
     *  1.90443418E-02, 1.84540836E-02, 1.80372782E-02, 1.77913972E-02,
     *  1.75930602E-02, 1.74311882E-02, 1.72980920E-02, 1.71882259E-02,
     *  1.70974631E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  2.07646544E-02, 1.96075682E-02, 1.88953073E-02, 1.85037792E-02,
     *  1.82000470E-02, 1.79586542E-02, 1.77636187E-02, 1.76042814E-02,
     *  1.74731951E-02,
     *  2.57565350E-02, 2.17628411E-02, 2.02431296E-02, 1.95382151E-02,
     *  1.90342790E-02, 1.86546538E-02, 1.83588869E-02, 1.81231714E-02,
     *  1.79323764E-02,
     *  2.98624444E-02, 3.24209353E-02, 2.30485568E-02, 2.13119682E-02,
     *  2.03151669E-02, 1.96487483E-02, 1.91666106E-02, 1.88007902E-02,
     *  1.85144637E-02,
     *  3.17864444E-02, 3.16004444E-02, 2.84854444E-02, 2.62785201E-02,
     *  2.28168992E-02, 2.12938044E-02, 2.03777928E-02, 1.97519868E-02,
     *  1.92937081E-02,
     *  3.38424444E-02, 3.37554444E-02, 3.38144444E-02, 3.65144444E-02,
     *  4.86160072E-02, 2.52924868E-02, 2.26064654E-02, 2.12716543E-02,
     *  2.04344732E-02,
     *  3.58594444E-02, 3.58534444E-02, 3.62534444E-02, 3.74744444E-02,
     *  3.91964444E-02, 3.28454444E-02, 3.15752855E-02, 2.45668134E-02,
     *  2.24210641E-02,
     *  3.77494444E-02, 3.76404444E-02, 3.77484444E-02, 3.79854444E-02,
     *  3.77814444E-02, 3.54244444E-02, 3.36184444E-02, 3.07854444E-02,
     *  2.82533801E-02,
     *  3.95634444E-02, 3.93104444E-02, 3.91484444E-02, 3.89964444E-02,
     *  3.85494444E-02, 3.75204444E-02, 3.67484444E-02, 3.68214444E-02,
     *  4.04254444E-02,
     *  4.13644444E-02, 4.09904444E-02, 4.06614444E-02, 4.03734444E-02,
     *  3.99604444E-02, 3.94214444E-02, 3.91014444E-02, 3.94134444E-02,
     *  4.09444444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  4.31934444E-02, 4.27294444E-02, 4.22984444E-02, 4.19514444E-02,
     *  4.15644444E-02, 4.11634444E-02, 4.08804444E-02, 4.08334444E-02,
     *  4.09574444E-02,
     *  4.50684444E-02, 4.45364444E-02, 4.40354444E-02, 4.36474444E-02,
     *  4.32474444E-02, 4.28444444E-02, 4.24714444E-02, 4.21204444E-02,
     *  4.16524444E-02,
     *  4.69974444E-02, 4.64114444E-02, 4.58564444E-02, 4.54304444E-02,
     *  4.49974444E-02, 4.45504444E-02, 4.40814444E-02, 4.35564444E-02,
     *  4.28804444E-02,
     *  4.89824444E-02, 4.83534444E-02, 4.77514444E-02, 4.72904444E-02,
     *  4.68194444E-02, 4.63254444E-02, 4.57874444E-02, 4.51754444E-02,
     *  4.44364444E-02,
     *  5.10234444E-02, 5.03584444E-02, 4.97174444E-02, 4.92244444E-02,
     *  4.87194444E-02, 4.81864444E-02, 4.76034444E-02, 4.69494444E-02,
     *  4.61974444E-02,
     *  5.31214444E-02, 5.24254444E-02, 5.17514444E-02, 5.12314444E-02,
     *  5.06984444E-02, 5.01344444E-02, 4.95234444E-02, 4.88474444E-02,
     *  4.80944444E-02,
     *  5.58114444E-02, 5.50824444E-02, 5.43734444E-02, 5.38254444E-02,
     *  5.32634444E-02, 5.26724444E-02, 5.20354444E-02, 5.13434444E-02,
     *  5.05884444E-02,
     *  5.85734444E-02, 5.78154444E-02, 5.70754444E-02, 5.65034444E-02,
     *  5.59164444E-02, 5.53024444E-02, 5.46454444E-02, 5.39394444E-02,
     *  5.31784444E-02,
     *  6.14074444E-02, 6.06224444E-02, 5.98544444E-02, 5.92604444E-02,
     *  5.86524444E-02, 5.80174444E-02, 5.73434444E-02, 5.66224444E-02,
     *  5.58544444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  6.43094444E-02, 6.35004444E-02, 6.27064444E-02, 6.20924444E-02,
     *  6.14644444E-02, 6.08114444E-02, 6.01214444E-02, 5.93874444E-02,
     *  5.86074444E-02,
     *  6.72814444E-02, 6.64484444E-02, 6.56304444E-02, 6.49974444E-02,
     *  6.43514444E-02, 6.36804444E-02, 6.29744444E-02, 6.22264444E-02,
     *  6.14354444E-02,
     *  7.03204444E-02, 6.94644444E-02, 6.86234444E-02, 6.79724444E-02,
     *  6.73094444E-02, 6.66214444E-02, 6.59004444E-02, 6.51384444E-02,
     *  6.43344444E-02,
     *  7.34264444E-02, 7.25484444E-02, 7.16854444E-02, 7.10164444E-02,
     *  7.03364444E-02, 6.96324444E-02, 6.88954444E-02, 6.81204444E-02,
     *  6.73044444E-02,
     *  7.65994444E-02, 7.57004444E-02, 7.48144444E-02, 7.41284444E-02,
     *  7.34314444E-02, 7.27114444E-02, 7.19604444E-02, 7.11714444E-02,
     *  7.03434444E-02,
     *  7.98414444E-02, 7.89204444E-02, 7.80114444E-02, 7.73084444E-02,
     *  7.65944444E-02, 7.58584444E-02, 7.50924444E-02, 7.42914444E-02,
     *  7.34514444E-02,
     *  8.31504444E-02, 8.22074444E-02, 8.12764444E-02, 8.05564444E-02,
     *  7.98254444E-02, 7.90734444E-02, 7.82934444E-02, 7.74784444E-02,
     *  7.66274444E-02,
     *  8.65284444E-02, 8.55634444E-02, 8.46104444E-02, 8.38724444E-02,
     *  8.31244444E-02, 8.23574444E-02, 8.15624444E-02, 8.07344444E-02,
     *  7.98724444E-02,
     *  8.99764444E-02, 8.89894444E-02, 8.80134444E-02, 8.72574444E-02,
     *  8.64924444E-02, 8.57084444E-02, 8.48994444E-02, 8.40594444E-02,
     *  8.31864444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  9.34954444E-02, 9.24864444E-02, 9.14864444E-02, 9.07124444E-02,
     *  8.99304444E-02, 8.91304444E-02, 8.83064444E-02, 8.74544444E-02,
     *  8.65704444E-02,
     *  9.70874444E-02, 9.60544444E-02, 9.50304444E-02, 9.42384444E-02,
     *  9.34384444E-02, 9.26224444E-02, 9.17844444E-02, 9.09194444E-02,
     *  9.00244444E-02,
     *  0.10075444    , 9.96954444E-02, 9.86474444E-02, 9.78374444E-02,
     *  9.70194444E-02, 9.61864444E-02, 9.53334444E-02, 9.44554444E-02,
     *  9.35504444E-02,
     *  0.10449444    , 0.10341444    , 0.10233444    , 0.10150444    ,
     *  0.10067444    , 9.98234444E-02, 9.89554444E-02, 9.80644444E-02,
     *  9.71494444E-02,
     *  0.10831444    , 0.10720444    , 0.10610444    , 0.10525444    ,
     *  0.10440444    , 0.10353444    , 0.10265444    , 0.10174444    ,
     *  0.10082444    ,
     *  0.11220444    , 0.11107444    , 0.10995444    , 0.10908444    ,
     *  0.10821444    , 0.10732444    , 0.10642444    , 0.10551444    ,
     *  0.10457444    ,
     *  0.12352444    , 0.12232444    , 0.12112444    , 0.12020444    ,
     *  0.11927444    , 0.11834444    , 0.11740444    , 0.11644444    ,
     *  0.11548444    ,
     *  0.13553444    , 0.13426444    , 0.13299444    , 0.13201444    ,
     *  0.13103444    , 0.13005444    , 0.12906444    , 0.12806444    ,
     *  0.12706444    ,
     *  0.14838302    , 0.14703577    , 0.14569033    , 0.14465097    ,
     *  0.14361250    , 0.14257481    , 0.14153782    , 0.14050143    ,
     *  0.13946553    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.14840069    , 0.14705369    , 0.14570849    , 0.14466934    ,
     *  0.14363107    , 0.14259360    , 0.14155682    , 0.14052066    ,
     *  0.13948499    ,
     *  0.14843601    , 0.14708949    , 0.14574481    , 0.14470606    ,
     *  0.14366820    , 0.14263115    , 0.14159482    , 0.14055910    ,
     *  0.13952389    ,
     *  0.14855943    , 0.14721462    , 0.14587170    , 0.14483435    ,
     *  0.14379794    , 0.14276236    , 0.14172754    , 0.14069338    ,
     *  0.13965979    ,
     *  0.14874957    , 0.14740737    , 0.14606714    , 0.14503194    ,
     *  0.14399772    , 0.14296441    , 0.14193191    , 0.14090013    ,
     *  0.13986898    ,
     *  0.14893972    , 0.14760011    , 0.14626256    , 0.14522948    ,
     *  0.14419744    , 0.14316637    , 0.14213617    , 0.14110675    ,
     *  0.14007802    ,
     *  0.14912989    , 0.14779285    , 0.14645794    , 0.14542697    ,
     *  0.14439710    , 0.14336824    , 0.14234031    , 0.14131323    ,
     *  0.14028690    ,
     *  0.14932008    , 0.14798558    , 0.14665331    , 0.14562443    ,
     *  0.14459669    , 0.14357003    , 0.14254436    , 0.14151959    ,
     *  0.14049563    ,
     *  0.14951028    , 0.14817832    , 0.14684865    , 0.14582184    ,
     *  0.14479623    , 0.14377175    , 0.14274830    , 0.14172582    ,
     *  0.14070422    ,
     *  0.14970052    , 0.14837106    , 0.14704397    , 0.14601922    ,
     *  0.14499572    , 0.14397339    , 0.14295216    , 0.14193194    ,
     *  0.14091267    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.14989077    , 0.14856381    , 0.14723928    , 0.14621657    ,
     *  0.14519515    , 0.14417496    , 0.14315592    , 0.14213795    ,
     *  0.14112098    ,
     *  0.15008106    , 0.14875656    , 0.14743459    , 0.14641389    ,
     *  0.14539454    , 0.14437647    , 0.14335960    , 0.14234385    ,
     *  0.14132916    ,
     *  0.15027138    , 0.14894933    , 0.14762988    , 0.14661118    ,
     *  0.14559388    , 0.14457791    , 0.14356319    , 0.14254965    ,
     *  0.14153722    ,
     *  0.15046174    , 0.14914212    , 0.14782517    , 0.14680846    ,
     *  0.14579319    , 0.14477930    , 0.14376671    , 0.14275535    ,
     *  0.14174516    ,
     *  0.15185610    , 0.15055373    , 0.14925450    , 0.14825185    ,
     *  0.14725095    , 0.14625174    , 0.14525418    , 0.14425820    ,
     *  0.14326375    ,
     *  0.15325335    , 0.15196731    , 0.15068485    , 0.14969545    ,
     *  0.14870809    , 0.14772270    , 0.14673924    , 0.14575767    ,
     *  0.14477793    ,
     *  0.15465434    , 0.15338381    , 0.15211722    , 0.15114037    ,
     *  0.15016578    , 0.14919342    , 0.14822324    , 0.14725520    ,
     *  0.14628926    ,
     *  0.15605988    , 0.15480410    , 0.15355258    , 0.15258761    ,
     *  0.15162512    , 0.15066506    , 0.14970740    , 0.14875211    ,
     *  0.14779915    ,
     *  0.15747070    , 0.15622897    , 0.15499178    , 0.15403810    ,
     *  0.15308707    , 0.15213866    , 0.15119285    , 0.15024960    ,
     *  0.14930888    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.15888753    , 0.15765918    , 0.15643564    , 0.15549269    ,
     *  0.15455256    , 0.15361521    , 0.15268061    , 0.15174876    ,
     *  0.15081961    ,
     *  0.16031102    , 0.15909547    , 0.15788494    , 0.15695222    ,
     *  0.15602244    , 0.15509560    , 0.15417166    , 0.15325060    ,
     *  0.15233240    ,
     *  0.16174182    , 0.16053850    , 0.15934040    , 0.15841743    ,
     *  0.15749753    , 0.15658068    , 0.15566687    , 0.15475607    ,
     *  0.15384826    ,
     *  0.16318053    , 0.16198892    , 0.16080271    , 0.15988904    ,
     *  0.15897856    , 0.15807125    , 0.15716708    , 0.15626603    ,
     *  0.15536810    ,
     *  0.16462774    , 0.16344735    , 0.16227251    , 0.16136775    ,
     *  0.16046627    , 0.15956805    , 0.15867308    , 0.15778133    ,
     *  0.15689279    ,
     *  0.16608401    , 0.16491439    , 0.16375045    , 0.16285421    ,
     *  0.16196134    , 0.16107181    , 0.16018561    , 0.15930273    ,
     *  0.15842314    ,
     *  0.16754990    , 0.16639060    , 0.16523712    , 0.16434905    ,
     *  0.16346441    , 0.16258320    , 0.16170539    , 0.16083097    ,
     *  0.15995993    ,
     *  0.16902592    , 0.16787656    , 0.16673310    , 0.16585287    ,
     *  0.16497613    , 0.16410287    , 0.16323309    , 0.16236677    ,
     *  0.16150388    ,
     *  0.17051260    , 0.16937278    , 0.16823897    , 0.16736625    ,
     *  0.16649708    , 0.16563146    , 0.16476937    , 0.16391078    ,
     *  0.16305570    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.17201045    , 0.17087981    , 0.16975526    , 0.16888976    ,
     *  0.16802787    , 0.16716957    , 0.16631484    , 0.16546368    ,
     *  0.16461607    ,
     *  0.17351995    , 0.17239816    , 0.17128252    , 0.17042396    ,
     *  0.16956905    , 0.16871778    , 0.16787012    , 0.16702607    ,
     *  0.16618562    ,
     *  0.17504159    , 0.17392832    , 0.17282126    , 0.17196938    ,
     *  0.17112119    , 0.17027666    , 0.16943580    , 0.16859857    ,
     *  0.16776498    ,
     *  0.17657586    , 0.17547080    , 0.17437200    , 0.17352655    ,
     *  0.17268482    , 0.17184678    , 0.17101244    , 0.17018177    ,
     *  0.16935477    ,
     *  0.17812322    , 0.17702608    , 0.17593525    , 0.17509599    ,
     *  0.17426047    , 0.17342868    , 0.17260061    , 0.17177624    ,
     *  0.17095556    ,
     *  0.17968414    , 0.17859464    , 0.17751149    , 0.17667820    ,
     *  0.17584867    , 0.17502289    , 0.17420085    , 0.17338254    ,
     *  0.17256794    ,
     *  0.18125908    , 0.18017696    , 0.17910123    , 0.17827369    ,
     *  0.17744993    , 0.17662994    , 0.17581371    , 0.17500123    ,
     *  0.17419248    ,
     *  0.18284851    , 0.18177352    , 0.18070494    , 0.17988295    ,
     *  0.17906475    , 0.17825035    , 0.17743971    , 0.17663284    ,
     *  0.17582971    ,
     *  0.18445288    , 0.18338478    , 0.18232311    , 0.18150647    ,
     *  0.18069365    , 0.17988462    , 0.17907938    , 0.17827791    ,
     *  0.17748020    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.18607265    , 0.18501121    , 0.18395621    , 0.18314474    ,
     *  0.18233710    , 0.18153327    , 0.18073322    , 0.17993696    ,
     *  0.17914447    ,
     *  0.18770827    , 0.18665327    , 0.18560472    , 0.18479825    ,
     *  0.18399561    , 0.18319679    , 0.18240176    , 0.18161052    ,
     *  0.18082306    ,
     *  0.18936020    , 0.18831142    , 0.18726911    , 0.18646747    ,
     *  0.18566967    , 0.18487568    , 0.18408550    , 0.18329910    ,
     *  0.18251649    ,
     *  0.19102887    , 0.18998613    , 0.18894986    , 0.18815289    ,
     *  0.18735975    , 0.18657044    , 0.18578493    , 0.18500321    ,
     *  0.18422528    ,
     *  0.19271475    , 0.19167785    , 0.19064742    , 0.18985497    ,
     *  0.18906636    , 0.18828156    , 0.18750057    , 0.18672337    ,
     *  0.18594994    ,
     *  0.19441828    , 0.19338704    , 0.19236227    , 0.19157420    ,
     *  0.19078995    , 0.19000952    , 0.18923290    , 0.18846006    ,
     *  0.18769100    ,
     *  0.19613989    , 0.19511415    , 0.19409487    , 0.19331103    ,
     *  0.19253102    , 0.19175482    , 0.19098241    , 0.19021380    ,
     *  0.18944895    ,
     *  0.19788004    , 0.19685963    , 0.19584567    , 0.19506594    ,
     *  0.19429003    , 0.19351792    , 0.19274961    , 0.19198507    ,
     *  0.19122430    ,
     *  0.19963913    , 0.19862391    , 0.19761512    , 0.19683938    ,
     *  0.19606745    , 0.19529931    , 0.19453496    , 0.19377438    ,
     *  0.19301755    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.20141757    , 0.20040741    , 0.19940366    , 0.19863180    ,
     *  0.19786373    , 0.19709945    , 0.19633895    , 0.19558220    ,
     *  0.19482919    ,
     *  0.20321574    , 0.20221053    , 0.20121170    , 0.20044362    ,
     *  0.19967932    , 0.19891879    , 0.19816202    , 0.19740900    ,
     *  0.19665971    ,
     *  0.20503393    , 0.20403361    , 0.20303961    , 0.20227523    ,
     *  0.20151462    , 0.20075776    , 0.20000463    , 0.19925523    ,
     *  0.19850955    ,
     *  0.20687229    , 0.20587686    , 0.20488766    , 0.20412696    ,
     *  0.20336998    , 0.20261671    , 0.20186716    , 0.20112131    ,
     *  0.20037915    ,
     *  0.20873055    , 0.20774023    , 0.20675595    , 0.20599895    ,
     *  0.20524561    , 0.20449594    , 0.20374993    , 0.20300758    ,
     *  0.20226890    ,
     *  0.21060659    , 0.20962268    , 0.20864396    , 0.20789096    ,
     *  0.20714144    , 0.20639546    , 0.20565306    , 0.20491424    ,
     *  0.20417903    ,
     *  0.21249825    , 0.21151122    , 0.21054774    , 0.20980085    ,
     *  0.20905621    , 0.20831455    , 0.20757613    , 0.20684109    ,
     *  0.20610950    ,
     *  0.21443693    , 0.21345395    , 0.21247731    , 0.21172636    ,
     *  0.21097916    , 0.21024613    , 0.20951588    , 0.20878627    ,
     *  0.20805920    ,
     *  0.21639928    , 0.21542022    , 0.21444747    , 0.21369953    ,
     *  0.21295532    , 0.21221484    , 0.21147807    , 0.21074499    ,
     *  0.21001558    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.21838584    , 0.21741057    , 0.21644161    , 0.21569657    ,
     *  0.21495526    , 0.21421766    , 0.21348376    , 0.21275353    ,
     *  0.21202697    ,
     *  0.22039717    , 0.21942558    , 0.21846027    , 0.21771805    ,
     *  0.21697954    , 0.21624473    , 0.21551360    , 0.21478614    ,
     *  0.21406233    ,
     *  0.22243385    , 0.22146582    , 0.22050405    , 0.21976455    ,
     *  0.21902875    , 0.21829664    , 0.21756820    , 0.21684341    ,
     *  0.21612225    ,
     *  0.22449644    , 0.22353187    , 0.22257352    , 0.22183666    ,
     *  0.22110348    , 0.22037398    , 0.21964813    , 0.21892592    ,
     *  0.21820734    ,
     *  0.22658554    , 0.22562431    , 0.22466929    , 0.22393497    ,
     *  0.22320433    , 0.22247735    , 0.22175402    , 0.22103430    ,
     *  0.22031820    ,
     *  0.22870175    , 0.22774375    , 0.22679194    , 0.22606009    ,
     *  0.22533191    , 0.22460737    , 0.22388646    , 0.22316917    ,
     *  0.22245546    ,
     *  0.23084566    , 0.22989080    , 0.22894210    , 0.22821265    ,
     *  0.22748684    , 0.22676466    , 0.22604610    , 0.22533113    ,
     *  0.22461975    ,
     *  0.23301791    , 0.23206608    , 0.23112040    , 0.23039325    ,
     *  0.22966974    , 0.22894985    , 0.22823356    , 0.22752085    ,
     *  0.22681170    ,
     *  0.23521911    , 0.23427023    , 0.23332746    , 0.23260255    ,
     *  0.23188127    , 0.23116358    , 0.23044949    , 0.22973895    ,
     *  0.22903197    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.23744991    , 0.23650388    , 0.23556393    , 0.23484120    ,
     *  0.23412206    , 0.23340652    , 0.23269454    , 0.23198611    ,
     *  0.23128123    ,
     *  0.23971097    , 0.23876770    , 0.23783049    , 0.23710985    ,
     *  0.23639279    , 0.23567931    , 0.23496939    , 0.23426300    ,
     *  0.23356013    ,
     *  0.24200295    , 0.24106235    , 0.24012779    , 0.23940918    ,
     *  0.23869414    , 0.23798265    , 0.23727471    , 0.23657029    ,
     *  0.23586937    ,
     *  0.24432654    , 0.24338852    , 0.24245652    , 0.24173987    ,
     *  0.24102678    , 0.24031723    , 0.23961120    , 0.23890868    ,
     *  0.23820965    ,
     *  0.24668241    , 0.24574690    , 0.24481738    , 0.24410264    ,
     *  0.24339143    , 0.24268375    , 0.24197957    , 0.24127889    ,
     *  0.24058168    ,
     *  0.24907129    , 0.24813821    , 0.24721109    , 0.24649818    ,
     *  0.24578879    , 0.24508292    , 0.24438053    , 0.24368162    ,
     *  0.24298617    ,
     *  0.25149389    , 0.25056316    , 0.24963836    , 0.24892723    ,
     *  0.24821961    , 0.24751548    , 0.24681482    , 0.24611763    ,
     *  0.24542388    ,
     *  0.25395094    , 0.25302249    , 0.25209994    , 0.25139053    ,
     *  0.25068461    , 0.24998217    , 0.24928319    , 0.24858765    ,
     *  0.24789554    ,
     *  0.25644321    , 0.25551696    , 0.25459659    , 0.25388885    ,
     *  0.25318457    , 0.25248376    , 0.25178640    , 0.25109246    ,
     *  0.25040193    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.25897146    , 0.25804734    , 0.25712908    , 0.25642294    ,
     *  0.25572026    , 0.25502103    , 0.25432522    , 0.25363282    ,
     *  0.25294382    ,
     *  0.26153646    , 0.26061441    , 0.25969818    , 0.25899360    ,
     *  0.25829247    , 0.25759475    , 0.25690045    , 0.25620955    ,
     *  0.25552202    ,
     *  0.26413902    , 0.26321897    , 0.26230472    , 0.26160164    ,
     *  0.26090200    , 0.26020576    , 0.25951291    , 0.25882345    ,
     *  0.25813734    ,
     *  0.26677996    , 0.26586185    , 0.26494950    , 0.26424788    ,
     *  0.26354967    , 0.26285486    , 0.26216342    , 0.26147534    ,
     *  0.26079061    ,
     *  0.26946011    , 0.26854388    , 0.26763337    , 0.26693316    ,
     *  0.26623635    , 0.26554290    , 0.26485282    , 0.26416609    ,
     *  0.26348268    ,
     *  0.27218033    , 0.27126591    , 0.27035719    , 0.26965834    ,
     *  0.26896287    , 0.26827075    , 0.26758198    , 0.26689654    ,
     *  0.26621441    ,
     *  0.27494148    , 0.27402881    , 0.27312182    , 0.27242429    ,
     *  0.27173012    , 0.27103929    , 0.27035178    , 0.26966759    ,
     *  0.26898669    ,
     *  0.27774445    , 0.27683349    , 0.27592817    , 0.27523191    ,
     *  0.27453899    , 0.27384940    , 0.27316312    , 0.27248013    ,
     *  0.27180042    ,
     *  0.28059016    , 0.27968085    , 0.27877715    , 0.27808212    ,
     *  0.27739041    , 0.27670202    , 0.27601691    , 0.27533509    ,
     *  0.27465652    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  1.35843191E-02, 1.36468968E-02, 1.37096613E-02, 1.37726107E-02,
     *  1.38357429E-02, 1.38990558E-02, 1.39625474E-02, 1.40262156E-02,
     *  1.40900584E-02,
     *  1.36012538E-02, 1.36637212E-02, 1.37263775E-02, 1.37892206E-02,
     *  1.38522484E-02, 1.39154587E-02, 1.39788495E-02, 1.40424187E-02,
     *  1.41061640E-02,
     *  1.36190659E-02, 1.36814138E-02, 1.37439529E-02, 1.38066809E-02,
     *  1.38695958E-02, 1.39326952E-02, 1.39959771E-02, 1.40594393E-02,
     *  1.41230795E-02,
     *  1.36378042E-02, 1.37000225E-02, 1.37624345E-02, 1.38250379E-02,
     *  1.38878304E-02, 1.39508098E-02, 1.40139739E-02, 1.40773204E-02,
     *  1.41408471E-02,
     *  1.36575211E-02, 1.37195987E-02, 1.37818727E-02, 1.38443409E-02,
     *  1.39070008E-02, 1.39698502E-02, 1.40328867E-02, 1.40961080E-02,
     *  1.41595118E-02,
     *  1.36782731E-02, 1.37401976E-02, 1.38023217E-02, 1.38646431E-02,
     *  1.39271591E-02, 1.39898675E-02, 1.40527657E-02, 1.41158514E-02,
     *  1.41791222E-02,
     *  1.37001211E-02, 1.37618790E-02, 1.38238400E-02, 1.38860017E-02,
     *  1.39483614E-02, 1.40109166E-02, 1.40736648E-02, 1.41366034E-02,
     *  1.41997300E-02,
     *  1.37231311E-02, 1.37847073E-02, 1.38464907E-02, 1.39084786E-02,
     *  1.39706682E-02, 1.40330569E-02, 1.40956420E-02, 1.41584209E-02,
     *  1.42213910E-02,
     *  1.37473745E-02, 1.38087524E-02, 1.38703420E-02, 1.39321403E-02,
     *  1.39941447E-02, 1.40563521E-02, 1.41187599E-02, 1.41813652E-02,
     *  1.42441653E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  1.37729290E-02, 1.38340900E-02, 1.38954678E-02, 1.39570594E-02,
     *  1.40188616E-02, 1.40808714E-02, 1.41430860E-02, 1.42055023E-02,
     *  1.42681175E-02,
     *  1.37998789E-02, 1.38608025E-02, 1.39219487E-02, 1.39833140E-02,
     *  1.40448955E-02, 1.41066896E-02, 1.41686935E-02, 1.42309038E-02,
     *  1.42933176E-02,
     *  1.38283166E-02, 1.38889797E-02, 1.39498720E-02, 1.40109898E-02,
     *  1.40723296E-02, 1.41338880E-02, 1.41956616E-02, 1.42576471E-02,
     *  1.43198413E-02,
     *  1.38583428E-02, 1.39187198E-02, 1.39793333E-02, 1.40401796E-02,
     *  1.41012546E-02, 1.41625549E-02, 1.42240767E-02, 1.42858164E-02,
     *  1.43477706E-02,
     *  1.38900681E-02, 1.39501301E-02, 1.40104372E-02, 1.40709851E-02,
     *  1.41317696E-02, 1.41927867E-02, 1.42540325E-02, 1.43155031E-02,
     *  1.43771948E-02,
     *  1.39236140E-02, 1.39833288E-02, 1.40432982E-02, 1.41035177E-02,
     *  1.41639827E-02, 1.42246887E-02, 1.42856316E-02, 1.43468071E-02,
     *  1.44082112E-02,
     *  1.39591147E-02, 1.40184457E-02, 1.40780424E-02, 1.41378998E-02,
     *  1.41980127E-02, 1.42583765E-02, 1.43189863E-02, 1.43798376E-02,
     *  1.44409259E-02,
     *  1.39967184E-02, 1.40556244E-02, 1.41148089E-02, 1.41742661E-02,
     *  1.42339905E-02, 1.42939767E-02, 1.43542196E-02, 1.44147140E-02,
     *  1.44754552E-02,
     *  1.40365894E-02, 1.40950238E-02, 1.41537513E-02, 1.42127654E-02,
     *  1.42720600E-02, 1.43316291E-02, 1.43914669E-02, 1.44515679E-02,
     *  1.45119267E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  1.40789110E-02, 1.41368207E-02, 1.41950403E-02, 1.42535627E-02,
     *  1.43123808E-02, 1.43714880E-02, 1.44308778E-02, 1.44905441E-02,
     *  1.45504808E-02,
     *  1.41238875E-02, 1.41812120E-02, 1.42388659E-02, 1.42968412E-02,
     *  1.43551299E-02, 1.44137244E-02, 1.44726176E-02, 1.45318025E-02,
     *  1.45912723E-02,
     *  1.41717480E-02, 1.42284181E-02, 1.42854403E-02, 1.43428054E-02,
     *  1.44005043E-02, 1.44585285E-02, 1.45168699E-02, 1.45755205E-02,
     *  1.46344727E-02,
     *  1.42227507E-02, 1.42786867E-02, 1.43350014E-02, 1.43916840E-02,
     *  1.44487243E-02, 1.45061124E-02, 1.45638390E-02, 1.46218952E-02,
     *  1.46802724E-02,
     *  1.42771870E-02, 1.43322972E-02, 1.43878171E-02, 1.44437343E-02,
     *  1.45000368E-02, 1.45567135E-02, 1.46137535E-02, 1.46711467E-02,
     *  1.47288833E-02,
     *  1.43353879E-02, 1.43895660E-02, 1.44441903E-02, 1.44992462E-02,
     *  1.45547199E-02, 1.46105985E-02, 1.46668696E-02, 1.47235212E-02,
     *  1.47805423E-02,
     *  1.43977313E-02, 1.44508534E-02, 1.45044648E-02, 1.45585484E-02,
     *  1.46130881E-02, 1.46680687E-02, 1.47234758E-02, 1.47792957E-02,
     *  1.48355153E-02,
     *  1.44646502E-02, 1.45165715E-02, 1.45690332E-02, 1.46220152E-02,
     *  1.46754986E-02, 1.47294653E-02, 1.47838987E-02, 1.48387825E-02,
     *  1.48941018E-02,
     *  1.45366444E-02, 1.45871944E-02, 1.46383459E-02, 1.46900750E-02,
     *  1.47423591E-02, 1.47951770E-02, 1.48485089E-02, 1.49023359E-02,
     *  1.49566403E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  1.46142940E-02, 1.46632708E-02, 1.47129225E-02, 1.47632203E-02,
     *  1.48141375E-02, 1.48656486E-02, 1.49177301E-02, 1.49703595E-02,
     *  1.50235159E-02,
     *  1.46982769E-02, 1.47454397E-02, 1.47933663E-02, 1.48420219E-02,
     *  1.48913739E-02, 1.49413921E-02, 1.49920480E-02, 1.50433149E-02,
     *  1.50951678E-02,
     *  1.47893913E-02, 1.48344510E-02, 1.48803828E-02, 1.49271442E-02,
     *  1.49746957E-02, 1.50230003E-02, 1.50720237E-02, 1.51217339E-02,
     *  1.51721007E-02,
     *  1.48653375E-02, 1.49085344E-02, 1.49527038E-02, 1.49977959E-02,
     *  1.50437643E-02, 1.50905658E-02, 1.51381604E-02, 1.51865110E-02,
     *  1.52355826E-02,
     *  1.49466250E-02, 1.49877149E-02, 1.50298961E-02, 1.50731092E-02,
     *  1.51172998E-02, 1.51624170E-02, 1.52084140E-02, 1.52552472E-02,
     *  1.53028763E-02,
     *  1.50338476E-02, 1.50725441E-02, 1.51124725E-02, 1.51535623E-02,
     *  1.51957488E-02, 1.52389718E-02, 1.52831762E-02, 1.53283108E-02,
     *  1.53743280E-02,
     *  1.51276973E-02, 1.51636613E-02, 1.52010256E-02, 1.52397056E-02,
     *  1.52796235E-02, 1.53207081E-02, 1.53628936E-02, 1.54061195E-02,
     *  1.54503300E-02,
     *  1.52289860E-02, 1.52618139E-02, 1.52962449E-02, 1.53321764E-02,
     *  1.53695150E-02, 1.54081748E-02, 1.54480774E-02, 1.54891506E-02,
     *  1.55313282E-02,
     *  1.53386748E-02, 1.53678815E-02, 1.53989377E-02, 1.54317183E-02,
     *  1.54661093E-02, 1.55020069E-02, 1.55393164E-02, 1.55779515E-02,
     *  1.56178328E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  1.54579115E-02, 1.54829087E-02, 1.55100581E-02, 1.55392047E-02,
     *  1.55702087E-02, 1.56029433E-02, 1.56372933E-02, 1.56731541E-02,
     *  1.57104303E-02,
     *  1.55880818E-02, 1.56081485E-02, 1.56307427E-02, 1.56556708E-02,
     *  1.56827590E-02, 1.57118507E-02, 1.57428045E-02, 1.57754927E-02,
     *  1.58097993E-02,
     *  1.57308783E-02, 1.57451196E-02, 1.57623602E-02, 1.57823548E-02,
     *  1.58048844E-02, 1.58297535E-02, 1.58567867E-02, 1.58858263E-02,
     *  1.59167300E-02,
     *  1.58883965E-02, 1.58956867E-02, 1.59065777E-02, 1.59207535E-02,
     *  1.59379348E-02, 1.59578740E-02, 1.59803506E-02, 1.60051680E-02,
     *  1.60321497E-02,
     *  1.60632723E-02, 1.60621719E-02, 1.60654522E-02, 1.60726987E-02,
     *  1.60835493E-02, 1.60976854E-02, 1.61148263E-02, 1.61347232E-02,
     *  1.61571549E-02,
     *  1.62588819E-02, 1.62475156E-02, 1.62415610E-02, 1.62404633E-02,
     *  1.62437432E-02, 1.62509844E-02, 1.62618232E-02, 1.62759405E-02,
     *  1.62930550E-02,
     *  1.64796443E-02, 1.64555140E-02, 1.64381905E-02, 1.64269123E-02,
     *  1.64210311E-02, 1.64199912E-02, 1.64233129E-02, 1.64305798E-02,
     *  1.64414288E-02,
     *  1.67314937E-02, 1.66911829E-02, 1.66596193E-02, 1.66357264E-02,
     *  1.66186039E-02, 1.66074921E-02, 1.66017445E-02, 1.66008074E-02,
     *  1.66042033E-02,
     *  1.70226523E-02, 1.69613348E-02, 1.69115561E-02, 1.68717386E-02,
     *  1.68405916E-02, 1.68170466E-02, 1.68002100E-02, 1.67893284E-02,
     *  1.67837611E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  1.73649600E-02, 1.72755416E-02, 1.72018493E-02, 1.71414661E-02,
     *  1.70924676E-02, 1.70532991E-02, 1.70226877E-02, 1.69995798E-02,
     *  1.69830946E-02,
     *  1.77763180E-02, 1.76478310E-02, 1.75416925E-02, 1.74539838E-02,
     *  1.73816943E-02, 1.73224640E-02, 1.72744117E-02, 1.72360157E-02,
     *  1.72060301E-02,
     *  1.82855678E-02, 1.80998983E-02, 1.79478036E-02, 1.78224439E-02,
     *  1.77188061E-02, 1.76331138E-02, 1.75624568E-02, 1.75045489E-02,
     *  1.74575652E-02,
     *  1.89433624E-02, 1.86677729E-02, 1.84466890E-02, 1.82668989E-02,
     *  1.81193363E-02, 1.79975284E-02, 1.78967048E-02, 1.78132569E-02,
     *  1.77443948E-02,
     *  1.98504431E-02, 1.94174901E-02, 1.90838817E-02, 1.88200226E-02,
     *  1.86075052E-02, 1.84341555E-02, 1.82915350E-02, 1.81735731E-02,
     *  1.80757701E-02,
     *  2.12510486E-02, 2.04892131E-02, 1.99470186E-02, 1.95401197E-02,
     *  1.92239933E-02, 1.89724772E-02, 1.87689909E-02, 1.86024178E-02,
     *  1.84649729E-02,
     *  2.40149114E-02, 2.22640115E-02, 2.12372063E-02, 2.05459684E-02,
     *  2.00445983E-02, 1.96637180E-02, 1.93652715E-02, 1.91263106E-02,
     *  1.89320212E-02,
     *  5.58003308E-02, 2.65530634E-02, 2.35902293E-02, 2.21375763E-02,
     *  2.12344505E-02, 2.06081830E-02, 2.01457207E-02, 1.97901350E-02,
     *  1.95090626E-02,
     *  4.29944444E-02, 3.46914444E-02, 3.22985447E-02, 2.54882111E-02,
     *  2.32647369E-02, 2.20427952E-02, 2.12459214E-02, 2.06785170E-02,
     *  2.02523760E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  4.04134444E-02, 3.70134444E-02, 3.42374444E-02, 3.08724444E-02,
     *  2.87256761E-02, 2.47631349E-02, 2.30198167E-02, 2.19795264E-02,
     *  2.12735360E-02,
     *  4.06754444E-02, 3.87554444E-02, 3.68104444E-02, 3.51304444E-02,
     *  3.48984444E-02, 3.84128892E-02, 2.69705841E-02, 2.42513045E-02,
     *  2.28419863E-02,
     *  4.19024444E-02, 4.05594444E-02, 3.91714444E-02, 3.80144444E-02,
     *  3.74134444E-02, 3.70924444E-02, 3.33884444E-02, 3.10119041E-02,
     *  2.59084935E-02,
     *  4.35234444E-02, 4.24474444E-02, 4.13554444E-02, 4.04034444E-02,
     *  3.97094444E-02, 3.91824444E-02, 3.85954444E-02, 4.07224444E-02,
     *  5.15625371E-02,
     *  4.53374444E-02, 4.43954444E-02, 4.34504444E-02, 4.25954444E-02,
     *  4.19024444E-02, 4.13984444E-02, 4.11844444E-02, 4.18344444E-02,
     *  4.27764444E-02,
     *  4.72654444E-02, 4.63864444E-02, 4.55064444E-02, 4.46864444E-02,
     *  4.39744444E-02, 4.33984444E-02, 4.29854444E-02, 4.27084444E-02,
     *  4.18844444E-02,
     *  4.97764444E-02, 4.89284444E-02, 4.80754444E-02, 4.72544444E-02,
     *  4.64954444E-02, 4.58084444E-02, 4.51734444E-02, 4.44914444E-02,
     *  4.34714444E-02,
     *  5.23714444E-02, 5.15304444E-02, 5.06794444E-02, 4.98424444E-02,
     *  4.90364444E-02, 4.82644444E-02, 4.75074444E-02, 4.67084444E-02,
     *  4.57824444E-02,
     *  5.50424444E-02, 5.41974444E-02, 5.33374444E-02, 5.24784444E-02,
     *  5.16324444E-02, 5.08054444E-02, 4.99884444E-02, 4.91604444E-02,
     *  4.83114444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  5.77864444E-02, 5.69324444E-02, 5.60584444E-02, 5.51774444E-02,
     *  5.43024444E-02, 5.34384444E-02, 5.25854444E-02, 5.17434444E-02,
     *  5.09194444E-02,
     *  6.06034444E-02, 5.97374444E-02, 5.88484444E-02, 5.79494444E-02,
     *  5.70494444E-02, 5.61574444E-02, 5.52794444E-02, 5.44194444E-02,
     *  5.35844444E-02,
     *  6.34904444E-02, 6.26124444E-02, 6.17104444E-02, 6.07934444E-02,
     *  5.98744444E-02, 5.89614444E-02, 5.80604444E-02, 5.71774444E-02,
     *  5.63154444E-02,
     *  6.64484444E-02, 6.55584444E-02, 6.46434444E-02, 6.37134444E-02,
     *  6.27774444E-02, 6.18454444E-02, 6.09234444E-02, 6.00164444E-02,
     *  5.91254444E-02,
     *  6.94764444E-02, 6.85754444E-02, 6.76494444E-02, 6.67064444E-02,
     *  6.57564444E-02, 6.48084444E-02, 6.38684444E-02, 6.29394444E-02,
     *  6.20204444E-02,
     *  7.25734444E-02, 7.16624444E-02, 7.07264444E-02, 6.97724444E-02,
     *  6.88114444E-02, 6.78494444E-02, 6.68934444E-02, 6.59454444E-02,
     *  6.50034444E-02,
     *  7.57394444E-02, 7.48204444E-02, 7.38744444E-02, 7.29124444E-02,
     *  7.19414444E-02, 7.09684444E-02, 6.99984444E-02, 6.90344444E-02,
     *  6.80734444E-02,
     *  7.89754444E-02, 7.80474444E-02, 7.70944444E-02, 7.61244444E-02,
     *  7.51454444E-02, 7.41624444E-02, 7.31824444E-02, 7.22064444E-02,
     *  7.12304444E-02,
     *  8.22804444E-02, 8.13444444E-02, 8.03854444E-02, 7.94084444E-02,
     *  7.84224444E-02, 7.74324444E-02, 7.64444444E-02, 7.54574444E-02,
     *  7.44704444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  8.56554444E-02, 8.47124444E-02, 8.37474444E-02, 8.27654444E-02,
     *  8.17734444E-02, 8.07774444E-02, 7.97824444E-02, 7.87874444E-02,
     *  7.77924444E-02,
     *  8.91014444E-02, 8.81514444E-02, 8.71814444E-02, 8.61944444E-02,
     *  8.51984444E-02, 8.41974444E-02, 8.31964444E-02, 8.21954444E-02,
     *  8.11934444E-02,
     *  9.26194444E-02, 9.16634444E-02, 9.06874444E-02, 8.96964444E-02,
     *  8.86964444E-02, 8.76924444E-02, 8.66864444E-02, 8.56804444E-02,
     *  8.46734444E-02,
     *  9.62104444E-02, 9.52484444E-02, 9.42674444E-02, 9.32734444E-02,
     *  9.22694444E-02, 9.12624444E-02, 9.02524444E-02, 8.92424444E-02,
     *  8.82304444E-02,
     *  9.98754444E-02, 9.89074444E-02, 9.79224444E-02, 9.69254444E-02,
     *  9.59194444E-02, 9.49084444E-02, 9.38954444E-02, 9.28824444E-02,
     *  9.18674444E-02,
     *  0.10361444    , 0.10264444    , 0.10165444    , 0.10065444    ,
     *  9.96454444E-02, 9.86324444E-02, 9.76174444E-02, 9.66014444E-02,
     *  9.55824444E-02,
     *  0.11450444    , 0.11350444    , 0.11250444    , 0.11149444    ,
     *  0.11047444    , 0.10945444    , 0.10843444    , 0.10741444    ,
     *  0.10638444    ,
     *  0.12606444    , 0.12504444    , 0.12402444    , 0.12300444    ,
     *  0.12198444    , 0.12095444    , 0.11992444    , 0.11889444    ,
     *  0.11786444    ,
     *  0.13843003    , 0.13739482    , 0.13635979    , 0.13532483    ,
     *  0.13428981    , 0.13325462    , 0.13221912    , 0.13118319    ,
     *  0.13014668    /
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.13844973    , 0.13741477    , 0.13637999    , 0.13534528    ,
     *  0.13431053    , 0.13327562    , 0.13224040    , 0.13120477    ,
     *  0.13016857    ,
     *  0.13848911    , 0.13745463    , 0.13642035    , 0.13538617    ,
     *  0.13435195    , 0.13331758    , 0.13228294    , 0.13124789    ,
     *  0.13021229    ,
     *  0.13862665    , 0.13759387    , 0.13656134    , 0.13552895    ,
     *  0.13449659    , 0.13346414    , 0.13243147    , 0.13139846    ,
     *  0.13036497    ,
     *  0.13883836    , 0.13780817    , 0.13677831    , 0.13574867    ,
     *  0.13471914    , 0.13368960    , 0.13265994    , 0.13163003    ,
     *  0.13059975    ,
     *  0.13904989    , 0.13802226    , 0.13699504    , 0.13596811    ,
     *  0.13494137    , 0.13391471    , 0.13288802    , 0.13186118    ,
     *  0.13083405    ,
     *  0.13926124    , 0.13823614    , 0.13721152    , 0.13618728    ,
     *  0.13516330    , 0.13413948    , 0.13311572    , 0.13209190    ,
     *  0.13106789    ,
     *  0.13947241    , 0.13844982    , 0.13742778    , 0.13640618    ,
     *  0.13538493    , 0.13436392    , 0.13334305    , 0.13232221    ,
     *  0.13130128    ,
     *  0.13968341    , 0.13866330    , 0.13764380    , 0.13662483    ,
     *  0.13560627    , 0.13458804    , 0.13357003    , 0.13255213    ,
     *  0.13153423    ,
     *  0.13989424    , 0.13887659    , 0.13785961    , 0.13684322    ,
     *  0.13582733    , 0.13481184    , 0.13379665    , 0.13278165    ,
     *  0.13176675    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.14010492    , 0.13908969    , 0.13807521    , 0.13706138    ,
     *  0.13604812    , 0.13503534    , 0.13402293    , 0.13301080    ,
     *  0.13199885    ,
     *  0.14031544    , 0.13930262    , 0.13829060    , 0.13727930    ,
     *  0.13626865    , 0.13525854    , 0.13424888    , 0.13323958    ,
     *  0.13223054    ,
     *  0.14052582    , 0.13951537    , 0.13850579    , 0.13749700    ,
     *  0.13648891    , 0.13548145    , 0.13447451    , 0.13346800    ,
     *  0.13246184    ,
     *  0.14073605    , 0.13972795    , 0.13872079    , 0.13771447    ,
     *  0.13670893    , 0.13570407    , 0.13469982    , 0.13369607    ,
     *  0.13269275    ,
     *  0.14227075    , 0.14127916    , 0.14028891    , 0.13929993    ,
     *  0.13831216    , 0.13732554    , 0.13633999    , 0.13535545    ,
     *  0.13437184    ,
     *  0.14379997    , 0.14282375    , 0.14184921    , 0.14087631    ,
     *  0.13990498    , 0.13893518    , 0.13796685    , 0.13699995    ,
     *  0.13603440    ,
     *  0.14532538    , 0.14436352    , 0.14340364    , 0.14244570    ,
     *  0.14148965    , 0.14053545    , 0.13958305    , 0.13863242    ,
     *  0.13768351    ,
     *  0.14684850    , 0.14590010    , 0.14495394    , 0.14400997    ,
     *  0.14306816    , 0.14212848    , 0.14119088    , 0.14025535    ,
     *  0.13932183    ,
     *  0.14837067    , 0.14743493    , 0.14650164    , 0.14557077    ,
     *  0.14464229    , 0.14371616    , 0.14279237    , 0.14187088    ,
     *  0.14095166    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.14989314    , 0.14896933    , 0.14804816    , 0.14712959    ,
     *  0.14621361    , 0.14530019    , 0.14438931    , 0.14348093    ,
     *  0.14257505    ,
     *  0.15141704    , 0.15050450    , 0.14959476    , 0.14868778    ,
     *  0.14778356    , 0.14688208    , 0.14598330    , 0.14508722    ,
     *  0.14419380    ,
     *  0.15294343    , 0.15204155    , 0.15114260    , 0.15024658    ,
     *  0.14935345    , 0.14846320    , 0.14757581    , 0.14669127    ,
     *  0.14580956    ,
     *  0.15447325    , 0.15358149    , 0.15269277    , 0.15180710    ,
     *  0.15092445    , 0.15004481    , 0.14916816    , 0.14829449    ,
     *  0.14742378    ,
     *  0.15600744    , 0.15512527    , 0.15424627    , 0.15337041    ,
     *  0.15249768    , 0.15162808    , 0.15076157    , 0.14989816    ,
     *  0.14903782    ,
     *  0.15754684    , 0.15667380    , 0.15580402    , 0.15493748    ,
     *  0.15407416    , 0.15321406    , 0.15235716    , 0.15150344    ,
     *  0.15065290    ,
     *  0.15909224    , 0.15822791    , 0.15736690    , 0.15650922    ,
     *  0.15565484    , 0.15480376    , 0.15395596    , 0.15311143    ,
     *  0.15227016    ,
     *  0.16064443    , 0.15978839    , 0.15893575    , 0.15808650    ,
     *  0.15724063    , 0.15639812    , 0.15555896    , 0.15472315    ,
     *  0.15389067    ,
     *  0.16220411    , 0.16135599    , 0.16051133    , 0.15967013    ,
     *  0.15883235    , 0.15799801    , 0.15716707    , 0.15633954    ,
     *  0.15551541    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.16377200    , 0.16293145    , 0.16209441    , 0.16126088    ,
     *  0.16043083    , 0.15960426    , 0.15878116    , 0.15796151    ,
     *  0.15714531    ,
     *  0.16534875    , 0.16451545    , 0.16368570    , 0.16285950    ,
     *  0.16203683    , 0.16121768    , 0.16040204    , 0.15958990    ,
     *  0.15878125    ,
     *  0.16693501    , 0.16610865    , 0.16528588    , 0.16446669    ,
     *  0.16365107    , 0.16283901    , 0.16203049    , 0.16122552    ,
     *  0.16042406    ,
     *  0.16853142    , 0.16771170    , 0.16689561    , 0.16608314    ,
     *  0.16527426    , 0.16446898    , 0.16366727    , 0.16286913    ,
     *  0.16207455    ,
     *  0.17013856    , 0.16932523    , 0.16851554    , 0.16770950    ,
     *  0.16690708    , 0.16610828    , 0.16531309    , 0.16452149    ,
     *  0.16373347    ,
     *  0.17175705    , 0.17094983    , 0.17014630    , 0.16934642    ,
     *  0.16855019    , 0.16775760    , 0.16696864    , 0.16618329    ,
     *  0.16540155    ,
     *  0.17338744    , 0.17258611    , 0.17178847    , 0.17099452    ,
     *  0.17020423    , 0.16941759    , 0.16863460    , 0.16785524    ,
     *  0.16707950    ,
     *  0.17503032    , 0.17423464    , 0.17344267    , 0.17265440    ,
     *  0.17186981    , 0.17108888    , 0.17031161    , 0.16953799    ,
     *  0.16876800    ,
     *  0.17668623    , 0.17589599    , 0.17510948    , 0.17432666    ,
     *  0.17354754    , 0.17277210    , 0.17200032    , 0.17123220    ,
     *  0.17046772    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.17835573    , 0.17757073    , 0.17678945    , 0.17601189    ,
     *  0.17523802    , 0.17446785    , 0.17370134    , 0.17293850    ,
     *  0.17217931    ,
     *  0.18003935    , 0.17925939    , 0.17848316    , 0.17771064    ,
     *  0.17694184    , 0.17617672    , 0.17541528    , 0.17465751    ,
     *  0.17390339    ,
     *  0.18173763    , 0.18096252    , 0.18019115    , 0.17942350    ,
     *  0.17865956    , 0.17789931    , 0.17714274    , 0.17638984    ,
     *  0.17564060    ,
     *  0.18345110    , 0.18268067    , 0.18191398    , 0.18115101    ,
     *  0.18039175    , 0.17963619    , 0.17888430    , 0.17813609    ,
     *  0.17739152    ,
     *  0.18518028    , 0.18441437    , 0.18365219    , 0.18289373    ,
     *  0.18213898    , 0.18138793    , 0.18064055    , 0.17989683    ,
     *  0.17915677    ,
     *  0.18692569    , 0.18616414    , 0.18540631    , 0.18465221    ,
     *  0.18390180    , 0.18315509    , 0.18241205    , 0.18167267    ,
     *  0.18093694    ,
     *  0.18868786    , 0.18793051    , 0.18717688    , 0.18642697    ,
     *  0.18568076    , 0.18493823    , 0.18419937    , 0.18346417    ,
     *  0.18273261    ,
     *  0.19046728    , 0.18971399    , 0.18896442    , 0.18821856    ,
     *  0.18747639    , 0.18673790    , 0.18600307    , 0.18527189    ,
     *  0.18454434    ,
     *  0.19226447    , 0.19151511    , 0.19076946    , 0.19002751    ,
     *  0.18928924    , 0.18855465    , 0.18782370    , 0.18709640    ,
     *  0.18637273    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.19407992    , 0.19333436    , 0.19259251    , 0.19185434    ,
     *  0.19111984    , 0.19038901    , 0.18966182    , 0.18893826    ,
     *  0.18821832    ,
     *  0.19591413    , 0.19517226    , 0.19443407    , 0.19369957    ,
     *  0.19296872    , 0.19224152    , 0.19151796    , 0.19079801    ,
     *  0.19008167    ,
     *  0.19776757    , 0.19702927    , 0.19629465    , 0.19556369    ,
     *  0.19483638    , 0.19411270    , 0.19339265    , 0.19267620    ,
     *  0.19196334    ,
     *  0.19964068    , 0.19890587    , 0.19817471    , 0.19744720    ,
     *  0.19672333    , 0.19600306    , 0.19528641    , 0.19457334    ,
     *  0.19386385    ,
     *  0.20153386    , 0.20080246    , 0.20007470    , 0.19935056    ,
     *  0.19863002    , 0.19791308    , 0.19719973    , 0.19648995    ,
     *  0.19578373    ,
     *  0.20344741    , 0.20271940    , 0.20199497    , 0.20127414    ,
     *  0.20055689    , 0.19984320    , 0.19913308    , 0.19842650    ,
     *  0.19772346    ,
     *  0.20538140    , 0.20465681    , 0.20393576    , 0.20321823    ,
     *  0.20250424    , 0.20179377    , 0.20108683    , 0.20038340    ,
     *  0.19968349    ,
     *  0.20733516    , 0.20661435    , 0.20589688    , 0.20518280    ,
     *  0.20447216    , 0.20376496    , 0.20306122    , 0.20236094    ,
     *  0.20166413    ,
     *  0.20930269    , 0.20858898    , 0.20787657    , 0.20716678    ,
     *  0.20645999    , 0.20575640    , 0.20505608    , 0.20435910    ,
     *  0.20366547    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.21130405    , 0.21058476    , 0.20986908    , 0.20915700    ,
     *  0.20846179    , 0.20776501    , 0.20706959    , 0.20637673    ,
     *  0.20568683    ,
     *  0.21334215    , 0.21262559    , 0.21191262    , 0.21120324    ,
     *  0.21049742    , 0.20979516    , 0.20909643    , 0.20840121    ,
     *  0.20772138    ,
     *  0.21540472    , 0.21469079    , 0.21398044    , 0.21327367    ,
     *  0.21257044    , 0.21187076    , 0.21117459    , 0.21048193    ,
     *  0.20979276    ,
     *  0.21749236    , 0.21678097    , 0.21607315    , 0.21536889    ,
     *  0.21466817    , 0.21397097    , 0.21327728    , 0.21258708    ,
     *  0.21190035    ,
     *  0.21960569    , 0.21889676    , 0.21819138    , 0.21748955    ,
     *  0.21679124    , 0.21609644    , 0.21540514    , 0.21471731    ,
     *  0.21403294    ,
     *  0.22174534    , 0.22103877    , 0.22033576    , 0.21963627    ,
     *  0.21894029    , 0.21824780    , 0.21755880    , 0.21687325    ,
     *  0.21619115    ,
     *  0.22391193    , 0.22320765    , 0.22250691    , 0.22180968    ,
     *  0.22111595    , 0.22042570    , 0.21973891    , 0.21905557    ,
     *  0.21837566    ,
     *  0.22610611    , 0.22540405    , 0.22470550    , 0.22401045    ,
     *  0.22331889    , 0.22263079    , 0.22194614    , 0.22126492    ,
     *  0.22058712    ,
     *  0.22832853    , 0.22762860    , 0.22693218    , 0.22623923    ,
     *  0.22554976    , 0.22486374    , 0.22418115    , 0.22350197    ,
     *  0.22282620    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.23057986    , 0.22988199    , 0.22918761    , 0.22849670    ,
     *  0.22780924    , 0.22712522    , 0.22644462    , 0.22576742    ,
     *  0.22509361    ,
     *  0.23286077    , 0.23216489    , 0.23147249    , 0.23078354    ,
     *  0.23009802    , 0.22941593    , 0.22873724    , 0.22806194    ,
     *  0.22739001    ,
     *  0.23517195    , 0.23447799    , 0.23378749    , 0.23310043    ,
     *  0.23241680    , 0.23173656    , 0.23105972    , 0.23038625    ,
     *  0.22971614    ,
     *  0.23751410    , 0.23682200    , 0.23613334    , 0.23544810    ,
     *  0.23476627    , 0.23408783    , 0.23341277    , 0.23274106    ,
     *  0.23207269    ,
     *  0.23988793    , 0.23919762    , 0.23851073    , 0.23782725    ,
     *  0.23714717    , 0.23647046    , 0.23579710    , 0.23512709    ,
     *  0.23446041    ,
     *  0.24229417    , 0.24160558    , 0.24092041    , 0.24023863    ,
     *  0.23956022    , 0.23888517    , 0.23821347    , 0.23754509    ,
     *  0.23688002    ,
     *  0.24473355    , 0.24404663    , 0.24336311    , 0.24268296    ,
     *  0.24200618    , 0.24133273    , 0.24066262    , 0.23999581    ,
     *  0.23933230    ,
     *  0.24720684    , 0.24652153    , 0.24583960    , 0.24516103    ,
     *  0.24448580    , 0.24381390    , 0.24314531    , 0.24248002    ,
     *  0.24181801    ,
     *  0.24971479    , 0.24903103    , 0.24835064    , 0.24767358    ,
     *  0.24699986    , 0.24632945    , 0.24566233    , 0.24499850    ,
     *  0.24433792    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.25225820    , 0.25157593    , 0.25089702    , 0.25022143    ,
     *  0.24954915    , 0.24888017    , 0.24821447    , 0.24755204    ,
     *  0.24689285    ,
     *  0.25483786    , 0.25415704    , 0.25347954    , 0.25280537    ,
     *  0.25213448    , 0.25146688    , 0.25080254    , 0.25014145    ,
     *  0.24948360    ,
     *  0.25745458    , 0.25677515    , 0.25609903    , 0.25542621    ,
     *  0.25475667    , 0.25409040    , 0.25342737    , 0.25276757    ,
     *  0.25211099    ,
     *  0.26010921    , 0.25943112    , 0.25875632    , 0.25808481    ,
     *  0.25741656    , 0.25675156    , 0.25608979    , 0.25543124    ,
     *  0.25477589    ,
     *  0.26280258    , 0.26212578    , 0.26145226    , 0.26078201    ,
     *  0.26011500    , 0.25945123    , 0.25879067    , 0.25813332    ,
     *  0.25747914    ,
     *  0.26553557    , 0.26486002    , 0.26418773    , 0.26351869    ,
     *  0.26285287    , 0.26219028    , 0.26153089    , 0.26087467    ,
     *  0.26022163    ,
     *  0.26830907    , 0.26763471    , 0.26696360    , 0.26629573    ,
     *  0.26563106    , 0.26496960    , 0.26431133    , 0.26365622    ,
     *  0.26300426    ,
     *  0.27112397    , 0.27045077    , 0.26978080    , 0.26911404    ,
     *  0.26845048    , 0.26779011    , 0.26713291    , 0.26647885    ,
     *  0.26582794    ,
     *  0.27398120    , 0.27330911    , 0.27264023    , 0.27197456    ,
     *  0.27131206    , 0.27065274    , 0.26999656    , 0.26934352    ,
     *  0.26869360    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  1.41540736E-02, 1.42182593E-02, 1.42826133E-02, 1.43471336E-02,
     *  1.44118181E-02, 1.44766647E-02, 1.45416715E-02, 1.46068363E-02,
     *  1.46721571E-02,
     *  1.41700835E-02, 1.42341750E-02, 1.42984363E-02, 1.43628655E-02,
     *  1.44274603E-02, 1.44922186E-02, 1.45571384E-02, 1.46222176E-02,
     *  1.46874541E-02,
     *  1.41868957E-02, 1.42508856E-02, 1.43150471E-02, 1.43793780E-02,
     *  1.44438762E-02, 1.45085395E-02, 1.45733657E-02, 1.46383529E-02,
     *  1.47034987E-02,
     *  1.42045516E-02, 1.42684319E-02, 1.43324856E-02, 1.43967106E-02,
     *  1.44611047E-02, 1.45256656E-02, 1.45903912E-02, 1.46552792E-02,
     *  1.47203276E-02,
     *  1.42230958E-02, 1.42868576E-02, 1.43507950E-02, 1.44149057E-02,
     *  1.44791874E-02, 1.45436379E-02, 1.46082549E-02, 1.46730362E-02,
     *  1.47379796E-02,
     *  1.42425756E-02, 1.43062093E-02, 1.43700209E-02, 1.44340081E-02,
     *  1.44981685E-02, 1.45624999E-02, 1.46269998E-02, 1.46916660E-02,
     *  1.47564963E-02,
     *  1.42630420E-02, 1.43265370E-02, 1.43902126E-02, 1.44540662E-02,
     *  1.45180955E-02, 1.45822981E-02, 1.46466717E-02, 1.47112137E-02,
     *  1.47759220E-02,
     *  1.42845497E-02, 1.43478944E-02, 1.44114226E-02, 1.44751316E-02,
     *  1.45390191E-02, 1.46030825E-02, 1.46673194E-02, 1.47317273E-02,
     *  1.47963039E-02,
     *  1.43071575E-02, 1.43703391E-02, 1.44337074E-02, 1.44972598E-02,
     *  1.45609937E-02, 1.46249064E-02, 1.46889955E-02, 1.47532584E-02,
     *  1.48176925E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  1.43309288E-02, 1.43939332E-02, 1.44571279E-02, 1.45205103E-02,
     *  1.45840776E-02, 1.46478271E-02, 1.47117561E-02, 1.47758620E-02,
     *  1.48401421E-02,
     *  1.43559319E-02, 1.44187435E-02, 1.44817497E-02, 1.45449474E-02,
     *  1.46083338E-02, 1.46719062E-02, 1.47356616E-02, 1.47995974E-02,
     *  1.48637108E-02,
     *  1.43822408E-02, 1.44448425E-02, 1.45076434E-02, 1.45706403E-02,
     *  1.46338302E-02, 1.46972101E-02, 1.47607771E-02, 1.48245283E-02,
     *  1.48884609E-02,
     *  1.44099357E-02, 1.44723085E-02, 1.45348856E-02, 1.45976638E-02,
     *  1.46606397E-02, 1.47238104E-02, 1.47871726E-02, 1.48507234E-02,
     *  1.49144597E-02,
     *  1.44391038E-02, 1.45012265E-02, 1.45635594E-02, 1.46260990E-02,
     *  1.46888418E-02, 1.47517846E-02, 1.48149239E-02, 1.48782567E-02,
     *  1.49417797E-02,
     *  1.44698397E-02, 1.45316889E-02, 1.45937548E-02, 1.46560338E-02,
     *  1.47185222E-02, 1.47812164E-02, 1.48441130E-02, 1.49072084E-02,
     *  1.49704992E-02,
     *  1.45022469E-02, 1.45637963E-02, 1.46255700E-02, 1.46875640E-02,
     *  1.47497743E-02, 1.48121971E-02, 1.48748286E-02, 1.49376651E-02,
     *  1.50007030E-02,
     *  1.45364383E-02, 1.45976588E-02, 1.46591120E-02, 1.47207937E-02,
     *  1.47826996E-02, 1.48448255E-02, 1.49071673E-02, 1.49697211E-02,
     *  1.50324830E-02,
     *  1.45725380E-02, 1.46333967E-02, 1.46944980E-02, 1.47558370E-02,
     *  1.48174090E-02, 1.48792096E-02, 1.49412343E-02, 1.50034788E-02,
     *  1.50659391E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  1.46106821E-02, 1.46711424E-02, 1.47318562E-02, 1.47928184E-02,
     *  1.48540237E-02, 1.49154673E-02, 1.49771443E-02, 1.50390501E-02,
     *  1.51011801E-02,
     *  1.46510206E-02, 1.47110411E-02, 1.47713278E-02, 1.48318748E-02,
     *  1.48926766E-02, 1.49537277E-02, 1.50150228E-02, 1.50765568E-02,
     *  1.51383248E-02,
     *  1.46937194E-02, 1.47532535E-02, 1.48130682E-02, 1.48731571E-02,
     *  1.49335140E-02, 1.49941328E-02, 1.50550076E-02, 1.51161329E-02,
     *  1.51775031E-02,
     *  1.47389623E-02, 1.47979572E-02, 1.48572493E-02, 1.49168315E-02,
     *  1.49766968E-02, 1.50368385E-02, 1.50972499E-02, 1.51579250E-02,
     *  1.52188577E-02,
     *  1.47869538E-02, 1.48453495E-02, 1.49040617E-02, 1.49630822E-02,
     *  1.50224032E-02, 1.50820171E-02, 1.51419167E-02, 1.52020949E-02,
     *  1.52625451E-02,
     *  1.48379221E-02, 1.48956503E-02, 1.49537173E-02, 1.50121137E-02,
     *  1.50708306E-02, 1.51298595E-02, 1.51891923E-02, 1.52488210E-02,
     *  1.53087382E-02,
     *  1.48921224E-02, 1.49491052E-02, 1.50064525E-02, 1.50641537E-02,
     *  1.51221987E-02, 1.51805776E-02, 1.52392814E-02, 1.52983010E-02,
     *  1.53576281E-02,
     *  1.49498421E-02, 1.50059899E-02, 1.50625323E-02, 1.51194571E-02,
     *  1.51767525E-02, 1.52344075E-02, 1.52924115E-02, 1.53507544E-02,
     *  1.54094266E-02,
     *  1.50114053E-02, 1.50666150E-02, 1.51222545E-02, 1.51783095E-02,
     *  1.52347666E-02, 1.52916130E-02, 1.53488366E-02, 1.54064257E-02,
     *  1.54643695E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  1.50771795E-02, 1.51313318E-02, 1.51859552E-02, 1.52410331E-02,
     *  1.52965498E-02, 1.53524906E-02, 1.54088412E-02, 1.54655886E-02,
     *  1.55227199E-02,
     *  1.51475834E-02, 1.52005396E-02, 1.52540157E-02, 1.53079922E-02,
     *  1.53624507E-02, 1.54173739E-02, 1.54727455E-02, 1.55285499E-02,
     *  1.55847725E-02,
     *  1.52230963E-02, 1.52746944E-02, 1.53268702E-02, 1.53796008E-02,
     *  1.54328644E-02, 1.54866407E-02, 1.55409105E-02, 1.55956556E-02,
     *  1.56508591E-02,
     *  1.52853430E-02, 1.53357618E-02, 1.53868108E-02, 1.54384636E-02,
     *  1.54906953E-02, 1.55434828E-02, 1.55968041E-02, 1.56506388E-02,
     *  1.57049675E-02,
     *  1.53512634E-02, 1.54003738E-02, 1.54501745E-02, 1.55006353E-02,
     *  1.55517277E-02, 1.56034249E-02, 1.56557021E-02, 1.57085360E-02,
     *  1.57619044E-02,
     *  1.54211841E-02, 1.54688382E-02, 1.55172524E-02, 1.55663915E-02,
     *  1.56162226E-02, 1.56667150E-02, 1.57178402E-02, 1.57695715E-02,
     *  1.58218836E-02,
     *  1.54954734E-02, 1.55415019E-02, 1.55883715E-02, 1.56360409E-02,
     *  1.56844721E-02, 1.57336297E-02, 1.57834807E-02, 1.58339943E-02,
     *  1.58851418E-02,
     *  1.55745492E-02, 1.56187572E-02, 1.56639004E-02, 1.57099308E-02,
     *  1.57568039E-02, 1.58044785E-02, 1.58529164E-02, 1.59020820E-02,
     *  1.59519423E-02,
     *  1.56588877E-02, 1.57010496E-02, 1.57442570E-02, 1.57884534E-02,
     *  1.58335868E-02, 1.58796090E-02, 1.59264754E-02, 1.59741447E-02,
     *  1.60225786E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  1.57490347E-02, 1.57888878E-02, 1.58299165E-02, 1.58720539E-02,
     *  1.59152385E-02, 1.59594136E-02, 1.60045271E-02, 1.60505306E-02,
     *  1.60973797E-02,
     *  1.58456190E-02, 1.58828559E-02, 1.59214227E-02, 1.59612395E-02,
     *  1.60022331E-02, 1.60443366E-02, 1.60874884E-02, 1.61316319E-02,
     *  1.61767149E-02,
     *  1.59493695E-02, 1.59836284E-02, 1.60194011E-02, 1.60565916E-02,
     *  1.60951125E-02, 1.61348839E-02, 1.61758328E-02, 1.62178924E-02,
     *  1.62610010E-02,
     *  1.60611374E-02, 1.60919888E-02, 1.61245752E-02, 1.61587803E-02,
     *  1.61944985E-02, 1.62316342E-02, 1.62700999E-02, 1.63098162E-02,
     *  1.63507102E-02,
     *  1.61819242E-02, 1.62088548E-02, 1.62377884E-02, 1.62685827E-02,
     *  1.63011097E-02, 1.63352532E-02, 1.63709083E-02, 1.64079795E-02,
     *  1.64463800E-02,
     *  1.63129179E-02, 1.63353084E-02, 1.63600298E-02, 1.63869065E-02,
     *  1.64157808E-02, 1.64465114E-02, 1.64789707E-02, 1.65130436E-02,
     *  1.65486257E-02,
     *  1.64555416E-02, 1.64726379E-02, 1.64924703E-02, 1.65148193E-02,
     *  1.65394895E-02, 1.65663065E-02, 1.65951143E-02, 1.66257724E-02,
     *  1.66581546E-02,
     *  1.66115182E-02, 1.66223916E-02, 1.66365075E-02, 1.66535883E-02,
     *  1.66733889E-02, 1.66956921E-02, 1.67203046E-02, 1.67470540E-02,
     *  1.67757860E-02,
     *  1.67829595E-02, 1.67864513E-02, 1.67938273E-02, 1.68047314E-02,
     *  1.68188517E-02, 1.68359144E-02, 1.68556778E-02, 1.68779277E-02,
     *  1.69024737E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  1.69724896E-02, 1.69671338E-02, 1.69664875E-02, 1.69700862E-02,
     *  1.69775276E-02, 1.69884617E-02, 1.70025821E-02, 1.70196199E-02,
     *  1.70393374E-02,
     *  1.71834234E-02, 1.71673332E-02, 1.71570328E-02, 1.71519050E-02,
     *  1.71514217E-02, 1.71551285E-02, 1.71626320E-02, 1.71735895E-02,
     *  1.71877014E-02,
     *  1.74200281E-02, 1.73907270E-02, 1.73686592E-02, 1.73529864E-02,
     *  1.73430017E-02, 1.73381048E-02, 1.73377818E-02, 1.73415900E-02,
     *  1.73491463E-02,
     *  1.76879223E-02, 1.76420830E-02, 1.76054531E-02, 1.75768646E-02,
     *  1.75553494E-02, 1.75400975E-02, 1.75304253E-02, 1.75257514E-02,
     *  1.75255777E-02,
     *  1.79947070E-02, 1.79277321E-02, 1.78727517E-02, 1.78280882E-02,
     *  1.77923791E-02, 1.77645048E-02, 1.77435359E-02, 1.77286935E-02,
     *  1.77193193E-02,
     *  1.83510124E-02, 1.82563276E-02, 1.81777054E-02, 1.81126441E-02,
     *  1.80591625E-02, 1.80156684E-02, 1.79808654E-02, 1.79536859E-02,
     *  1.79332418E-02,
     *  1.87723352E-02, 1.86401287E-02, 1.85301956E-02, 1.84386288E-02,
     *  1.83624300E-02, 1.82992544E-02, 1.82472380E-02, 1.82048775E-02,
     *  1.81709450E-02,
     *  1.92825006E-02, 1.90973031E-02, 1.89444150E-02, 1.88173623E-02,
     *  1.87113742E-02, 1.86228463E-02, 1.85489962E-02, 1.84876374E-02,
     *  1.84370237E-02,
     *  1.99208127E-02, 1.96563975E-02, 1.94417766E-02, 1.92653470E-02,
     *  1.91190094E-02, 1.89969121E-02, 1.88947059E-02, 1.88090805E-02,
     *  1.87374648E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  2.07587607E-02, 2.03659356E-02, 2.00567408E-02, 1.98079694E-02,
     *  1.96046137E-02, 1.94364710E-02, 1.92963254E-02, 1.91789080E-02,
     *  1.90802673E-02,
     *  2.19466401E-02, 2.13181150E-02, 2.08498866E-02, 2.04871827E-02,
     *  2.01984831E-02, 1.99641614E-02, 1.97712602E-02, 1.96108275E-02,
     *  1.94764497E-02,
     *  2.38868971E-02, 2.27207728E-02, 2.19422714E-02, 2.13795988E-02,
     *  2.09521861E-02, 2.06164047E-02, 2.03462480E-02, 2.01251024E-02,
     *  1.99417829E-02,
     *  2.84109093E-02, 2.52096615E-02, 2.36308885E-02, 2.26476259E-02,
     *  2.19640809E-02, 2.14572893E-02, 2.10654372E-02, 2.07535134E-02,
     *  2.04999758E-02,
     *  3.57724444E-02, 3.33077857E-02, 2.70043096E-02, 2.47339707E-02,
     *  2.34578403E-02, 2.26153527E-02, 2.20094894E-02, 2.15500777E-02,
     *  2.11890717E-02,
     *  3.87044444E-02, 3.61044444E-02, 3.28324444E-02, 2.97616859E-02,
     *  2.61319137E-02, 2.44088578E-02, 2.33499705E-02, 2.26178134E-02,
     *  2.20758662E-02,
     *  4.18184444E-02, 4.04604444E-02, 4.00454444E-02, 4.30384444E-02,
     *  5.71306539E-02, 2.98056264E-02, 2.63990295E-02, 2.47250663E-02,
     *  2.36807486E-02,
     *  4.47444444E-02, 4.39924444E-02, 4.39944444E-02, 4.53964444E-02,
     *  4.77994444E-02, 4.18304444E-02, 4.53040296E-02, 2.98196403E-02,
     *  2.66517100E-02,
     *  4.74934444E-02, 4.68804444E-02, 4.66474444E-02, 4.68164444E-02,
     *  4.67464444E-02, 4.45764444E-02, 4.34274444E-02, 3.90814444E-02,
     *  4.07760847E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  5.01464444E-02, 4.94904444E-02, 4.89834444E-02, 4.85364444E-02,
     *  4.78114444E-02, 4.63604444E-02, 4.47504444E-02, 4.24374444E-02,
     *  4.09754444E-02,
     *  5.27884444E-02, 5.20464444E-02, 5.13434444E-02, 5.05984444E-02,
     *  4.96494444E-02, 4.83544444E-02, 4.68174444E-02, 4.50094444E-02,
     *  4.32354444E-02,
     *  5.54774444E-02, 5.46564444E-02, 5.38274444E-02, 5.29334444E-02,
     *  5.18914444E-02, 5.06434444E-02, 4.92074444E-02, 4.76064444E-02,
     *  4.59274444E-02,
     *  5.82444444E-02, 5.73624444E-02, 5.64544444E-02, 5.54814444E-02,
     *  5.43984444E-02, 5.31764444E-02, 5.18154444E-02, 5.03384444E-02,
     *  4.87874444E-02,
     *  6.11034444E-02, 6.01774444E-02, 5.92194444E-02, 5.82044444E-02,
     *  5.71034444E-02, 5.59004444E-02, 5.45954444E-02, 5.32044444E-02,
     *  5.17554444E-02,
     *  6.40594444E-02, 6.31014444E-02, 6.21124444E-02, 6.10734444E-02,
     *  5.99664444E-02, 5.87804444E-02, 5.75154444E-02, 5.61844444E-02,
     *  5.48104444E-02,
     *  6.71094444E-02, 6.61294444E-02, 6.51214444E-02, 6.40694444E-02,
     *  6.29604444E-02, 6.17884444E-02, 6.05534444E-02, 5.92654444E-02,
     *  5.79424444E-02,
     *  7.02504444E-02, 6.92554444E-02, 6.82344444E-02, 6.71754444E-02,
     *  6.60684444E-02, 6.49074444E-02, 6.36944444E-02, 6.24364444E-02,
     *  6.11494444E-02,
     *  7.34794444E-02, 7.24734444E-02, 7.14444444E-02, 7.03814444E-02,
     *  6.92764444E-02, 6.81254444E-02, 6.69284444E-02, 6.56934444E-02,
     *  6.44314444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  7.67914444E-02, 7.57784444E-02, 7.47434444E-02, 7.36784444E-02,
     *  7.25764444E-02, 7.14344444E-02, 7.02514444E-02, 6.90334444E-02,
     *  6.77904444E-02,
     *  8.01864444E-02, 7.91674444E-02, 7.81284444E-02, 7.70634444E-02,
     *  7.59644444E-02, 7.48284444E-02, 7.36574444E-02, 7.24534444E-02,
     *  7.12264444E-02,
     *  8.36604444E-02, 8.26374444E-02, 8.15954444E-02, 8.05304444E-02,
     *  7.94344444E-02, 7.83064444E-02, 7.71454444E-02, 7.59544444E-02,
     *  7.47424444E-02,
     *  8.72134444E-02, 8.61874444E-02, 8.51444444E-02, 8.40794444E-02,
     *  8.29874444E-02, 8.18654444E-02, 8.07144444E-02, 7.95364444E-02,
     *  7.83384444E-02,
     *  9.08464444E-02, 8.98174444E-02, 8.87724444E-02, 8.77084444E-02,
     *  8.66204444E-02, 8.55054444E-02, 8.43644444E-02, 8.31994444E-02,
     *  8.20164444E-02,
     *  9.45594444E-02, 9.35274444E-02, 9.24824444E-02, 9.14204444E-02,
     *  9.03364444E-02, 8.92284444E-02, 8.80974444E-02, 8.69454444E-02,
     *  8.57764444E-02,
     *  0.10535444    , 0.10432444    , 0.10328444    , 0.10222444    ,
     *  0.10115444    , 0.10006444    , 9.89614444E-02, 9.78434444E-02,
     *  9.67134444E-02,
     *  0.11683444    , 0.11579444    , 0.11475444    , 0.11370444    ,
     *  0.11264444    , 0.11158444    , 0.11050444    , 0.10942444    ,
     *  0.10833444    ,
     *  0.12910946    , 0.12807137    , 0.12703226    , 0.12599195    ,
     *  0.12495028    , 0.12390706    , 0.12286210    , 0.12181520    ,
     *  0.12076614    /
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  0.12913166    , 0.12809389    , 0.12705512    , 0.12601516    ,
     *  0.12497385    , 0.12393101    , 0.12288644    , 0.12183994    ,
     *  0.12079130    ,
     *  0.12917601    , 0.12813890    , 0.12710079    , 0.12606153    ,
     *  0.12502094    , 0.12397885    , 0.12293505    , 0.12188936    ,
     *  0.12084157    ,
     *  0.12933086    , 0.12829600    , 0.12726022    , 0.12622338    ,
     *  0.12518529    , 0.12414579    , 0.12310470    , 0.12206181    ,
     *  0.12101692    ,
     *  0.12956896    , 0.12853752    , 0.12750529    , 0.12647211    ,
     *  0.12543782    , 0.12440227    , 0.12336526    , 0.12232662    ,
     *  0.12128614    ,
     *  0.12980653    , 0.12877846    , 0.12774972    , 0.12672015    ,
     *  0.12568960    , 0.12465792    , 0.12362493    , 0.12259045    ,
     *  0.12155431    ,
     *  0.13004359    , 0.12901884    , 0.12799353    , 0.12696752    ,
     *  0.12594065    , 0.12491277    , 0.12388372    , 0.12285334    ,
     *  0.12182144    ,
     *  0.13028014    , 0.12925868    , 0.12823675    , 0.12721423    ,
     *  0.12619098    , 0.12516684    , 0.12414167    , 0.12311530    ,
     *  0.12208757    ,
     *  0.13051622    , 0.12949798    , 0.12847938    , 0.12746031    ,
     *  0.12644061    , 0.12542015    , 0.12439879    , 0.12337637    ,
     *  0.12235273    ,
     *  0.13075182    , 0.12973676    , 0.12872145    , 0.12770576    ,
     *  0.12668956    , 0.12567273    , 0.12465511    , 0.12363656    ,
     *  0.12261693    /
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.13098696    , 0.12997504    , 0.12896296    , 0.12795061    ,
     *  0.12693786    , 0.12592458    , 0.12491065    , 0.12389591    ,
     *  0.12288022    ,
     *  0.13122166    , 0.13021282    , 0.12920393    , 0.12819487    ,
     *  0.12718551    , 0.12617574    , 0.12516542    , 0.12415443    ,
     *  0.12314261    ,
     *  0.13145591    , 0.13045013    , 0.12944438    , 0.12843855    ,
     *  0.12743254    , 0.12642621    , 0.12541946    , 0.12441214    ,
     *  0.12340413    ,
     *  0.13168974    , 0.13068697    , 0.12968431    , 0.12868168    ,
     *  0.12767895    , 0.12667602    , 0.12567277    , 0.12466908    ,
     *  0.12366481    ,
     *  0.13338910    , 0.13240714    , 0.13142589    , 0.13044528    ,
     *  0.12946521    , 0.12848561    , 0.12750639    , 0.12652746    ,
     *  0.12554873    ,
     *  0.13507016    , 0.13410717    , 0.13314537    , 0.13218470    ,
     *  0.13122510    , 0.13026650    , 0.12930885    , 0.12835207    ,
     *  0.12739610    ,
     *  0.13673628    , 0.13579067    , 0.13484665    , 0.13390417    ,
     *  0.13296318    , 0.13202364    , 0.13108549    , 0.13014869    ,
     *  0.12921319    ,
     *  0.13839029    , 0.13746071    , 0.13653304    , 0.13560724    ,
     *  0.13468329    , 0.13376114    , 0.13284076    , 0.13192211    ,
     *  0.13100516    ,
     *  0.14003469    , 0.13911993    , 0.13820736    , 0.13729695    ,
     *  0.13638867    , 0.13548250    , 0.13457840    , 0.13367634    ,
     *  0.13277631    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.14167163    , 0.14077065    , 0.13987209    , 0.13897593    ,
     *  0.13808214    , 0.13719070    , 0.13630159    , 0.13541479    ,
     *  0.13453028    ,
     *  0.14330304    , 0.14241492    , 0.14152940    , 0.14064648    ,
     *  0.13976614    , 0.13888836    , 0.13801312    , 0.13714040    ,
     *  0.13627019    ,
     *  0.14493066    , 0.14405455    , 0.14318122    , 0.14231066    ,
     *  0.14144284    , 0.14057776    , 0.13971540    , 0.13885574    ,
     *  0.13799877    ,
     *  0.14655602    , 0.14569119    , 0.14482928    , 0.14397027    ,
     *  0.14311416    , 0.14226093    , 0.14141057    , 0.14056306    ,
     *  0.13971840    ,
     *  0.14818054    , 0.14732632    , 0.14647513    , 0.14562697    ,
     *  0.14478183    , 0.14393969    , 0.14310054    , 0.14226437    ,
     *  0.14143118    ,
     *  0.14980552    , 0.14896129    , 0.14812020    , 0.14728224    ,
     *  0.14644740    , 0.14561567    , 0.14478703    , 0.14396149    ,
     *  0.14313903    ,
     *  0.15143214    , 0.15059735    , 0.14976579    , 0.14893744    ,
     *  0.14811230    , 0.14729036    , 0.14647161    , 0.14565603    ,
     *  0.14484363    ,
     *  0.15306150    , 0.15223565    , 0.15141310    , 0.15059383    ,
     *  0.14977785    , 0.14896513    , 0.14815568    , 0.14734949    ,
     *  0.14654654    ,
     *  0.15469465    , 0.15387726    , 0.15306324    , 0.15225256    ,
     *  0.15144523    , 0.15064124    , 0.14984057    , 0.14904321    ,
     *  0.14824917    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.15633253    , 0.15552319    , 0.15471725    , 0.15391472    ,
     *  0.15311559    , 0.15231984    , 0.15152747    , 0.15073847    ,
     *  0.14995283    ,
     *  0.15797607    , 0.15717437    , 0.15637612    , 0.15558132    ,
     *  0.15478996    , 0.15400203    , 0.15321752    , 0.15243642    ,
     *  0.15165874    ,
     *  0.15962613    , 0.15883169    , 0.15804075    , 0.15725330    ,
     *  0.15646933    , 0.15568882    , 0.15491176    , 0.15413816    ,
     *  0.15336800    ,
     *  0.16128351    , 0.16049601    , 0.15971204    , 0.15893158    ,
     *  0.15815462    , 0.15738117    , 0.15661120    , 0.15584471    ,
     *  0.15508168    ,
     *  0.16294902    , 0.16216813    , 0.16139079    , 0.16061700    ,
     *  0.15984673    , 0.15907999    , 0.15831675    , 0.15755702    ,
     *  0.15680078    ,
     *  0.16462339    , 0.16384882    , 0.16307782    , 0.16231038    ,
     *  0.16154649    , 0.16078614    , 0.16002932    , 0.15927602    ,
     *  0.15852623    ,
     *  0.16630737    , 0.16553883    , 0.16477388    , 0.16401251    ,
     *  0.16325470    , 0.16250045    , 0.16174974    , 0.16100257    ,
     *  0.16025892    ,
     *  0.16800163    , 0.16723888    , 0.16647972    , 0.16572414    ,
     *  0.16497215    , 0.16422372    , 0.16347884    , 0.16273751    ,
     *  0.16199972    ,
     *  0.16970688    , 0.16894965    , 0.16819603    , 0.16744600    ,
     *  0.16669956    , 0.16595669    , 0.16521739    , 0.16448164    ,
     *  0.16374943    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.17142376    , 0.17067183    , 0.16992351    , 0.16917880    ,
     *  0.16843767    , 0.16770012    , 0.16696615    , 0.16623572    ,
     *  0.16550884    ,
     *  0.17315292    , 0.17240607    , 0.17166284    , 0.17092321    ,
     *  0.17018718    , 0.16945472    , 0.16872584    , 0.16800051    ,
     *  0.16727873    ,
     *  0.17489499    , 0.17415302    , 0.17341467    , 0.17267992    ,
     *  0.17194876    , 0.17122118    , 0.17049717    , 0.16977672    ,
     *  0.16905981    ,
     *  0.17665060    , 0.17591331    , 0.17517963    , 0.17444956    ,
     *  0.17372308    , 0.17300018    , 0.17228084    , 0.17156506    ,
     *  0.17085281    ,
     *  0.17842035    , 0.17768756    , 0.17695838    , 0.17623279    ,
     *  0.17551080    , 0.17479238    , 0.17407752    , 0.17336621    ,
     *  0.17265844    ,
     *  0.18020485    , 0.17947637    , 0.17875151    , 0.17803024    ,
     *  0.17731255    , 0.17659843    , 0.17588787    , 0.17518085    ,
     *  0.17447736    ,
     *  0.18200467    , 0.18128036    , 0.18055965    , 0.17984252    ,
     *  0.17912897    , 0.17841898    , 0.17771254    , 0.17700964    ,
     *  0.17631025    ,
     *  0.18382042    , 0.18310011    , 0.18238339    , 0.18167025    ,
     *  0.18096067    , 0.18025465    , 0.17955217    , 0.17885322    ,
     *  0.17815778    ,
     *  0.18565267    , 0.18493620    , 0.18422333    , 0.18351402    ,
     *  0.18280827    , 0.18210606    , 0.18140739    , 0.18071223    ,
     *  0.18002057    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.18750198    , 0.18678923    , 0.18608005    , 0.18537444    ,
     *  0.18467237    , 0.18397383    , 0.18327881    , 0.18258730    ,
     *  0.18189928    ,
     *  0.18936892    , 0.18865975    , 0.18795414    , 0.18725208    ,
     *  0.18655356    , 0.18585856    , 0.18516706    , 0.18447906    ,
     *  0.18379453    ,
     *  0.19125406    , 0.19054834    , 0.18984618    , 0.18914755    ,
     *  0.18845244    , 0.18776084    , 0.18707273    , 0.18638810    ,
     *  0.18570694    ,
     *  0.19315793    , 0.19245555    , 0.19175671    , 0.19106139    ,
     *  0.19036958    , 0.18968126    , 0.18899642    , 0.18831504    ,
     *  0.18763712    ,
     *  0.19508106    , 0.19438191    , 0.19368629    , 0.19299417    ,
     *  0.19230554    , 0.19162039    , 0.19093871    , 0.19026047    ,
     *  0.18958567    ,
     *  0.19702395    , 0.19632795    , 0.19563545    , 0.19494643    ,
     *  0.19426089    , 0.19357880    , 0.19290017    , 0.19222496    ,
     *  0.19155318    ,
     *  0.19898706    , 0.19829413    , 0.19760467    , 0.19691867    ,
     *  0.19623613    , 0.19555702    , 0.19488134    , 0.19420907    ,
     *  0.19354021    ,
     *  0.20097077    , 0.20028085    , 0.19959439    , 0.19891135    ,
     *  0.19823174    , 0.19755554    , 0.19688274    , 0.19621333    ,
     *  0.19554729    ,
     *  0.20297523    , 0.20228836    , 0.20160489    , 0.20092480    ,
     *  0.20024809    , 0.19957476    , 0.19890479    , 0.19823819    ,
     *  0.19757493    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.20500004    , 0.20431646    , 0.20363613    , 0.20295909    ,
     *  0.20228535    , 0.20161492    , 0.20094779    , 0.20028398    ,
     *  0.19962348    ,
     *  0.20704175    , 0.20636308    , 0.20568683    , 0.20501341    ,
     *  0.20434302    , 0.20367575    , 0.20301165    , 0.20235075    ,
     *  0.20169308    ,
     *  0.20910705    , 0.20842481    , 0.20774600    , 0.20707835    ,
     *  0.20641683    , 0.20575476    , 0.20509479    , 0.20443750    ,
     *  0.20378311    ,
     *  0.21121708    , 0.21053726    , 0.20986085    , 0.20918786    ,
     *  0.20851826    , 0.20785203    , 0.20718917    , 0.20652966    ,
     *  0.20588749    ,
     *  0.21335201    , 0.21267451    , 0.21200042    , 0.21132973    ,
     *  0.21066241    , 0.20999846    , 0.20933786    , 0.20868058    ,
     *  0.20802663    ,
     *  0.21551248    , 0.21483723    , 0.21416537    , 0.21349689    ,
     *  0.21283177    , 0.21217000    , 0.21151157    , 0.21085645    ,
     *  0.21020463    ,
     *  0.21769916    , 0.21702607    , 0.21635635    , 0.21569000    ,
     *  0.21502700    , 0.21436733    , 0.21371098    , 0.21305794    ,
     *  0.21240817    ,
     *  0.21991272    , 0.21924170    , 0.21857405    , 0.21790975    ,
     *  0.21724878    , 0.21659113    , 0.21593679    , 0.21528573    ,
     *  0.21463794    ,
     *  0.22215382    , 0.22148480    , 0.22081914    , 0.22015681    ,
     *  0.21949780    , 0.21884209    , 0.21818968    , 0.21754053    ,
     *  0.21689464    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.22442316    , 0.22375607    , 0.22309232    , 0.22243189    ,
     *  0.22177476    , 0.22112092    , 0.22047035    , 0.21982304    ,
     *  0.21917897    ,
     *  0.22672144    , 0.22605620    , 0.22539429    , 0.22473568    ,
     *  0.22408036    , 0.22342832    , 0.22277953    , 0.22213398    ,
     *  0.22149166    ,
     *  0.22904936    , 0.22838591    , 0.22772576    , 0.22706891    ,
     *  0.22641533    , 0.22576501    , 0.22511793    , 0.22447407    ,
     *  0.22383343    ,
     *  0.23140765    , 0.23074591    , 0.23008747    , 0.22943230    ,
     *  0.22878039    , 0.22813172    , 0.22748628    , 0.22684405    ,
     *  0.22620501    ,
     *  0.23379703    , 0.23313694    , 0.23248013    , 0.23182659    ,
     *  0.23117628    , 0.23052920    , 0.22988534    , 0.22924467    ,
     *  0.22860717    ,
     *  0.23621825    , 0.23555975    , 0.23490452    , 0.23425252    ,
     *  0.23360376    , 0.23295821    , 0.23231585    , 0.23167668    ,
     *  0.23104066    ,
     *  0.23867207    , 0.23801510    , 0.23736137    , 0.23671087    ,
     *  0.23606359    , 0.23541950    , 0.23477860    , 0.23414085    ,
     *  0.23350626    ,
     *  0.24115926    , 0.24050375    , 0.23985148    , 0.23920241    ,
     *  0.23855655    , 0.23791387    , 0.23727435    , 0.23663798    ,
     *  0.23600475    ,
     *  0.24368060    , 0.24302650    , 0.24237562    , 0.24172794    ,
     *  0.24108344    , 0.24044210    , 0.23980392    , 0.23916886    ,
     *  0.23853693    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.24623689    , 0.24558415    , 0.24493460    , 0.24428824    ,
     *  0.24364505    , 0.24300501    , 0.24236810    , 0.24173431    ,
     *  0.24110362    ,
     *  0.24882895    , 0.24817751    , 0.24752925    , 0.24688416    ,
     *  0.24624222    , 0.24560341    , 0.24496772    , 0.24433514    ,
     *  0.24370564    ,
     *  0.25145761    , 0.25080742    , 0.25016039    , 0.24951651    ,
     *  0.24887577    , 0.24823815    , 0.24760363    , 0.24697221    ,
     *  0.24634385    ,
     *  0.25412372    , 0.25347472    , 0.25282887    , 0.25218616    ,
     *  0.25154657    , 0.25091008    , 0.25027669    , 0.24964636    ,
     *  0.24901909    ,
     *  0.25682814    , 0.25618028    , 0.25553557    , 0.25489397    ,
     *  0.25425548    , 0.25362008    , 0.25298775    , 0.25235848    ,
     *  0.25173225    ,
     *  0.25957174    , 0.25892499    , 0.25828136    , 0.25764083    ,
     *  0.25700339    , 0.25636903    , 0.25573773    , 0.25510946    ,
     *  0.25448423    ,
     *  0.26235544    , 0.26170974    , 0.26106715    , 0.26042764    ,
     *  0.25979121    , 0.25915784    , 0.25852751    , 0.25790021    ,
     *  0.25727592    ,
     *  0.26518014    , 0.26453545    , 0.26389385    , 0.26325533    ,
     *  0.26261986    , 0.26198743    , 0.26135804    , 0.26073165    ,
     *  0.26010826    ,
     *  0.26804679    , 0.26740307    , 0.26676242    , 0.26612483    ,
     *  0.26549028    , 0.26485876    , 0.26423025    , 0.26360473    ,
     *  0.26298220    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  1.47376318E-02, 1.48032585E-02, 1.48690351E-02, 1.49349596E-02,
     *  1.50010299E-02, 1.50672442E-02, 1.51502114E-02, 1.52333964E-02,
     *  1.53167956E-02,
     *  1.47528458E-02, 1.48183907E-02, 1.48840867E-02, 1.49499317E-02,
     *  1.50159238E-02, 1.50820609E-02, 1.51649331E-02, 1.52480248E-02,
     *  1.53313322E-02,
     *  1.47688012E-02, 1.48342582E-02, 1.48998677E-02, 1.49656275E-02,
     *  1.50315355E-02, 1.50975898E-02, 1.51803602E-02, 1.52633519E-02,
     *  1.53465611E-02,
     *  1.47855341E-02, 1.48508967E-02, 1.49164131E-02, 1.49820813E-02,
     *  1.50478992E-02, 1.51138647E-02, 1.51965259E-02, 1.52794104E-02,
     *  1.53625142E-02,
     *  1.48030829E-02, 1.48683438E-02, 1.49337603E-02, 1.49993301E-02,
     *  1.50650511E-02, 1.51309211E-02, 1.52134651E-02, 1.52962345E-02,
     *  1.53792254E-02,
     *  1.48214884E-02, 1.48866399E-02, 1.49519488E-02, 1.50174127E-02,
     *  1.50830295E-02, 1.51487970E-02, 1.52312151E-02, 1.53138610E-02,
     *  1.53967308E-02,
     *  1.48407941E-02, 1.49058278E-02, 1.49710208E-02, 1.50363707E-02,
     *  1.51018754E-02, 1.51675327E-02, 1.52498154E-02, 1.53323286E-02,
     *  1.54150682E-02,
     *  1.48610466E-02, 1.49259532E-02, 1.49910212E-02, 1.50562484E-02,
     *  1.51216324E-02, 1.51871709E-02, 1.52693079E-02, 1.53516785E-02,
     *  1.54342783E-02,
     *  1.48822955E-02, 1.49470648E-02, 1.50119981E-02, 1.50770928E-02,
     *  1.51423467E-02, 1.52077573E-02, 1.52897375E-02, 1.53719546E-02,
     *  1.54544039E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  1.49045940E-02, 1.49692150E-02, 1.50340027E-02, 1.50989545E-02,
     *  1.51640680E-02, 1.52293407E-02, 1.53111519E-02, 1.53932035E-02,
     *  1.54754909E-02,
     *  1.49279991E-02, 1.49924597E-02, 1.50570900E-02, 1.51218873E-02,
     *  1.51868492E-02, 1.52519731E-02, 1.53336019E-02, 1.54154752E-02,
     *  1.54975882E-02,
     *  1.49525720E-02, 1.50168589E-02, 1.50813189E-02, 1.51459491E-02,
     *  1.52107471E-02, 1.52757101E-02, 1.53571421E-02, 1.54388230E-02,
     *  1.55207478E-02,
     *  1.49783786E-02, 1.50424772E-02, 1.51067526E-02, 1.51712019E-02,
     *  1.52358225E-02, 1.53006116E-02, 1.53818308E-02, 1.54633038E-02,
     *  1.55450256E-02,
     *  1.50054899E-02, 1.50693840E-02, 1.51334592E-02, 1.51977125E-02,
     *  1.52621409E-02, 1.53267416E-02, 1.54077305E-02, 1.54889787E-02,
     *  1.55704811E-02,
     *  1.50339823E-02, 1.50976543E-02, 1.51615121E-02, 1.52255525E-02,
     *  1.52897725E-02, 1.53541690E-02, 1.54349085E-02, 1.55159135E-02,
     *  1.55971785E-02,
     *  1.50639389E-02, 1.51273691E-02, 1.51909905E-02, 1.52547996E-02,
     *  1.53187932E-02, 1.53829682E-02, 1.54634371E-02, 1.55441784E-02,
     *  1.56251864E-02,
     *  1.50954492E-02, 1.51586161E-02, 1.52219801E-02, 1.52855375E-02,
     *  1.53492850E-02, 1.54132191E-02, 1.54933943E-02, 1.55738496E-02,
     *  1.56545789E-02,
     *  1.51286109E-02, 1.51914904E-02, 1.52545736E-02, 1.53178568E-02,
     *  1.53813363E-02, 1.54450085E-02, 1.55248642E-02, 1.56050088E-02,
     *  1.56854357E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  1.51635299E-02, 1.52260953E-02, 1.52888720E-02, 1.53518559E-02,
     *  1.54150432E-02, 1.54784299E-02, 1.55579380E-02, 1.56377446E-02,
     *  1.57178428E-02,
     *  1.52003219E-02, 1.52625434E-02, 1.53249849E-02, 1.53876418E-02,
     *  1.54505100E-02, 1.55135853E-02, 1.55927143E-02, 1.56721528E-02,
     *  1.57518932E-02,
     *  1.52391131E-02, 1.53009577E-02, 1.53630319E-02, 1.54253310E-02,
     *  1.54878502E-02, 1.55505851E-02, 1.56293003E-02, 1.57083373E-02,
     *  1.57876879E-02,
     *  1.52800421E-02, 1.53414727E-02, 1.54031439E-02, 1.54650506E-02,
     *  1.55271876E-02, 1.55895500E-02, 1.56678126E-02, 1.57464109E-02,
     *  1.58253362E-02,
     *  1.53232608E-02, 1.53842358E-02, 1.54454641E-02, 1.55069398E-02,
     *  1.55686574E-02, 1.56306114E-02, 1.57083785E-02, 1.57864969E-02,
     *  1.58649571E-02,
     *  1.53689367E-02, 1.54294094E-02, 1.54901498E-02, 1.55511514E-02,
     *  1.56124079E-02, 1.56739135E-02, 1.57511368E-02, 1.58287293E-02,
     *  1.59066805E-02,
     *  1.54172545E-02, 1.54771724E-02, 1.55373744E-02, 1.55978533E-02,
     *  1.56586021E-02, 1.57196142E-02, 1.57962399E-02, 1.58732550E-02,
     *  1.59506481E-02,
     *  1.54684190E-02, 1.55277226E-02, 1.55873292E-02, 1.56472306E-02,
     *  1.57074191E-02, 1.57678873E-02, 1.58438550E-02, 1.59202352E-02,
     *  1.59970152E-02,
     *  1.55226574E-02, 1.55812794E-02, 1.56402261E-02, 1.56994882E-02,
     *  1.57590571E-02, 1.58189245E-02, 1.58941661E-02, 1.59698467E-02,
     *  1.60459520E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  1.55802231E-02, 1.56380870E-02, 1.56963005E-02, 1.57548533E-02,
     *  1.58137355E-02, 1.58729377E-02, 1.59473767E-02, 1.60222848E-02,
     *  1.60976460E-02,
     *  1.56413996E-02, 1.56984178E-02, 1.57558147E-02, 1.58135786E-02,
     *  1.58716980E-02, 1.59301621E-02, 1.60037117E-02, 1.60777651E-02,
     *  1.61523042E-02,
     *  1.57065047E-02, 1.57625773E-02, 1.58190623E-02, 1.58759463E-02,
     *  1.59332161E-02, 1.59908594E-02, 1.60634211E-02, 1.61365266E-02,
     *  1.62101554E-02,
     *  1.57597720E-02, 1.58150353E-02, 1.58707410E-02, 1.59268739E-02,
     *  1.59834195E-02, 1.60403639E-02, 1.61120856E-02, 1.61843861E-02,
     *  1.62572430E-02,
     *  1.58157870E-02, 1.58701641E-02, 1.59250177E-02, 1.59803303E-02,
     *  1.60360857E-02, 1.60922685E-02, 1.61630760E-02, 1.62345017E-02,
     *  1.63065205E-02,
     *  1.58747533E-02, 1.59281584E-02, 1.59820782E-02, 1.60364933E-02,
     *  1.60913852E-02, 1.61467367E-02, 1.62165475E-02, 1.62870208E-02,
     *  1.63581285E-02,
     *  1.59368964E-02, 1.59892328E-02, 1.60421277E-02, 1.60955587E-02,
     *  1.61495052E-02, 1.62039476E-02, 1.62726700E-02, 1.63421046E-02,
     *  1.64122202E-02,
     *  1.60024663E-02, 1.60536254E-02, 1.61053926E-02, 1.61577426E-02,
     *  1.62106519E-02, 1.62640982E-02, 1.63316297E-02, 1.63999299E-02,
     *  1.64689632E-02,
     *  1.60717416E-02, 1.61216004E-02, 1.61721241E-02, 1.62232839E-02,
     *  1.62750529E-02, 1.63274057E-02, 1.63936319E-02, 1.64606903E-02,
     *  1.65285411E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  1.61450330E-02, 1.61934522E-02, 1.62426016E-02, 1.62924480E-02,
     *  1.63429605E-02, 1.63941103E-02, 1.64589026E-02, 1.65245994E-02,
     *  1.65911555E-02,
     *  1.62226892E-02, 1.62695102E-02, 1.63171365E-02, 1.63655300E-02,
     *  1.64146549E-02, 1.64644780E-02, 1.65276919E-02, 1.65918925E-02,
     *  1.66570284E-02,
     *  1.63051022E-02, 1.63501439E-02, 1.63960779E-02, 1.64428598E-02,
     *  1.64904482E-02, 1.65388050E-02, 1.66002773E-02, 1.66628303E-02,
     *  1.67264051E-02,
     *  1.63927151E-02, 1.64357697E-02, 1.64798177E-02, 1.65248071E-02,
     *  1.65706898E-02, 1.66174215E-02, 1.66769676E-02, 1.67377020E-02,
     *  1.67995569E-02,
     *  1.64860306E-02, 1.65268589E-02, 1.65687983E-02, 1.66117879E-02,
     *  1.66557715E-02, 1.67006975E-02, 1.67581074E-02, 1.68168294E-02,
     *  1.68767853E-02,
     *  1.65856221E-02, 1.66239468E-02, 1.66635208E-02, 1.67042723E-02,
     *  1.67461350E-02, 1.67890484E-02, 1.68440829E-02, 1.69005723E-02,
     *  1.69584259E-02,
     *  1.66921467E-02, 1.67276451E-02, 1.67645560E-02, 1.68027936E-02,
     *  1.68422799E-02, 1.68829433E-02, 1.69353284E-02, 1.69893338E-02,
     *  1.70448540E-02,
     *  1.68063617E-02, 1.68386562E-02, 1.68725565E-02, 1.69079602E-02,
     *  1.69447741E-02, 1.69829135E-02, 1.70323340E-02, 1.70835675E-02,
     *  1.71364906E-02,
     *  1.69291457E-02, 1.69577913E-02, 1.69882736E-02, 1.70204692E-02,
     *  1.70542664E-02, 1.70895639E-02, 1.71356559E-02, 1.71837862E-02,
     *  1.72338094E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  1.70615242E-02, 1.70859930E-02, 1.71125763E-02, 1.71411241E-02,
     *  1.71715015E-02, 1.72035865E-02, 1.72459273E-02, 1.72905713E-02,
     *  1.73373463E-02,
     *  1.72047041E-02, 1.72243647E-02, 1.72464769E-02, 1.72708566E-02,
     *  1.72973393E-02, 1.73257774E-02, 1.73638735E-02, 1.74045861E-02,
     *  1.74477098E-02,
     *  1.73601165E-02, 1.73742079E-02, 1.73911632E-02, 1.74107544E-02,
     *  1.74327794E-02, 1.74570575E-02, 1.74903293E-02, 1.75265902E-02,
     *  1.75655939E-02,
     *  1.75294749E-02, 1.75370706E-02, 1.75480395E-02, 1.75620968E-02,
     *  1.75789909E-02, 1.75984994E-02, 1.76262615E-02, 1.76574594E-02,
     *  1.76917948E-02,
     *  1.77148525E-02, 1.77148117E-02, 1.77187815E-02, 1.77264003E-02,
     *  1.77373526E-02, 1.77513607E-02, 1.77727973E-02, 1.77982083E-02,
     *  1.78272304E-02,
     *  1.79187867E-02, 1.79096886E-02, 1.79054077E-02, 1.79054800E-02,
     *  1.79095035E-02, 1.79171282E-02, 1.79312596E-02, 1.79500212E-02,
     *  1.79729658E-02,
     *  1.81444265E-02, 1.81244752E-02, 1.81103783E-02, 1.81015297E-02,
     *  1.80974109E-02, 1.80975745E-02, 1.81032143E-02, 1.81142896E-02,
     *  1.81302449E-02,
     *  1.83957410E-02, 1.83626300E-02, 1.83367291E-02, 1.83172331E-02,
     *  1.83034615E-02, 1.82948339E-02, 1.82905306E-02, 1.82926624E-02,
     *  1.83005312E-02,
     *  1.86778268E-02, 1.86285353E-02, 1.85882628E-02, 1.85559163E-02,
     *  1.85305855E-02, 1.85115047E-02, 1.84954624E-02, 1.84871104E-02,
     *  1.84855606E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  1.89973726E-02, 1.89278537E-02, 1.88698255E-02, 1.88217663E-02,
     *  1.87824313E-02, 1.87507900E-02, 1.87207577E-02, 1.87000132E-02,
     *  1.86874105E-02,
     *  1.93633927E-02, 1.92680730E-02, 1.91877197E-02, 1.91201496E-02,
     *  1.90636150E-02, 1.90166963E-02, 1.89698102E-02, 1.89342766E-02,
     *  1.89085928E-02,
     *  1.97884403E-02, 1.96593784E-02, 1.95503459E-02, 1.94580942E-02,
     *  1.93800893E-02, 1.93143200E-02, 1.92468730E-02, 1.91934954E-02,
     *  1.91521796E-02,
     *  2.02907326E-02, 2.01161173E-02, 1.99692427E-02, 1.98450459E-02,
     *  1.97397060E-02, 1.96502746E-02, 1.95573684E-02, 1.94821835E-02,
     *  1.94219776E-02,
     *  2.08981631E-02, 2.06594251E-02, 2.04608667E-02, 2.02941143E-02,
     *  2.01531118E-02, 2.00333501E-02, 1.99083512E-02, 1.98061086E-02,
     *  1.97227765E-02,
     *  2.16566326E-02, 2.13223169E-02, 2.10498544E-02, 2.08242462E-02,
     *  2.06352469E-02, 2.04755773E-02, 2.03092278E-02, 2.01727947E-02,
     *  2.00607095E-02,
     *  2.29517420E-02, 2.24082522E-02, 2.19853590E-02, 2.16464269E-02,
     *  2.13689685E-02, 2.11382893E-02, 2.09006575E-02, 2.07069522E-02,
     *  2.05478109E-02,
     *  2.50359957E-02, 2.40106603E-02, 2.32870501E-02, 2.27432016E-02,
     *  2.23172798E-02, 2.19740627E-02, 2.16289299E-02, 2.13525263E-02,
     *  2.11277176E-02,
     *  2.98227541E-02, 2.68961056E-02, 2.53444029E-02, 2.43411075E-02,
     *  2.36244764E-02, 2.30810957E-02, 2.25591169E-02, 2.21552415E-02,
     *  2.18340297E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  3.74834444E-02, 3.81706970E-02, 2.98295562E-02, 2.71374862E-02,
     *  2.56526270E-02, 2.46732258E-02, 2.38160797E-02, 2.31951715E-02,
     *  2.27216904E-02,
     *  4.10834444E-02, 3.95494444E-02, 3.65584444E-02, 3.64605781E-02,
     *  2.98510108E-02, 2.73803171E-02, 2.56918074E-02, 2.46334582E-02,
     *  2.38902157E-02,
     *  4.41424444E-02, 4.24384444E-02, 4.05144444E-02, 3.90584444E-02,
     *  3.64974444E-02, 3.52741595E-02, 2.91862992E-02, 2.68806462E-02,
     *  2.55511944E-02,
     *  4.71914444E-02, 4.56234444E-02, 4.40974444E-02, 4.28444444E-02,
     *  4.19504444E-02, 4.29864444E-02, 5.03385915E-02, 3.16643055E-02,
     *  2.83035057E-02,
     *  5.02864444E-02, 4.88494444E-02, 4.75054444E-02, 4.63764444E-02,
     *  4.55964444E-02, 4.54494444E-02, 4.53694444E-02, 3.90914444E-02,
     *  3.55864756E-02,
     *  5.34254444E-02, 5.20724444E-02, 5.07994444E-02, 4.96684444E-02,
     *  4.87194444E-02, 4.79144444E-02, 4.65974444E-02, 4.38954444E-02,
     *  4.25194444E-02,
     *  5.66114444E-02, 5.53044444E-02, 5.40534444E-02, 5.28904444E-02,
     *  5.18154444E-02, 5.07684444E-02, 4.93014444E-02, 4.75024444E-02,
     *  4.59864444E-02,
     *  5.98524444E-02, 5.85714444E-02, 5.73294444E-02, 5.61414444E-02,
     *  5.50064444E-02, 5.38924444E-02, 5.24584444E-02, 5.09534444E-02,
     *  4.95014444E-02,
     *  6.31584444E-02, 6.18944444E-02, 6.06584444E-02, 5.94614444E-02,
     *  5.83094444E-02, 5.71904444E-02, 5.58224444E-02, 5.44874444E-02,
     *  5.32524444E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  6.65354444E-02, 6.52864444E-02, 6.40574444E-02, 6.28634444E-02,
     *  6.17114444E-02, 6.06084444E-02, 5.92964444E-02, 5.80664444E-02,
     *  5.69814444E-02,
     *  6.99884444E-02, 6.87524444E-02, 6.75344444E-02, 6.63474444E-02,
     *  6.52034444E-02, 6.41144444E-02, 6.28344444E-02, 6.16484444E-02,
     *  6.06014444E-02,
     *  7.35194444E-02, 7.22974444E-02, 7.10904444E-02, 6.99134444E-02,
     *  6.87774444E-02, 6.76964444E-02, 6.64244444E-02, 6.52384444E-02,
     *  6.41574444E-02,
     *  7.71304444E-02, 7.59224444E-02, 7.47284444E-02, 7.35614444E-02,
     *  7.24324444E-02, 7.13534444E-02, 7.00764444E-02, 6.88664444E-02,
     *  6.77284444E-02,
     *  8.08234444E-02, 7.96304444E-02, 7.84494444E-02, 7.72924444E-02,
     *  7.61694444E-02, 7.50914444E-02, 7.38034444E-02, 7.25664444E-02,
     *  7.13744444E-02,
     *  8.45994444E-02, 8.34224444E-02, 8.22554444E-02, 8.11084444E-02,
     *  7.99924444E-02, 7.89144444E-02, 7.76174444E-02, 7.63604444E-02,
     *  7.51334444E-02,
     *  9.55764444E-02, 9.44384444E-02, 9.33074444E-02, 9.21884444E-02,
     *  9.10884444E-02, 9.00124444E-02, 8.86964444E-02, 8.74024444E-02,
     *  8.61204444E-02,
     *  0.10723444    , 0.10614444    , 0.10504444    , 0.10395444    ,
     *  0.10287444    , 0.10180444    , 0.10047444    , 9.91494444E-02,
     *  9.78264444E-02,
     *  0.11971469    , 0.11866062    , 0.11760366    , 0.11654354    ,
     *  0.11547998    , 0.11441266    , 0.11307273    , 0.11172572    ,
     *  0.11037089    /
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  0.11974029    , 0.11868667    , 0.11763019    , 0.11657057    ,
     *  0.11550753    , 0.11444076    , 0.11310155    , 0.11175531    ,
     *  0.11040129    ,
     *  0.11979143    , 0.11873872    , 0.11768319    , 0.11662457    ,
     *  0.11556257    , 0.11449688    , 0.11315911    , 0.11181439    ,
     *  0.11046199    ,
     *  0.11996982    , 0.11892027    , 0.11786803    , 0.11681285    ,
     *  0.11575444    , 0.11469251    , 0.11335969    , 0.11202023    ,
     *  0.11067343    ,
     *  0.12024363    , 0.11919886    , 0.11815161    , 0.11710162    ,
     *  0.11604864    , 0.11499239    , 0.11366704    , 0.11233551    ,
     *  0.11099712    ,
     *  0.12051630    , 0.11947621    , 0.11843383    , 0.11738892    ,
     *  0.11634124    , 0.11529053    , 0.11397246    , 0.11264864    ,
     *  0.11131844    ,
     *  0.12078784    , 0.11975234    , 0.11871473    , 0.11767479    ,
     *  0.11663229    , 0.11558699    , 0.11427601    , 0.11295970    ,
     *  0.11163747    ,
     *  0.12105829    , 0.12002728    , 0.11899435    , 0.11795927    ,
     *  0.11692184    , 0.11588181    , 0.11457776    , 0.11326877    ,
     *  0.11195428    ,
     *  0.12132769    , 0.12030108    , 0.11927272    , 0.11824240    ,
     *  0.11720992    , 0.11617506    , 0.11487777    , 0.11357591    ,
     *  0.11226897    ,
     *  0.12159606    , 0.12057377    , 0.11954989    , 0.11852423    ,
     *  0.11749659    , 0.11646677    , 0.11517608    , 0.11388119    ,
     *  0.11258159    /
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  0.12186343    , 0.12084538    , 0.11982589    , 0.11880479    ,
     *  0.11778189    , 0.11675700    , 0.11547276    , 0.11418465    ,
     *  0.11289222    ,
     *  0.12212983    , 0.12111593    , 0.12010075    , 0.11908412    ,
     *  0.11806586    , 0.11704579    , 0.11576786    , 0.11448637    ,
     *  0.11320092    ,
     *  0.12239529    , 0.12138547    , 0.12037451    , 0.11936226    ,
     *  0.11834854    , 0.11733319    , 0.11606141    , 0.11478640    ,
     *  0.11350776    ,
     *  0.12265983    , 0.12165401    , 0.12064719    , 0.11963923    ,
     *  0.11862997    , 0.11761923    , 0.11635348    , 0.11508479    ,
     *  0.11381280    ,
     *  0.12457010    , 0.12359148    , 0.12261276    , 0.12163383    ,
     *  0.12065460    , 0.11967493    , 0.11844958    , 0.11722314    ,
     *  0.11599536    ,
     *  0.12644086    , 0.12548630    , 0.12453234    , 0.12357890    ,
     *  0.12262591    , 0.12167328    , 0.12048290    , 0.11929282    ,
     *  0.11810286    ,
     *  0.12827894    , 0.12734588    , 0.12641397    , 0.12548315    ,
     *  0.12455337    , 0.12362458    , 0.12246489    , 0.12130655    ,
     *  0.12014945    ,
     *  0.13008987    , 0.12917619    , 0.12826410    , 0.12735356    ,
     *  0.12644452    , 0.12553696    , 0.12440451    , 0.12327422    ,
     *  0.12214603    ,
     *  0.13187827    , 0.13098219    , 0.13008805    , 0.12919582    ,
     *  0.12830547    , 0.12741698    , 0.12630893    , 0.12520369    ,
     *  0.12410120    /
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.13364803    , 0.13276803    , 0.13189025    , 0.13101467    ,
     *  0.13014128    , 0.12927006    , 0.12818404    , 0.12710134    ,
     *  0.12602193    ,
     *  0.13540248    , 0.13453723    , 0.13367445    , 0.13281411    ,
     *  0.13195621    , 0.13110072    , 0.13003473    , 0.12897247    ,
     *  0.12791391    ,
     *  0.13714448    , 0.13629286    , 0.13544389    , 0.13459757    ,
     *  0.13375387    , 0.13291280    , 0.13186512    , 0.13082151    ,
     *  0.12978194    ,
     *  0.13887657    , 0.13803757    , 0.13720138    , 0.13636799    ,
     *  0.13553740    , 0.13470960    , 0.13367876    , 0.13265225    ,
     *  0.13163005    ,
     *  0.14060096    , 0.13977369    , 0.13894937    , 0.13812798    ,
     *  0.13730953    , 0.13649401    , 0.13547870    , 0.13446795    ,
     *  0.13346174    ,
     *  0.14231964    , 0.14150331    , 0.14069005    , 0.13987983    ,
     *  0.13907266    , 0.13826853    , 0.13726763    , 0.13627146    ,
     *  0.13528001    ,
     *  0.14403439    , 0.14322830    , 0.14242537    , 0.14162558    ,
     *  0.14082893    , 0.14003541    , 0.13904790    , 0.13806528    ,
     *  0.13708752    ,
     *  0.14574683    , 0.14495035    , 0.14415710    , 0.14336707    ,
     *  0.14258025    , 0.14179664    , 0.14082164    , 0.13985163    ,
     *  0.13888661    ,
     *  0.14745843    , 0.14667099    , 0.14588683    , 0.14510596    ,
     *  0.14432836    , 0.14355404    , 0.14259073    , 0.14163251    ,
     *  0.14067938    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.14917055    , 0.14839162    , 0.14761603    , 0.14684377    ,
     *  0.14607484    , 0.14530923    , 0.14435689    , 0.14340972    ,
     *  0.14246771    ,
     *  0.15088445    , 0.15011355    , 0.14934603    , 0.14858189    ,
     *  0.14782112    , 0.14706372    , 0.14612169    , 0.14518489    ,
     *  0.14425333    ,
     *  0.15260127    , 0.15183797    , 0.15107809    , 0.15032162    ,
     *  0.14956855    , 0.14881888    , 0.14788656    , 0.14695953    ,
     *  0.14603778    ,
     *  0.15432213    , 0.15356602    , 0.15281336    , 0.15206414    ,
     *  0.15131835    , 0.15057599    , 0.14965284    , 0.14873502    ,
     *  0.14782251    ,
     *  0.15604803    , 0.15529875    , 0.15455294    , 0.15381059    ,
     *  0.15307169    , 0.15233624    , 0.15142175    , 0.15051263    ,
     *  0.14960885    ,
     *  0.15777994    , 0.15703715    , 0.15629784    , 0.15556201    ,
     *  0.15482964    , 0.15410074    , 0.15319446    , 0.15229357    ,
     *  0.15139804    ,
     *  0.15951879    , 0.15878216    , 0.15804903    , 0.15731939    ,
     *  0.15659323    , 0.15587054    , 0.15497205    , 0.15407895    ,
     *  0.15319123    ,
     *  0.16126545    , 0.16053469    , 0.15980744    , 0.15908369    ,
     *  0.15836342    , 0.15764664    , 0.15675553    , 0.15586983    ,
     *  0.15498951    ,
     *  0.16302075    , 0.16229559    , 0.16157394    , 0.16085579    ,
     *  0.16014114    , 0.15942997    , 0.15854588    , 0.15766721    ,
     *  0.15679392    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.16478550    , 0.16406568    , 0.16334937    , 0.16263657    ,
     *  0.16192726    , 0.16122143    , 0.16034403    , 0.15947203    ,
     *  0.15860543    ,
     *  0.16656048    , 0.16584576    , 0.16513455    , 0.16442684    ,
     *  0.16372262    , 0.16302189    , 0.16215085    , 0.16128522    ,
     *  0.16042497    ,
     *  0.16834644    , 0.16763658    , 0.16693024    , 0.16622740    ,
     *  0.16552805    , 0.16483217    , 0.16396721    , 0.16310763    ,
     *  0.16225344    ,
     *  0.17014410    , 0.16943891    , 0.16873722    , 0.16803903    ,
     *  0.16734432    , 0.16665309    , 0.16579391    , 0.16494012    ,
     *  0.16409169    ,
     *  0.17195419    , 0.17125345    , 0.17055622    , 0.16986247    ,
     *  0.16917220    , 0.16848540    , 0.16763175    , 0.16678348    ,
     *  0.16594055    ,
     *  0.17377739    , 0.17308092    , 0.17238795    , 0.17169846    ,
     *  0.17101243    , 0.17032987    , 0.16948150    , 0.16863850    ,
     *  0.16780083    ,
     *  0.17561438    , 0.17492201    , 0.17423311    , 0.17354770    ,
     *  0.17286574    , 0.17218722    , 0.17134391    , 0.17050595    ,
     *  0.16967330    ,
     *  0.17746584    , 0.17677738    , 0.17609240    , 0.17541089    ,
     *  0.17473282    , 0.17405819    , 0.17321971    , 0.17238656    ,
     *  0.17155872    ,
     *  0.17933241    , 0.17864772    , 0.17796649    , 0.17728872    ,
     *  0.17661438    , 0.17594347    , 0.17510962    , 0.17428108    ,
     *  0.17345782    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.18121474    , 0.18053366    , 0.17985604    , 0.17918185    ,
     *  0.17851109    , 0.17784374    , 0.17701433    , 0.17619021    ,
     *  0.17537135    ,
     *  0.18311347    , 0.18243587    , 0.18176170    , 0.18109096    ,
     *  0.18042363    , 0.17975970    , 0.17893454    , 0.17811465    ,
     *  0.17729999    ,
     *  0.18502923    , 0.18435496    , 0.18368412    , 0.18301668    ,
     *  0.18235265    , 0.18169200    , 0.18087092    , 0.18005508    ,
     *  0.17924446    ,
     *  0.18696264    , 0.18629158    , 0.18562393    , 0.18495967    ,
     *  0.18429880    , 0.18364130    , 0.18282414    , 0.18201220    ,
     *  0.18120545    ,
     *  0.18891429    , 0.18824632    , 0.18758175    , 0.18692055    ,
     *  0.18626273    , 0.18560825    , 0.18479486    , 0.18398665    ,
     *  0.18318361    ,
     *  0.19088480    , 0.19021981    , 0.18955820    , 0.18889995    ,
     *  0.18824505    , 0.18759349    , 0.18678371    , 0.18597910    ,
     *  0.18517963    ,
     *  0.19287472    , 0.19221262    , 0.19155387    , 0.19089846    ,
     *  0.19024639    , 0.18959764    , 0.18879135    , 0.18799019    ,
     *  0.18719415    ,
     *  0.19488463    , 0.19422531    , 0.19356933    , 0.19291668    ,
     *  0.19226734    , 0.19162130    , 0.19081837    , 0.19002055    ,
     *  0.18922781    ,
     *  0.19691500    , 0.19625841    , 0.19560513    , 0.19495515    ,
     *  0.19430846    , 0.19366505    , 0.19286537    , 0.19207077    ,
     *  0.19128122    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.19896627    , 0.19831235    , 0.19766172    , 0.19701436    ,
     *  0.19637026    , 0.19572941    , 0.19493290    , 0.19414143    ,
     *  0.19335497    ,
     *  0.20103863    , 0.20038742    , 0.19973944    , 0.19909468    ,
     *  0.19845315    , 0.19781483    , 0.19702143    , 0.19623303    ,
     *  0.19544959    ,
     *  0.20313173    , 0.20248343    , 0.20183825    , 0.20119620    ,
     *  0.20055730    , 0.19992155    , 0.19913129    , 0.19834594    ,
     *  0.19756551    ,
     *  0.20524221    , 0.20459832    , 0.20395682    , 0.20331806    ,
     *  0.20268217    , 0.20204926    , 0.20126237    , 0.20048024    ,
     *  0.19970289    ,
     *  0.20737597    , 0.20672859    , 0.20608449    , 0.20544799    ,
     *  0.20482272    , 0.20419500    , 0.20341298    , 0.20263490    ,
     *  0.20186116    ,
     *  0.20955610    , 0.20891083    , 0.20826882    , 0.20763005    ,
     *  0.20699450    , 0.20636215    , 0.20557621    , 0.20479522    ,
     *  0.20403468    ,
     *  0.21176168    , 0.21111844    , 0.21047844    , 0.20984166    ,
     *  0.20920809    , 0.20857771    , 0.20779420    , 0.20701563    ,
     *  0.20624195    ,
     *  0.21399341    , 0.21335211    , 0.21271404    , 0.21207918    ,
     *  0.21144751    , 0.21081901    , 0.21003784    , 0.20926157    ,
     *  0.20849018    ,
     *  0.21625199    , 0.21561256    , 0.21497634    , 0.21434331    ,
     *  0.21371346    , 0.21308677    , 0.21230783    , 0.21153377    ,
     *  0.21076457    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.21853812    , 0.21790049    , 0.21726604    , 0.21663477    ,
     *  0.21600667    , 0.21538171    , 0.21460490    , 0.21383296    ,
     *  0.21306585    ,
     *  0.22085254    , 0.22021662    , 0.21958388    , 0.21895430    ,
     *  0.21832786    , 0.21770456    , 0.21692981    , 0.21615989    ,
     *  0.21539478    ,
     *  0.22319597    , 0.22256170    , 0.22193059    , 0.22130263    ,
     *  0.22067779    , 0.22005607    , 0.21928328    , 0.21851530    ,
     *  0.21775211    ,
     *  0.22556916    , 0.22493646    , 0.22430692    , 0.22368050    ,
     *  0.22305720    , 0.22243700    , 0.22166608    , 0.22089995    ,
     *  0.22013859    ,
     *  0.22797285    , 0.22734166    , 0.22671361    , 0.22608868    ,
     *  0.22546685    , 0.22484810    , 0.22407898    , 0.22331462    ,
     *  0.22255500    ,
     *  0.23040780    , 0.22977807    , 0.22915145    , 0.22852794    ,
     *  0.22790751    , 0.22729015    , 0.22652274    , 0.22576008    ,
     *  0.22500212    ,
     *  0.23287480    , 0.23224646    , 0.23162122    , 0.23099906    ,
     *  0.23037997    , 0.22976394    , 0.22899817    , 0.22823712    ,
     *  0.22748075    ,
     *  0.23537463    , 0.23474762    , 0.23412369    , 0.23350283    ,
     *  0.23288503    , 0.23227026    , 0.23150606    , 0.23074654    ,
     *  0.22999170    ,
     *  0.23790810    , 0.23728236    , 0.23665968    , 0.23604007    ,
     *  0.23542349    , 0.23480993    , 0.23404722    , 0.23328918    ,
     *  0.23253577    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.24047602    , 0.23985149    , 0.23923002    , 0.23861159    ,
     *  0.23799618    , 0.23738378    , 0.23662249    , 0.23586584    ,
     *  0.23511381    ,
     *  0.24307922    , 0.24245585    , 0.24183553    , 0.24121822    ,
     *  0.24060393    , 0.23999263    , 0.23923270    , 0.23847739    ,
     *  0.23772667    ,
     *  0.24571855    , 0.24509629    , 0.24447706    , 0.24386083    ,
     *  0.24324761    , 0.24263736    , 0.24187871    , 0.24112467    ,
     *  0.24037519    ,
     *  0.24839487    , 0.24777367    , 0.24715548    , 0.24654028    ,
     *  0.24592807    , 0.24531882    , 0.24456140    , 0.24380856    ,
     *  0.24306026    ,
     *  0.25110905    , 0.25048886    , 0.24987167    , 0.24925745    ,
     *  0.24864620    , 0.24803790    , 0.24728164    , 0.24652995    ,
     *  0.24578277    ,
     *  0.25386200    , 0.25324277    , 0.25262652    , 0.25201324    ,
     *  0.25140290    , 0.25079551    , 0.25004036    , 0.24928974    ,
     *  0.24854363    ,
     *  0.25665462    , 0.25603631    , 0.25542096    , 0.25480856    ,
     *  0.25419910    , 0.25359256    , 0.25283846    , 0.25208887    ,
     *  0.25134376    ,
     *  0.25948785    , 0.25887041    , 0.25825592    , 0.25764436    ,
     *  0.25703572    , 0.25642999    , 0.25567689    , 0.25492827    ,
     *  0.25418411    ,
     *  0.26236264    , 0.26174602    , 0.26113234    , 0.26052158    ,
     *  0.25991373    , 0.25930877    , 0.25855660    , 0.25780891    ,
     *  0.25706564    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  1.54004050E-02, 1.54842209E-02, 1.55682396E-02, 1.56524574E-02,
     *  1.57368707E-02, 1.58214757E-02, 1.59062690E-02, 1.59912469E-02,
     *  1.60764060E-02,
     *  1.54148514E-02, 1.54985786E-02, 1.55825101E-02, 1.56666420E-02,
     *  1.57509708E-02, 1.58354927E-02, 1.59202041E-02, 1.60051014E-02,
     *  1.60901811E-02,
     *  1.54299837E-02, 1.55136160E-02, 1.55974541E-02, 1.56814943E-02,
     *  1.57657327E-02, 1.58501658E-02, 1.59347898E-02, 1.60196011E-02,
     *  1.61045961E-02,
     *  1.54458334E-02, 1.55293640E-02, 1.56131023E-02, 1.56970443E-02,
     *  1.57811862E-02, 1.58655243E-02, 1.59500549E-02, 1.60347743E-02,
     *  1.61196789E-02,
     *  1.54624338E-02, 1.55458555E-02, 1.56294868E-02, 1.57133237E-02,
     *  1.57973624E-02, 1.58815989E-02, 1.59660297E-02, 1.60506509E-02,
     *  1.61354589E-02,
     *  1.54798202E-02, 1.55631252E-02, 1.56466419E-02, 1.57303662E-02,
     *  1.58142943E-02, 1.58984222E-02, 1.59827462E-02, 1.60672624E-02,
     *  1.61519672E-02,
     *  1.54980300E-02, 1.55812098E-02, 1.56646036E-02, 1.57482073E-02,
     *  1.58320169E-02, 1.59160285E-02, 1.60002382E-02, 1.60846421E-02,
     *  1.61692365E-02,
     *  1.55171030E-02, 1.56001483E-02, 1.56834103E-02, 1.57668846E-02,
     *  1.58505672E-02, 1.59344542E-02, 1.60185415E-02, 1.61028252E-02,
     *  1.61873015E-02,
     *  1.55370812E-02, 1.56199822E-02, 1.57031025E-02, 1.57864379E-02,
     *  1.58699844E-02, 1.59537377E-02, 1.60376938E-02, 1.61218488E-02,
     *  1.62061986E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  1.55580097E-02, 1.56407554E-02, 1.57237235E-02, 1.58069098E-02,
     *  1.58903100E-02, 1.59739199E-02, 1.60577354E-02, 1.61417524E-02,
     *  1.62259668E-02,
     *  1.55799362E-02, 1.56625148E-02, 1.57453192E-02, 1.58283452E-02,
     *  1.59115884E-02, 1.59950443E-02, 1.60787088E-02, 1.61625777E-02,
     *  1.62466469E-02,
     *  1.56029119E-02, 1.56853104E-02, 1.57679387E-02, 1.58507922E-02,
     *  1.59338664E-02, 1.60171569E-02, 1.61006593E-02, 1.61843693E-02,
     *  1.62682826E-02,
     *  1.56269911E-02, 1.57091956E-02, 1.57916341E-02, 1.58743019E-02,
     *  1.59571943E-02, 1.60403068E-02, 1.61236349E-02, 1.62071742E-02,
     *  1.62909202E-02,
     *  1.56522323E-02, 1.57342274E-02, 1.58164612E-02, 1.58989288E-02,
     *  1.59816255E-02, 1.60645464E-02, 1.61476871E-02, 1.62310427E-02,
     *  1.63146090E-02,
     *  1.56786980E-02, 1.57604668E-02, 1.58424797E-02, 1.59247314E-02,
     *  1.60072170E-02, 1.60899316E-02, 1.61728703E-02, 1.62560285E-02,
     *  1.63394014E-02,
     *  1.57064553E-02, 1.57879795E-02, 1.58697535E-02, 1.59517721E-02,
     *  1.60340300E-02, 1.61165220E-02, 1.61992432E-02, 1.62821885E-02,
     *  1.63653533E-02,
     *  1.57355762E-02, 1.58168356E-02, 1.58983514E-02, 1.59801180E-02,
     *  1.60621298E-02, 1.61443815E-02, 1.62268680E-02, 1.63095840E-02,
     *  1.63925245E-02,
     *  1.57661384E-02, 1.58471109E-02, 1.59283470E-02, 1.60098408E-02,
     *  1.60915866E-02, 1.61735787E-02, 1.62558117E-02, 1.63382801E-02,
     *  1.64209788E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  1.57982257E-02, 1.58788868E-02, 1.59598196E-02, 1.60410180E-02,
     *  1.61224758E-02, 1.62041870E-02, 1.62861460E-02, 1.63683471E-02,
     *  1.64507847E-02,
     *  1.58319284E-02, 1.59122512E-02, 1.59928549E-02, 1.60737328E-02,
     *  1.61548784E-02, 1.62362856E-02, 1.63179481E-02, 1.63998600E-02,
     *  1.64820155E-02,
     *  1.58673444E-02, 1.59472993E-02, 1.60275452E-02, 1.61080751E-02,
     *  1.61888820E-02, 1.62699594E-02, 1.63513007E-02, 1.64328995E-02,
     *  1.65147498E-02,
     *  1.59045799E-02, 1.59841339E-02, 1.60639905E-02, 1.61441420E-02,
     *  1.62245810E-02, 1.63053003E-02, 1.63862932E-02, 1.64675527E-02,
     *  1.65490726E-02,
     *  1.59437501E-02, 1.60228669E-02, 1.61022992E-02, 1.61820386E-02,
     *  1.62620773E-02, 1.63424076E-02, 1.64230220E-02, 1.65039134E-02,
     *  1.65850748E-02,
     *  1.59849806E-02, 1.60636198E-02, 1.61425889E-02, 1.62218791E-02,
     *  1.63014816E-02, 1.63813884E-02, 1.64615913E-02, 1.65420827E-02,
     *  1.66228551E-02,
     *  1.60284082E-02, 1.61065248E-02, 1.61849877E-02, 1.62637872E-02,
     *  1.63429141E-02, 1.64223593E-02, 1.65021142E-02, 1.65821703E-02,
     *  1.66625198E-02,
     *  1.60741828E-02, 1.61517266E-02, 1.62296352E-02, 1.63078982E-02,
     *  1.63865053E-02, 1.64654467E-02, 1.65447129E-02, 1.66242950E-02,
     *  1.67041841E-02,
     *  1.61224684E-02, 1.61993833E-02, 1.62766841E-02, 1.63543593E-02,
     *  1.64323976E-02, 1.65107882E-02, 1.65895209E-02, 1.66685856E-02,
     *  1.67479730E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  1.61734454E-02, 1.62496684E-02, 1.63263016E-02, 1.64033317E-02,
     *  1.64807465E-02, 1.65585341E-02, 1.66366831E-02, 1.67151827E-02,
     *  1.67940224E-02,
     *  1.62273122E-02, 1.63027729E-02, 1.63786711E-02, 1.64549922E-02,
     *  1.65317224E-02, 1.66088486E-02, 1.66863581E-02, 1.67642391E-02,
     *  1.68424800E-02,
     *  1.62842883E-02, 1.63589072E-02, 1.64339948E-02, 1.65095349E-02,
     *  1.65855120E-02, 1.66619115E-02, 1.67387193E-02, 1.68159222E-02,
     *  1.68935074E-02,
     *  1.63306349E-02, 1.64045417E-02, 1.64789447E-02, 1.65538258E-02,
     *  1.66291683E-02, 1.67049560E-02, 1.67811737E-02, 1.68578070E-02,
     *  1.69348420E-02,
     *  1.63791089E-02, 1.64522447E-02, 1.65259070E-02, 1.66000762E-02,
     *  1.66747335E-02, 1.67498615E-02, 1.68254435E-02, 1.69014637E-02,
     *  1.69779071E-02,
     *  1.64298445E-02, 1.65021440E-02, 1.65750040E-02, 1.66484027E-02,
     *  1.67223197E-02, 1.67967354E-02, 1.68716318E-02, 1.69469914E-02,
     *  1.70227979E-02,
     *  1.64829874E-02, 1.65543787E-02, 1.66263684E-02, 1.66989324E-02,
     *  1.67720479E-02, 1.68456938E-02, 1.69198497E-02, 1.69944967E-02,
     *  1.70696169E-02,
     *  1.65386969E-02, 1.66091002E-02, 1.66801444E-02, 1.67518027E-02,
     *  1.68240498E-02, 1.68968622E-02, 1.69702176E-02, 1.70440950E-02,
     *  1.71184746E-02,
     *  1.65971471E-02, 1.66664739E-02, 1.67364893E-02, 1.68071634E-02,
     *  1.68784681E-02, 1.69503770E-02, 1.70228656E-02, 1.70959106E-02,
     *  1.71694902E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  1.66585289E-02, 1.67266807E-02, 1.67955749E-02, 1.68651779E-02,
     *  1.69354581E-02, 1.70063864E-02, 1.70779352E-02, 1.71500788E-02,
     *  1.72227930E-02,
     *  1.67230520E-02, 1.67899192E-02, 1.68575893E-02, 1.69260244E-02,
     *  1.69951894E-02, 1.70650515E-02, 1.71355799E-02, 1.72067459E-02,
     *  1.72785228E-02,
     *  1.67909474E-02, 1.68564073E-02, 1.69227386E-02, 1.69898985E-02,
     *  1.70578473E-02, 1.71265483E-02, 1.71959670E-02, 1.72660715E-02,
     *  1.73368316E-02,
     *  1.68624705E-02, 1.69263856E-02, 1.69912497E-02, 1.70570144E-02,
     *  1.71236348E-02, 1.71910693E-02, 1.72592793E-02, 1.73282290E-02,
     *  1.73978846E-02,
     *  1.69379038E-02, 1.70001196E-02, 1.70633727E-02, 1.71276080E-02,
     *  1.71927745E-02, 1.72588252E-02, 1.73257165E-02, 1.73934080E-02,
     *  1.74618620E-02,
     *  1.70175615E-02, 1.70779039E-02, 1.71393843E-02, 1.72019396E-02,
     *  1.72655119E-02, 1.73300477E-02, 1.73954976E-02, 1.74618160E-02,
     *  1.75289604E-02,
     *  1.71017936E-02, 1.71600656E-02, 1.72195909E-02, 1.72802970E-02,
     *  1.73421176E-02, 1.74049917E-02, 1.74688633E-02, 1.75336804E-02,
     *  1.75993952E-02,
     *  1.71909916E-02, 1.72469698E-02, 1.73043336E-02, 1.73629994E-02,
     *  1.74228911E-02, 1.74839389E-02, 1.75460786E-02, 1.76092513E-02,
     *  1.76734027E-02,
     *  1.72855948E-02, 1.73390248E-02, 1.73939928E-02, 1.74504021E-02,
     *  1.75081648E-02, 1.75672007E-02, 1.76274363E-02, 1.76888043E-02,
     *  1.77512426E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  1.73860983E-02, 1.74366891E-02, 1.74889944E-02, 1.75429016E-02,
     *  1.75983088E-02, 1.76551234E-02, 1.77132608E-02, 1.77726437E-02,
     *  1.78332013E-02,
     *  1.74930620E-02, 1.75404798E-02, 1.75898170E-02, 1.76409421E-02,
     *  1.76937364E-02, 1.77480923E-02, 1.78039122E-02, 1.78611071E-02,
     *  1.79195955E-02,
     *  1.76071224E-02, 1.76509821E-02, 1.76970005E-02, 1.77450231E-02,
     *  1.77949107E-02, 1.78465382E-02, 1.78997920E-02, 1.79545692E-02,
     *  1.80107760E-02,
     *  1.77290059E-02, 1.77688615E-02, 1.78111564E-02, 1.78557081E-02,
     *  1.79023528E-02, 1.79509438E-02, 1.80013488E-02, 1.80534480E-02,
     *  1.81071330E-02,
     *  1.78595464E-02, 1.78948782E-02, 1.79329805E-02, 1.79736360E-02,
     *  1.80166510E-02, 1.80618528E-02, 1.81090860E-02, 1.81582110E-02,
     *  1.82091016E-02,
     *  1.79997064E-02, 1.80299057E-02, 1.80632684E-02, 1.80995342E-02,
     *  1.81384728E-02, 1.81798792E-02, 1.82235705E-02, 1.82693828E-02,
     *  1.83171686E-02,
     *  1.81506033E-02, 1.81749527E-02, 1.82029346E-02, 1.82342352E-02,
     *  1.82685783E-02, 1.83057200E-02, 1.83454432E-02, 1.83875546E-02,
     *  1.84318808E-02,
     *  1.83135438E-02, 1.83311917E-02, 1.83530363E-02, 1.83786962E-02,
     *  1.84078383E-02, 1.84401697E-02, 1.84754318E-02, 1.85133949E-02,
     *  1.85538544E-02,
     *  1.84900665E-02, 1.84999946E-02, 1.85148031E-02, 1.85340249E-02,
     *  1.85572548E-02, 1.85841388E-02, 1.86143664E-02, 1.86476634E-02,
     *  1.86837869E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  1.86819985E-02, 1.86829789E-02, 1.86896755E-02, 1.87015110E-02,
     *  1.87179880E-02, 1.87386759E-02, 1.87631988E-02, 1.87912274E-02,
     *  1.88224712E-02,
     *  1.88915293E-02, 1.88820672E-02, 1.88793533E-02, 1.88826661E-02,
     *  1.88913900E-02, 1.89049960E-02, 1.89230261E-02, 1.89450815E-02,
     *  1.89708127E-02,
     *  1.91213097E-02, 1.90995665E-02, 1.90858593E-02, 1.90792761E-02,
     *  1.90790470E-02, 1.90845161E-02, 1.90951204E-02, 1.91103732E-02,
     *  1.91298510E-02,
     *  1.93745866E-02, 1.93382736E-02, 1.93116235E-02, 1.92934688E-02,
     *  1.92828349E-02, 1.92789003E-02, 1.92809663E-02, 1.92884339E-02,
     *  1.93007857E-02,
     *  1.96553905E-02, 1.96016192E-02, 1.95595957E-02, 1.95278027E-02,
     *  1.95049906E-02, 1.94901182E-02, 1.94823090E-02, 1.94808187E-02,
     *  1.94850100E-02,
     *  1.99688018E-02, 1.98938692E-02, 1.98333999E-02, 1.97853883E-02,
     *  1.97482078E-02, 1.97205211E-02, 1.97012157E-02, 1.96893571E-02,
     *  1.96841522E-02,
     *  2.04165357E-02, 2.03081748E-02, 2.02189657E-02, 2.01459837E-02,
     *  2.00869105E-02, 2.00398781E-02, 2.00033590E-02, 1.99760893E-02,
     *  1.99570115E-02,
     *  2.09429907E-02, 2.07902516E-02, 2.06635992E-02, 2.05586001E-02,
     *  2.04718397E-02, 2.04006328E-02, 2.03428297E-02, 2.02966837E-02,
     *  2.02607562E-02,
     *  2.15737353E-02, 2.13601062E-02, 2.11833127E-02, 2.10362943E-02,
     *  2.09138104E-02, 2.08118641E-02, 2.07273379E-02, 2.06577540E-02,
     *  2.06011107E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  2.23484251E-02, 2.20474944E-02, 2.18011269E-02, 2.15973196E-02,
     *  2.14275897E-02, 2.12857208E-02, 2.11670217E-02, 2.10678649E-02,
     *  2.09853882E-02,
     *  2.33335436E-02, 2.28994597E-02, 2.25518064E-02, 2.22682460E-02,
     *  2.20340352E-02, 2.18389361E-02, 2.16755489E-02, 2.15383512E-02,
     *  2.14231118E-02,
     *  2.46541558E-02, 2.39970678E-02, 2.34914676E-02, 2.30898573E-02,
     *  2.27639106E-02, 2.24954025E-02, 2.22719171E-02, 2.20846131E-02,
     *  2.19269697E-02,
     *  2.65938056E-02, 2.54994896E-02, 2.47197950E-02, 2.41294931E-02,
     *  2.36652711E-02, 2.32908567E-02, 2.29835649E-02, 2.27282614E-02,
     *  2.25143402E-02,
     *  3.00692541E-02, 2.77960981E-02, 2.64423157E-02, 2.55108854E-02,
     *  2.48194472E-02, 2.42821859E-02, 2.38521493E-02, 2.35008888E-02,
     *  2.32098553E-02,
     *  4.47455893E-02, 3.23878217E-02, 2.92100507E-02, 2.75038988E-02,
     *  2.63816314E-02, 2.55683090E-02, 2.49453460E-02, 2.44512284E-02,
     *  2.40499878E-02,
     *  4.45404444E-02, 3.95514444E-02, 3.57501521E-02, 3.09186853E-02,
     *  2.87132112E-02, 2.73461768E-02, 2.63843891E-02, 2.56602152E-02,
     *  2.50919625E-02,
     *  4.79454444E-02, 4.56834444E-02, 4.38894444E-02, 4.18178201E-02,
     *  3.30675712E-02, 3.01112948E-02, 2.84225741E-02, 2.72776790E-02,
     *  2.64331142E-02,
     *  5.21784444E-02, 5.15054444E-02, 5.24974444E-02, 5.82664444E-02,
     *  8.02427264E-02, 3.59498429E-02, 3.17592843E-02, 2.96343917E-02,
     *  2.82603216E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  5.61484444E-02, 5.58084444E-02, 5.64894444E-02, 5.86994444E-02,
     *  6.10644444E-02, 4.73464444E-02, 4.03086568E-02, 3.37545595E-02,
     *  3.10132603E-02,
     *  5.97594444E-02, 5.92204444E-02, 5.90554444E-02, 5.90114444E-02,
     *  5.77594444E-02, 5.22364444E-02, 4.84884444E-02, 4.92336340E-02,
     *  3.62674747E-02,
     *  6.32034444E-02, 6.23744444E-02, 6.15954444E-02, 6.05814444E-02,
     *  5.87194444E-02, 5.54444444E-02, 5.23004444E-02, 4.95194444E-02,
     *  4.36664444E-02,
     *  6.66504444E-02, 6.55954444E-02, 6.44654444E-02, 6.30694444E-02,
     *  6.11494444E-02, 5.85964444E-02, 5.58274444E-02, 5.29124444E-02,
     *  4.93664444E-02,
     *  7.02044444E-02, 6.90084444E-02, 6.77034444E-02, 6.61694444E-02,
     *  6.42884444E-02, 6.20414444E-02, 5.95774444E-02, 5.70084444E-02,
     *  5.44474444E-02,
     *  7.39114444E-02, 7.26494444E-02, 7.12784444E-02, 6.97124444E-02,
     *  6.78824444E-02, 6.57854444E-02, 6.35134444E-02, 6.11804444E-02,
     *  5.89544444E-02,
     *  8.48304444E-02, 8.35014444E-02, 8.20934444E-02, 8.05584444E-02,
     *  7.88674444E-02, 7.70234444E-02, 7.50734444E-02, 7.30884444E-02,
     *  7.11604444E-02,
     *  9.64934444E-02, 9.51334444E-02, 9.37274444E-02, 9.22544444E-02,
     *  9.07024444E-02, 8.90734444E-02, 8.73874444E-02, 8.56754444E-02,
     *  8.39724444E-02,
     *  0.10900740    , 0.10763436    , 0.10625078    , 0.10485558    ,
     *  0.10344756    , 0.10202541    , 0.10058767    , 9.91327276E-02,
     *  9.76587960E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  0.10903867    , 0.10766656    , 0.10628397    , 0.10488985    ,
     *  0.10348299    , 0.10206209    , 0.10062570    , 9.91722277E-02,
     *  9.76998997E-02,
     *  0.10910110    , 0.10773084    , 0.10635024    , 0.10495825    ,
     *  0.10355368    , 0.10213527    , 0.10070157    , 9.92510234E-02,
     *  9.77818796E-02,
     *  0.10931851    , 0.10795463    , 0.10658087    , 0.10519622    ,
     *  0.10379956    , 0.10238968    , 0.10096522    , 9.95246974E-02,
     *  9.80664623E-02,
     *  0.10965117    , 0.10829687    , 0.10693334    , 0.10555967    ,
     *  0.10417482    , 0.10277766    , 0.10136695    , 9.99413123E-02,
     *  9.84992453E-02,
     *  0.10998120    , 0.10863616    , 0.10728255    , 0.10591948    ,
     *  0.10454600    , 0.10316108    , 0.10176355    , 0.10035218    ,
     *  9.89255527E-02,
     *  0.11030868    , 0.10897264    , 0.10762861    , 0.10627579    ,
     *  0.10491329    , 0.10354014    , 0.10215529    , 0.10075757    ,
     *  9.93457189E-02,
     *  0.11063371    , 0.10930640    , 0.10797166    , 0.10662875    ,
     *  0.10527684    , 0.10391504    , 0.10254237    , 0.10115777    ,
     *  9.97600540E-02,
     *  0.11095638    , 0.10963754    , 0.10831181    , 0.10697849    ,
     *  0.10563681    , 0.10428595    , 0.10292501    , 0.10155300    ,
     *  0.10016885    ,
     *  0.11127677    , 0.10996616    , 0.10864917    , 0.10732514    ,
     *  0.10599336    , 0.10465306    , 0.10330342    , 0.10194352    ,
     *  0.10057236    /
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  0.11159496    , 0.11029236    , 0.10898385    , 0.10766881    ,
     *  0.10634661    , 0.10501652    , 0.10367776    , 0.10232951    ,
     *  0.10097085    ,
     *  0.11191103    , 0.11061621    , 0.10931593    , 0.10800963    ,
     *  0.10669670    , 0.10537647    , 0.10404823    , 0.10271120    ,
     *  0.10136455    ,
     *  0.11222504    , 0.11093780    , 0.10964552    , 0.10834770    ,
     *  0.10704375    , 0.10573306    , 0.10441497    , 0.10308877    ,
     *  0.10175367    ,
     *  0.11253708    , 0.11125720    , 0.10997271    , 0.10868311    ,
     *  0.10738787    , 0.10608642    , 0.10477814    , 0.10346238    ,
     *  0.10213842    ,
     *  0.11476599    , 0.11353475    , 0.11230134    , 0.11106548    ,
     *  0.10982683    , 0.10858507    , 0.10733983    , 0.10609073    ,
     *  0.10483737    ,
     *  0.11691286    , 0.11572264    , 0.11453202    , 0.11334081    ,
     *  0.11214881    , 0.11095583    , 0.10976165    , 0.10856605    ,
     *  0.10736879    ,
     *  0.11899346    , 0.11783849    , 0.11668441    , 0.11553110    ,
     *  0.11437845    , 0.11322633    , 0.11207462    , 0.11092319    ,
     *  0.10977189    ,
     *  0.12101984    , 0.11989560    , 0.11877322    , 0.11765264    ,
     *  0.11653378    , 0.11541656    , 0.11430091    , 0.11318676    ,
     *  0.11207403    ,
     *  0.12300142    , 0.12190430    , 0.12080979    , 0.11971785    ,
     *  0.11862842    , 0.11754148    , 0.11645697    , 0.11537485    ,
     *  0.11429509    /
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  0.12494576    , 0.12387282    , 0.12280306    , 0.12173647    ,
     *  0.12067301    , 0.11961267    , 0.11855541    , 0.11750122    ,
     *  0.11645008    ,
     *  0.12685904    , 0.12580783    , 0.12476027    , 0.12371633    ,
     *  0.12267600    , 0.12163928    , 0.12060615    , 0.11957659    ,
     *  0.11855061    ,
     *  0.12874640    , 0.12771487    , 0.12668735    , 0.12566382    ,
     *  0.12464428    , 0.12362873    , 0.12261714    , 0.12160954    ,
     *  0.12060590    ,
     *  0.13061217    , 0.12959858    , 0.12858928    , 0.12758427    ,
     *  0.12658354    , 0.12558709    , 0.12459492    , 0.12360704    ,
     *  0.12262343    ,
     *  0.13246006    , 0.13146291    , 0.13047028    , 0.12948216    ,
     *  0.12849856    , 0.12751948    , 0.12654492    , 0.12557487    ,
     *  0.12460935    ,
     *  0.13429328    , 0.13331125    , 0.13233394    , 0.13136132    ,
     *  0.13039341    , 0.12943020    , 0.12847170    , 0.12751790    ,
     *  0.12656882    ,
     *  0.13611462    , 0.13514659    , 0.13418341    , 0.13322508    ,
     *  0.13227160    , 0.13132297    , 0.13037919    , 0.12944027    ,
     *  0.12850621    ,
     *  0.13792657    , 0.13697152    , 0.13602143    , 0.13507632    ,
     *  0.13413617    , 0.13320100    , 0.13227079    , 0.13134555    ,
     *  0.13042528    ,
     *  0.13973133    , 0.13878835    , 0.13785045    , 0.13691760    ,
     *  0.13598982    , 0.13506710    , 0.13414944    , 0.13323684    ,
     *  0.13232930    /
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.14153087    , 0.14059917    , 0.13967262    , 0.13875121    ,
     *  0.13783493    , 0.13692379    , 0.13601777    , 0.13511689    ,
     *  0.13422113    ,
     *  0.14332698    , 0.14240584    , 0.14148991    , 0.14057918    ,
     *  0.13967364    , 0.13877328    , 0.13787811    , 0.13698812    ,
     *  0.13610330    ,
     *  0.14512129    , 0.14421007    , 0.14330409    , 0.14240336    ,
     *  0.14150786    , 0.14061759    , 0.13973254    , 0.13885271    ,
     *  0.13797810    ,
     *  0.14691531    , 0.14601340    , 0.14511678    , 0.14422543    ,
     *  0.14333935    , 0.14245853    , 0.14158296    , 0.14071263    ,
     *  0.13984755    ,
     *  0.14871040    , 0.14781728    , 0.14692946    , 0.14604694    ,
     *  0.14516971    , 0.14429776    , 0.14343108    , 0.14256967    ,
     *  0.14171350    ,
     *  0.15050786    , 0.14962302    , 0.14874351    , 0.14786931    ,
     *  0.14700041    , 0.14613681    , 0.14527849    , 0.14442544    ,
     *  0.14357766    ,
     *  0.15230887    , 0.15143187    , 0.15056020    , 0.14969386    ,
     *  0.14883283    , 0.14797709    , 0.14712665    , 0.14628147    ,
     *  0.14544157    ,
     *  0.15411457    , 0.15324498    , 0.15238074    , 0.15152182    ,
     *  0.15066822    , 0.14981991    , 0.14897689    , 0.14813915    ,
     *  0.14730666    ,
     *  0.15592601    , 0.15506346    , 0.15420624    , 0.15335436    ,
     *  0.15250778    , 0.15166650    , 0.15083050    , 0.14999977    ,
     *  0.14917429    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.15774420    , 0.15688832    , 0.15603778    , 0.15519256    ,
     *  0.15435264    , 0.15351801    , 0.15268865    , 0.15186455    ,
     *  0.15104569    ,
     *  0.15957009    , 0.15872056    , 0.15787635    , 0.15703746    ,
     *  0.15620386    , 0.15537553    , 0.15455247    , 0.15373465    ,
     *  0.15292205    ,
     *  0.16140460    , 0.16056110    , 0.15972292    , 0.15889004    ,
     *  0.15806243    , 0.15724010    , 0.15642300    , 0.15561113    ,
     *  0.15480447    ,
     *  0.16324861    , 0.16241086    , 0.16157841    , 0.16075124    ,
     *  0.15992934    , 0.15911269    , 0.15830126    , 0.15749504    ,
     *  0.15669401    ,
     *  0.16510296    , 0.16427068    , 0.16344369    , 0.16262197    ,
     *  0.16180550    , 0.16099425    , 0.16018821    , 0.15938736    ,
     *  0.15859168    ,
     *  0.16696848    , 0.16614142    , 0.16531963    , 0.16450310    ,
     *  0.16369179    , 0.16288569    , 0.16208478    , 0.16128903    ,
     *  0.16049843    ,
     *  0.16884595    , 0.16802388    , 0.16720705    , 0.16639546    ,
     *  0.16558908    , 0.16478788    , 0.16399184    , 0.16320095    ,
     *  0.16241519    ,
     *  0.17073615    , 0.16991883    , 0.16910675    , 0.16829988    ,
     *  0.16749819    , 0.16670166    , 0.16591028    , 0.16512401    ,
     *  0.16434285    ,
     *  0.17263983    , 0.17182706    , 0.17101950    , 0.17021714    ,
     *  0.16941993    , 0.16862786    , 0.16784091    , 0.16705906    ,
     *  0.16628227    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.17455772    , 0.17374931    , 0.17294608    , 0.17214801    ,
     *  0.17135509    , 0.17056727    , 0.16978455    , 0.16900690    ,
     *  0.16823430    ,
     *  0.17649055    , 0.17568630    , 0.17488721    , 0.17409326    ,
     *  0.17330442    , 0.17252068    , 0.17174200    , 0.17096836    ,
     *  0.17019974    ,
     *  0.17843903    , 0.17763877    , 0.17684364    , 0.17605362    ,
     *  0.17526870    , 0.17448884    , 0.17371401    , 0.17294421    ,
     *  0.17217939    ,
     *  0.18040386    , 0.17960741    , 0.17881608    , 0.17802983    ,
     *  0.17724864    , 0.17647250    , 0.17570136    , 0.17493521    ,
     *  0.17417403    ,
     *  0.18238571    , 0.18159292    , 0.18080522    , 0.18002259    ,
     *  0.17924498    , 0.17847239    , 0.17770478    , 0.17694213    ,
     *  0.17618442    ,
     *  0.18438527    , 0.18359599    , 0.18281178    , 0.18203260    ,
     *  0.18125843    , 0.18048924    , 0.17972501    , 0.17896570    ,
     *  0.17821131    ,
     *  0.18640319    , 0.18561729    , 0.18483642    , 0.18406056    ,
     *  0.18328968    , 0.18252375    , 0.18176275    , 0.18100665    ,
     *  0.18025543    ,
     *  0.18844012    , 0.18765747    , 0.18687981    , 0.18610714    ,
     *  0.18533942    , 0.18457662    , 0.18381872    , 0.18306569    ,
     *  0.18231751    ,
     *  0.19049669    , 0.18971717    , 0.18894261    , 0.18817300    ,
     *  0.18740832    , 0.18664852    , 0.18589360    , 0.18514352    ,
     *  0.18439826    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.19257351    , 0.19179700    , 0.19102544    , 0.19025879    ,
     *  0.18949703    , 0.18874013    , 0.18798807    , 0.18724082    ,
     *  0.18649835    ,
     *  0.19467111    , 0.19389754    , 0.19312888    , 0.19236510    ,
     *  0.19160617    , 0.19085206    , 0.19010276    , 0.18935824    ,
     *  0.18861847    ,
     *  0.19678996    , 0.19601929    , 0.19525347    , 0.19449248    ,
     *  0.19373631    , 0.19298492    , 0.19223830    , 0.19149642    ,
     *  0.19075926    ,
     *  0.19893033    , 0.19816257    , 0.19739959    , 0.19664138    ,
     *  0.19588793    , 0.19513921    , 0.19439522    , 0.19365592    ,
     *  0.19292129    ,
     *  0.20109194    , 0.20032731    , 0.19956732    , 0.19881198    ,
     *  0.19806130    , 0.19731528    , 0.19657391    , 0.19583717    ,
     *  0.19510506    ,
     *  0.20327184    , 0.20251179    , 0.20175562    , 0.20100368    ,
     *  0.20025612    , 0.19951303    , 0.19877444    , 0.19804037    ,
     *  0.19731083    ,
     *  0.20547315    , 0.20470920    , 0.20395006    , 0.20321029    ,
     *  0.20246917    , 0.20173056    , 0.20099565    , 0.20026482    ,
     *  0.19953822    ,
     *  0.20772364    , 0.20696192    , 0.20620499    , 0.20545283    ,
     *  0.20470539    , 0.20396266    , 0.20322461    , 0.20250265    ,
     *  0.20178337    ,
     *  0.21000019    , 0.20924061    , 0.20848579    , 0.20773571    ,
     *  0.20699034    , 0.20624965    , 0.20551361    , 0.20478219    ,
     *  0.20405537    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.21230354    , 0.21154601    , 0.21079321    , 0.21004512    ,
     *  0.20930172    , 0.20856298    , 0.20782886    , 0.20709934    ,
     *  0.20637438    ,
     *  0.21463445    , 0.21387886    , 0.21312799    , 0.21238181    ,
     *  0.21164029    , 0.21090340    , 0.21017111    , 0.20944340    ,
     *  0.20872023    ,
     *  0.21699366    , 0.21623994    , 0.21549091    , 0.21474655    ,
     *  0.21400682    , 0.21327170    , 0.21254115    , 0.21181516    ,
     *  0.21109368    ,
     *  0.21938195    , 0.21863001    , 0.21788274    , 0.21714010    ,
     *  0.21640208    , 0.21566865    , 0.21493976    , 0.21421540    ,
     *  0.21349553    ,
     *  0.22180008    , 0.22104984    , 0.22030424    , 0.21956326    ,
     *  0.21882687    , 0.21809503    , 0.21736773    , 0.21664492    ,
     *  0.21592659    ,
     *  0.22424885    , 0.22350023    , 0.22275622    , 0.22201682    ,
     *  0.22128197    , 0.22055166    , 0.21982586    , 0.21910453    ,
     *  0.21838765    ,
     *  0.22672905    , 0.22598197    , 0.22523949    , 0.22450157    ,
     *  0.22376820    , 0.22303934    , 0.22231496    , 0.22159504    ,
     *  0.22087953    ,
     *  0.22924148    , 0.22849587    , 0.22775484    , 0.22701835    ,
     *  0.22628638    , 0.22555889    , 0.22483587    , 0.22411727    ,
     *  0.22340307    ,
     *  0.23178698    , 0.23104277    , 0.23030311    , 0.22956797    ,
     *  0.22883733    , 0.22811115    , 0.22738941    , 0.22667207    ,
     *  0.22595911    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.23436638    , 0.23362349    , 0.23288514    , 0.23215129    ,
     *  0.23142190    , 0.23069696    , 0.22997643    , 0.22926028    ,
     *  0.22854849    ,
     *  0.23698051    , 0.23623889    , 0.23550178    , 0.23476914    ,
     *  0.23404095    , 0.23331718    , 0.23259780    , 0.23188278    ,
     *  0.23117209    ,
     *  0.23963026    , 0.23888984    , 0.23815390    , 0.23742241    ,
     *  0.23669535    , 0.23597269    , 0.23525439    , 0.23454043    ,
     *  0.23383078    ,
     *  0.24231649    , 0.24157720    , 0.24084238    , 0.24011198    ,
     *  0.23938599    , 0.23866437    , 0.23794709    , 0.23723413    ,
     *  0.23652546    ,
     *  0.24504010    , 0.24430188    , 0.24356811    , 0.24283874    ,
     *  0.24211376    , 0.24139312    , 0.24067681    , 0.23996479    ,
     *  0.23925704    ,
     *  0.24780199    , 0.24706480    , 0.24633202    , 0.24560362    ,
     *  0.24487958    , 0.24415988    , 0.24344447    , 0.24273333    ,
     *  0.24202644    ,
     *  0.25060311    , 0.24986687    , 0.24913503    , 0.24840754    ,
     *  0.24768440    , 0.24696556    , 0.24625100    , 0.24554069    ,
     *  0.24483460    ,
     *  0.25344438    , 0.25270905    , 0.25197809    , 0.25125146    ,
     *  0.25052915    , 0.24981113    , 0.24909736    , 0.24838782    ,
     *  0.24768249    ,
     *  0.25632678    , 0.25559230    , 0.25486216    , 0.25413635    ,
     *  0.25341482    , 0.25269756    , 0.25198453    , 0.25127571    ,
     *  0.25057107    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  1.61617427E-02, 1.62472536E-02, 1.63329353E-02, 1.64187845E-02,
     *  1.65047977E-02, 1.65909718E-02, 1.68324496E-02, 1.70750871E-02,
     *  1.73188173E-02,
     *  1.61754396E-02, 1.62608735E-02, 1.63464793E-02, 1.64322537E-02,
     *  1.65181932E-02, 1.66042946E-02, 1.68455747E-02, 1.70880218E-02,
     *  1.73315687E-02,
     *  1.61897712E-02, 1.62751229E-02, 1.63606479E-02, 1.64463425E-02,
     *  1.65322035E-02, 1.66182275E-02, 1.68592972E-02, 1.71015421E-02,
     *  1.73448941E-02,
     *  1.62047650E-02, 1.62900291E-02, 1.63754678E-02, 1.64610775E-02,
     *  1.65468547E-02, 1.66327963E-02, 1.68736421E-02, 1.71156717E-02,
     *  1.73588167E-02,
     *  1.62204500E-02, 1.63056206E-02, 1.63909672E-02, 1.64764863E-02,
     *  1.65621744E-02, 1.66480280E-02, 1.68886353E-02, 1.71304360E-02,
     *  1.73733609E-02,
     *  1.62368568E-02, 1.63219276E-02, 1.64071759E-02, 1.64925983E-02,
     *  1.65781912E-02, 1.66639512E-02, 1.69043043E-02, 1.71458613E-02,
     *  1.73885521E-02,
     *  1.62540176E-02, 1.63389817E-02, 1.64241251E-02, 1.65094443E-02,
     *  1.65949357E-02, 1.66805957E-02, 1.69206780E-02, 1.71619753E-02,
     *  1.74044171E-02,
     *  1.62719665E-02, 1.63568166E-02, 1.64418479E-02, 1.65270568E-02,
     *  1.66124398E-02, 1.66979931E-02, 1.69377864E-02, 1.71788073E-02,
     *  1.74209840E-02,
     *  1.62907395E-02, 1.63754676E-02, 1.64603790E-02, 1.65454701E-02,
     *  1.66307372E-02, 1.67161767E-02, 1.69556617E-02, 1.71963877E-02,
     *  1.74382822E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  1.63103746E-02, 1.63949721E-02, 1.64797553E-02, 1.65647204E-02,
     *  1.66498637E-02, 1.67351815E-02, 1.69743373E-02, 1.72147490E-02,
     *  1.74563427E-02,
     *  1.63309123E-02, 1.64153699E-02, 1.65000157E-02, 1.65848460E-02,
     *  1.66698569E-02, 1.67550445E-02, 1.69938487E-02, 1.72339250E-02,
     *  1.74751982E-02,
     *  1.63523952E-02, 1.64367029E-02, 1.65212016E-02, 1.66058875E-02,
     *  1.66907566E-02, 1.67758051E-02, 1.70142335E-02, 1.72539515E-02,
     *  1.74948829E-02,
     *  1.63748688E-02, 1.64590157E-02, 1.65433568E-02, 1.66278880E-02,
     *  1.67126052E-02, 1.67975047E-02, 1.70355310E-02, 1.72748665E-02,
     *  1.75154331E-02,
     *  1.63983815E-02, 1.64823557E-02, 1.65665276E-02, 1.66508929E-02,
     *  1.67354475E-02, 1.68201873E-02, 1.70577834E-02, 1.72967099E-02,
     *  1.75368870E-02,
     *  1.64229845E-02, 1.65067734E-02, 1.65907636E-02, 1.66749508E-02,
     *  1.67593309E-02, 1.68438996E-02, 1.70810348E-02, 1.73195238E-02,
     *  1.75592849E-02,
     *  1.64487328E-02, 1.65323223E-02, 1.66161173E-02, 1.67001133E-02,
     *  1.67843060E-02, 1.68686911E-02, 1.71053324E-02, 1.73433532E-02,
     *  1.75826695E-02,
     *  1.64756846E-02, 1.65590596E-02, 1.66426447E-02, 1.67264352E-02,
     *  1.68104267E-02, 1.68946147E-02, 1.71307261E-02, 1.73682453E-02,
     *  1.76070859E-02,
     *  1.65039026E-02, 1.65870465E-02, 1.66704056E-02, 1.67539750E-02,
     *  1.68377501E-02, 1.69217263E-02, 1.71572690E-02, 1.73942506E-02,
     *  1.76325819E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  1.65334535E-02, 1.66163483E-02, 1.66994639E-02, 1.67827952E-02,
     *  1.68663375E-02, 1.69500859E-02, 1.71850175E-02, 1.74214225E-02,
     *  1.76592083E-02,
     *  1.65644089E-02, 1.66470348E-02, 1.67298878E-02, 1.68129626E-02,
     *  1.68962541E-02, 1.69797572E-02, 1.72140319E-02, 1.74498177E-02,
     *  1.76870188E-02,
     *  1.65968457E-02, 1.66791811E-02, 1.67617506E-02, 1.68445486E-02,
     *  1.69275697E-02, 1.70108087E-02, 1.72443763E-02, 1.74794969E-02,
     *  1.77160706E-02,
     *  1.66308462E-02, 1.67128677E-02, 1.67951308E-02, 1.68776299E-02,
     *  1.69603592E-02, 1.70433132E-02, 1.72761192E-02, 1.75105245E-02,
     *  1.77464245E-02,
     *  1.66664995E-02, 1.67481809E-02, 1.68301127E-02, 1.69122886E-02,
     *  1.69947026E-02, 1.70773490E-02, 1.73093339E-02, 1.75429692E-02,
     *  1.77781454E-02,
     *  1.67039012E-02, 1.67852141E-02, 1.68667869E-02, 1.69486131E-02,
     *  1.70306863E-02, 1.71130002E-02, 1.73440988E-02, 1.75769046E-02,
     *  1.78113024E-02,
     *  1.67431547E-02, 1.68240677E-02, 1.69052513E-02, 1.69866985E-02,
     *  1.70684027E-02, 1.71503570E-02, 1.73804980E-02, 1.76124093E-02,
     *  1.78459691E-02,
     *  1.67843719E-02, 1.68648503E-02, 1.69456114E-02, 1.70266476E-02,
     *  1.71079516E-02, 1.71895165E-02, 1.74186218E-02, 1.76495675E-02,
     *  1.78822244E-02,
     *  1.68276739E-02, 1.69076795E-02, 1.69879812E-02, 1.70685710E-02,
     *  1.71494409E-02, 1.72305833E-02, 1.74585672E-02, 1.76884696E-02,
     *  1.79201526E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  1.68731922E-02, 1.69526826E-02, 1.70324844E-02, 1.71125886E-02,
     *  1.71929868E-02, 1.72736706E-02, 1.75004389E-02, 1.77292125E-02,
     *  1.79598442E-02,
     *  1.69210699E-02, 1.69999983E-02, 1.70792551E-02, 1.71588305E-02,
     *  1.72387154E-02, 1.73189007E-02, 1.75443494E-02, 1.77719007E-02,
     *  1.80013961E-02,
     *  1.69714629E-02, 1.70497771E-02, 1.71284389E-02, 1.72074377E-02,
     *  1.72867633E-02, 1.73664059E-02, 1.75904206E-02, 1.78166465E-02,
     *  1.80449125E-02,
     *  1.70122656E-02, 1.70900654E-02, 1.71682293E-02, 1.72467459E-02,
     *  1.73256043E-02, 1.74047940E-02, 1.76276137E-02, 1.78527374E-02,
     *  1.80799831E-02,
     *  1.70547594E-02, 1.71320070E-02, 1.72096369E-02, 1.72876369E-02,
     *  1.73659951E-02, 1.74447002E-02, 1.76662430E-02, 1.78901913E-02,
     *  1.81163510E-02,
     *  1.70990357E-02, 1.71756900E-02, 1.72527468E-02, 1.73301926E-02,
     *  1.74080146E-02, 1.74862007E-02, 1.77063781E-02, 1.79290721E-02,
     *  1.81540748E-02,
     *  1.71451931E-02, 1.72212093E-02, 1.72976500E-02, 1.73745008E-02,
     *  1.74517477E-02, 1.75293776E-02, 1.77480935E-02, 1.79694477E-02,
     *  1.81932169E-02,
     *  1.71933377E-02, 1.72686667E-02, 1.73444447E-02, 1.74206560E-02,
     *  1.74972853E-02, 1.75743182E-02, 1.77914685E-02, 1.80113905E-02,
     *  1.82338437E-02,
     *  1.72435838E-02, 1.73181720E-02, 1.73932363E-02, 1.74687594E-02,
     *  1.75447247E-02, 1.76211166E-02, 1.78365881E-02, 1.80549776E-02,
     *  1.82760257E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  1.72960551E-02, 1.73698437E-02, 1.74441384E-02, 1.75189202E-02,
     *  1.75941710E-02, 1.76698737E-02, 1.78835430E-02, 1.81002914E-02,
     *  1.83198380E-02,
     *  1.73508853E-02, 1.74238097E-02, 1.74972736E-02, 1.75712560E-02,
     *  1.76457369E-02, 1.77206978E-02, 1.79324308E-02, 1.81474200E-02,
     *  1.83653606E-02,
     *  1.74082194E-02, 1.74802086E-02, 1.75527744E-02, 1.76258936E-02,
     *  1.76995443E-02, 1.77737057E-02, 1.79833559E-02, 1.81964577E-02,
     *  1.84126789E-02,
     *  1.74682150E-02, 1.75391908E-02, 1.76107846E-02, 1.76829705E-02,
     *  1.77557244E-02, 1.78290234E-02, 1.80364308E-02, 1.82475052E-02,
     *  1.84618843E-02,
     *  1.75310433E-02, 1.76009194E-02, 1.76714596E-02, 1.77426352E-02,
     *  1.78144194E-02, 1.78867868E-02, 1.80917764E-02, 1.83006711E-02,
     *  1.85130743E-02,
     *  1.75968914E-02, 1.76655723E-02, 1.77349689E-02, 1.78050492E-02,
     *  1.78757834E-02, 1.79471432E-02, 1.81495230E-02, 1.83560716E-02,
     *  1.85663535E-02,
     *  1.76659632E-02, 1.77333431E-02, 1.78014966E-02, 1.78703878E-02,
     *  1.79399834E-02, 1.80102521E-02, 1.82098113E-02, 1.84138319E-02,
     *  1.86218340E-02,
     *  1.77384823E-02, 1.78044438E-02, 1.78712437E-02, 1.79388421E-02,
     *  1.80072013E-02, 1.80762866E-02, 1.82727937E-02, 1.84740868E-02,
     *  1.86796362E-02,
     *  1.78146942E-02, 1.78791063E-02, 1.79444302E-02, 1.80106204E-02,
     *  1.80776351E-02, 1.81454350E-02, 1.83386348E-02, 1.85369819E-02,
     *  1.87398895E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  1.78948686E-02, 1.79575854E-02, 1.80212966E-02, 1.80859509E-02,
     *  1.81515009E-02, 1.82179027E-02, 1.84075134E-02, 1.86026742E-02,
     *  1.88027334E-02,
     *  1.79793031E-02, 1.80401614E-02, 1.81021075E-02, 1.81650834E-02,
     *  1.82290353E-02, 1.82939136E-02, 1.84796240E-02, 1.86713341E-02,
     *  1.88683180E-02,
     *  1.80683269E-02, 1.81271436E-02, 1.81871541E-02, 1.82482924E-02,
     *  1.83104975E-02, 1.83737132E-02, 1.85551781E-02, 1.87431460E-02,
     *  1.89368057E-02,
     *  1.81623051E-02, 1.82188740E-02, 1.82767575E-02, 1.83358801E-02,
     *  1.83961724E-02, 1.84575704E-02, 1.86344066E-02, 1.88183101E-02,
     *  1.90083720E-02,
     *  1.82616433E-02, 1.83157322E-02, 1.83712735E-02, 1.84281805E-02,
     *  1.84863739E-02, 1.85457808E-02, 1.87175620E-02, 1.88970446E-02,
     *  1.90832069E-02,
     *  1.83667947E-02, 1.84181405E-02, 1.84710964E-02, 1.85255628E-02,
     *  1.85814485E-02, 1.86386703E-02, 1.88049209E-02, 1.89795869E-02,
     *  1.91615169E-02,
     *  1.84782661E-02, 1.85265701E-02, 1.85766656E-02, 1.86284373E-02,
     *  1.86817803E-02, 1.87365987E-02, 1.88967868E-02, 1.90661968E-02,
     *  1.92435263E-02,
     *  1.85966272E-02, 1.86415490E-02, 1.86884715E-02, 1.87372608E-02,
     *  1.87877954E-02, 1.88399649E-02, 1.89934941E-02, 1.91571581E-02,
     *  1.93294794E-02,
     *  1.87225203E-02, 1.87636704E-02, 1.88070635E-02, 1.88525433E-02,
     *  1.88999687E-02, 1.89492117E-02, 1.90954116E-02, 1.92527825E-02,
     *  1.94196426E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  1.88566729E-02, 1.88936038E-02, 1.89330594E-02, 1.89748567E-02,
     *  1.90188307E-02, 1.90648328E-02, 1.92029473E-02, 1.93534125E-02,
     *  1.95143075E-02,
     *  1.89999121E-02, 1.90321075E-02, 1.90671568E-02, 1.91048443E-02,
     *  1.91449766E-02, 1.91873798E-02, 1.93165538E-02, 1.94594257E-02,
     *  1.96137933E-02,
     *  1.91531834E-02, 1.91800444E-02, 1.92101460E-02, 1.92432324E-02,
     *  1.92790757E-02, 1.93174717E-02, 1.94367347E-02, 1.95712389E-02,
     *  1.97184508E-02,
     *  1.93175725E-02, 1.93384013E-02, 1.93629271E-02, 1.93908449E-02,
     *  1.94218845E-02, 1.94558051E-02, 1.95640519E-02, 1.96893142E-02,
     *  1.98286657E-02,
     *  1.94943335E-02, 1.95083120E-02, 1.95265293E-02, 1.95486197E-02,
     *  1.95742610E-02, 1.96031674E-02, 1.96991347E-02, 1.98141646E-02,
     *  1.99448637E-02,
     *  1.96849234E-02, 1.96910868E-02, 1.97021363E-02, 1.97176307E-02,
     *  1.97371830E-02, 1.97604522E-02, 1.98426900E-02, 1.99463618E-02,
     *  2.00675157E-02,
     *  1.99452321E-02, 1.99399902E-02, 1.99406327E-02, 1.99465949E-02,
     *  1.99573862E-02, 1.99725772E-02, 2.00352726E-02, 2.01229199E-02,
     *  2.02307075E-02,
     *  2.02338492E-02, 2.02149552E-02, 2.02032188E-02, 2.01979088E-02,
     *  2.01983950E-02, 2.02041311E-02, 2.02441400E-02, 2.03133821E-02,
     *  2.04059542E-02,
     *  2.05557690E-02, 2.05203700E-02, 2.04937760E-02, 2.04750251E-02,
     *  2.04632976E-02, 2.04578896E-02, 2.04714010E-02, 2.05193972E-02,
     *  2.05945760E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  2.09172946E-02, 2.08617134E-02, 2.08171019E-02, 2.07821739E-02,
     *  2.07558466E-02, 2.07372005E-02, 2.07195533E-02, 2.07428897E-02,
     *  2.07980955E-02,
     *  2.13265184E-02, 2.12459303E-02, 2.11792096E-02, 2.11246026E-02,
     *  2.10806538E-02, 2.10461433E-02, 2.09915800E-02, 2.09861213E-02,
     *  2.10182779E-02,
     *  2.17940397E-02, 2.16819818E-02, 2.15877552E-02, 2.15089134E-02,
     *  2.14434601E-02, 2.13897469E-02, 2.12910753E-02, 2.12517682E-02,
     *  2.12571820E-02,
     *  2.23340780E-02, 2.21816755E-02, 2.20526689E-02, 2.19435507E-02,
     *  2.18515171E-02, 2.17742936E-02, 2.16224144E-02, 2.15430231E-02,
     *  2.15172244E-02,
     *  2.29662732E-02, 2.27609649E-02, 2.25871150E-02, 2.24395251E-02,
     *  2.23141430E-02, 2.22077509E-02, 2.19909833E-02, 2.18637277E-02,
     *  2.18012613E-02,
     *  2.37187567E-02, 2.34420790E-02, 2.32090122E-02, 2.30115255E-02,
     *  2.28435529E-02, 2.27004045E-02, 2.24034991E-02, 2.22185511E-02,
     *  2.21126949E-02,
     *  2.46337492E-02, 2.42572085E-02, 2.39435553E-02, 2.36796979E-02,
     *  2.34561479E-02, 2.32658121E-02, 2.28684632E-02, 2.26132295E-02,
     *  2.24556119E-02,
     *  2.57787085E-02, 2.52553623E-02, 2.48276518E-02, 2.44726370E-02,
     *  2.41745991E-02, 2.39222975E-02, 2.33968227E-02, 2.30549000E-02,
     *  2.28349679E-02,
     *  2.72713910E-02, 2.65163809E-02, 2.59183471E-02, 2.54327386E-02,
     *  2.50314013E-02, 2.46953939E-02, 2.40029622E-02, 2.35525698E-02,
     *  2.32568361E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  2.93472589E-02, 2.81836311E-02, 2.73105286E-02, 2.66265840E-02,
     *  2.60753419E-02, 2.56220702E-02, 2.47062468E-02, 2.41177971E-02,
     *  2.37287495E-02,
     *  3.26031166E-02, 3.05571410E-02, 2.91799191E-02, 2.81674204E-02,
     *  2.73843416E-02, 2.67585634E-02, 2.55335274E-02, 2.47657049E-02,
     *  2.42601801E-02,
     *  3.96409910E-02, 3.44677321E-02, 3.19136372E-02, 3.02721641E-02,
     *  2.90941365E-02, 2.81962999E-02, 2.65234280E-02, 2.55165445E-02,
     *  2.48632284E-02,
     *  4.65464444E-02, 4.47502817E-02, 3.67051935E-02, 3.34473839E-02,
     *  3.14745064E-02, 3.00986635E-02, 2.77341883E-02, 2.63982083E-02,
     *  2.55536412E-02,
     *  5.25544444E-02, 5.21484444E-02, 5.53677460E-02, 3.94789125E-02,
     *  3.51989833E-02, 3.28038234E-02, 2.92593057E-02, 2.74504724E-02,
     *  2.63523639E-02,
     *  5.71784444E-02, 5.60304444E-02, 5.47134444E-02, 4.69774444E-02,
     *  4.30948973E-02, 3.72238243E-02, 3.12626603E-02, 2.87326213E-02,
     *  2.72879994E-02,
     *  6.93774444E-02, 6.76364444E-02, 6.53384444E-02, 6.12384444E-02,
     *  5.76384444E-02, 5.38824444E-02, 4.51484416E-02, 3.46218416E-02,
     *  3.10468409E-02,
     *  8.22864444E-02, 8.05344444E-02, 7.84764444E-02, 7.58674444E-02,
     *  7.32424444E-02, 7.06214444E-02, 6.37214659E-02, 6.11852630E-02,
     *  3.87803230E-02,
     *  9.61639198E-02, 9.46459714E-02, 9.31026891E-02, 9.15317688E-02,
     *  8.99310679E-02, 8.82990373E-02, 8.35908256E-02, 7.91244317E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  9.62067743E-02, 9.46907404E-02, 9.31495516E-02, 9.15809148E-02,
     *  8.99826869E-02, 8.83532892E-02, 8.36517342E-02, 7.91628641E-02,
     *  0.10143865    ,
     *  9.62922297E-02, 9.47799949E-02, 9.32429597E-02, 9.16788537E-02,
     *  9.00855346E-02, 8.84613709E-02, 8.37733086E-02, 7.92455998E-02,
     *  8.82061402E-02,
     *  9.65887078E-02, 9.50894647E-02, 9.35666244E-02, 9.20180020E-02,
     *  9.04414767E-02, 8.88352856E-02, 8.41957994E-02, 7.95817921E-02,
     *  7.98046322E-02,
     *  9.70390873E-02, 9.55590285E-02, 9.40571209E-02, 9.25313199E-02,
     *  9.09795803E-02, 8.94000539E-02, 8.48374130E-02, 8.01846587E-02,
     *  7.73496998E-02,
     *  9.74821642E-02, 9.60203477E-02, 9.45383080E-02, 9.30341440E-02,
     *  9.15059151E-02, 8.99517767E-02, 8.54658098E-02, 8.08336702E-02,
     *  7.69844519E-02,
     *  9.79183310E-02, 9.64738818E-02, 9.50107191E-02, 9.35270827E-02,
     *  9.20211503E-02, 9.04911325E-02, 8.60800141E-02, 8.14972438E-02,
     *  7.72383738E-02,
     *  9.83479511E-02, 9.69200557E-02, 9.54748486E-02, 9.40107045E-02,
     *  9.25259237E-02, 9.10188003E-02, 8.66798675E-02, 8.21602548E-02,
     *  7.77377234E-02,
     *  9.87713615E-02, 9.73592632E-02, 9.59311549E-02, 9.44855383E-02,
     *  9.30208358E-02, 9.15354389E-02, 8.72656440E-02, 8.28152148E-02,
     *  7.83437056E-02,
     *  9.91888745E-02, 9.77918687E-02, 9.63800622E-02, 9.49520755E-02,
     *  9.35064483E-02, 9.20416756E-02, 8.78378403E-02, 8.34584443E-02,
     *  7.89953803E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  9.96007804E-02, 9.82182103E-02, 9.68219638E-02, 9.54107714E-02,
     *  9.39832844E-02, 9.25381015E-02, 8.83970605E-02, 8.40882603E-02,
     *  7.96633654E-02,
     *  0.10000735    , 9.86386019E-02, 9.72572241E-02, 9.58620481E-02,
     *  9.44518300E-02, 9.30252694E-02, 8.89439504E-02, 8.47040600E-02,
     *  8.03326963E-02,
     *  0.10040883    , 9.90533351E-02, 9.76861814E-02, 9.63062972E-02,
     *  9.49125362E-02, 9.35036947E-02, 8.94791603E-02, 8.53058341E-02,
     *  8.09955492E-02,
     *  0.10080546    , 9.94626814E-02, 9.81091497E-02, 9.67438818E-02,
     *  9.53658216E-02, 9.39738567E-02, 9.00033246E-02, 8.58938987E-02,
     *  8.16478464E-02,
     *  0.10357931    , 0.10231609    , 0.10104719    , 9.97720862E-02,
     *  9.84901907E-02, 9.72008911E-02, 9.35555761E-02, 8.98330337E-02,
     *  8.60219255E-02,
     *  0.10616963    , 0.10496831    , 0.10376454    , 0.10255803    ,
     *  0.10134845    , 0.10013546    , 9.67269148E-02, 9.32807015E-02,
     *  8.97891285E-02,
     *  0.10862060    , 0.10746917    , 0.10631743    , 0.10516523    ,
     *  0.10401239    , 0.10285872    , 9.96308235E-02, 9.63902638E-02,
     *  9.31324925E-02,
     *  0.11096264    , 0.10985252    , 0.10874357    , 0.10763572    ,
     *  0.10652886    , 0.10542290    , 0.10233818    , 9.92570789E-02,
     *  9.61770427E-02,
     *  0.11321764    , 0.11214247    , 0.11106952    , 0.10999877    ,
     *  0.10893015    , 0.10786362    , 0.10489578    , 0.10194252    ,
     *  9.90024709E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  0.11540197    , 0.11435687    , 0.11331476    , 0.11227564    ,
     *  0.11123946    , 0.11020623    , 0.10733611    , 0.10448811    ,
     *  0.10166160    ,
     *  0.11752820    , 0.11650934    , 0.11549405    , 0.11448232    ,
     *  0.11347413    , 0.11246949    , 0.10968262    , 0.10692320    ,
     *  0.10419100    ,
     *  0.11960625    , 0.11861057    , 0.11761888    , 0.11663117    ,
     *  0.11564745    , 0.11466773    , 0.11195291    , 0.10926933    ,
     *  0.10661702    ,
     *  0.12164412    , 0.12066910    , 0.11969839    , 0.11873198    ,
     *  0.11776990    , 0.11681215    , 0.11416047    , 0.11154280    ,
     *  0.10895926    ,
     *  0.12364837    , 0.12269192    , 0.12174002    , 0.12079268    ,
     *  0.11984990    , 0.11891170    , 0.11631598    , 0.11375626    ,
     *  0.11123273    ,
     *  0.12562446    , 0.12468482    , 0.12374992    , 0.12281976    ,
     *  0.12189436    , 0.12097372    , 0.11842801    , 0.11591977    ,
     *  0.11344919    ,
     *  0.12757702    , 0.12665269    , 0.12573324    , 0.12481868    ,
     *  0.12390901    , 0.12300425    , 0.12050361    , 0.11804149    ,
     *  0.11561809    ,
     *  0.12950999    , 0.12859969    , 0.12769437    , 0.12679404    ,
     *  0.12589871    , 0.12500839    , 0.12254862    , 0.12012814    ,
     *  0.11774710    ,
     *  0.13142682    , 0.13052941    , 0.12963706    , 0.12874979    ,
     *  0.12786760    , 0.12699049    , 0.12456800    , 0.12218533    ,
     *  0.11984260    /
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  0.13333050    , 0.13244499    , 0.13156462    , 0.13068938    ,
     *  0.12981927    , 0.12895430    , 0.12656599    , 0.12421785    ,
     *  0.12190997    ,
     *  0.13522366    , 0.13434920    , 0.13347991    , 0.13261579    ,
     *  0.13175685    , 0.13090308    , 0.12854623    , 0.12622979    ,
     *  0.12395378    ,
     *  0.13710869    , 0.13624449    , 0.13538550    , 0.13453170    ,
     *  0.13368311    , 0.13283972    , 0.13051195    , 0.12822471    ,
     *  0.12597798    ,
     *  0.13898769    , 0.13813307    , 0.13728366    , 0.13643948    ,
     *  0.13560051    , 0.13476676    , 0.13246596    , 0.13020572    ,
     *  0.12798600    ,
     *  0.14086259    , 0.14001691    , 0.13917647    , 0.13834126    ,
     *  0.13751127    , 0.13668649    , 0.13441077    , 0.13217560    ,
     *  0.12998087    ,
     *  0.14273513    , 0.14189784    , 0.14106579    , 0.14023897    ,
     *  0.13941737    , 0.13860098    , 0.13634866    , 0.13413681    ,
     *  0.13196528    ,
     *  0.14460691    , 0.14377750    , 0.14295333    , 0.14213437    ,
     *  0.14132064    , 0.14051210    , 0.13828166    , 0.13609156    ,
     *  0.13394164    ,
     *  0.14647943    , 0.14565743    , 0.14484066    , 0.14402910    ,
     *  0.14322274    , 0.14242158    , 0.14021163    , 0.13804188    ,
     *  0.13591212    ,
     *  0.14835405    , 0.14753903    , 0.14672923    , 0.14592463    ,
     *  0.14512522    , 0.14433098    , 0.14214028    , 0.13998960    ,
     *  0.13787870    /
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.15023206    , 0.14942364    , 0.14862041    , 0.14782237    ,
     *  0.14702950    , 0.14624179    , 0.14406918    , 0.14193640    ,
     *  0.13984319    ,
     *  0.15211467    , 0.15131248    , 0.15051547    , 0.14972362    ,
     *  0.14893692    , 0.14815536    , 0.14599980    , 0.14388386    ,
     *  0.14180724    ,
     *  0.15400300    , 0.15320671    , 0.15241558    , 0.15162959    ,
     *  0.15084872    , 0.15007297    , 0.14793349    , 0.14583341    ,
     *  0.14377240    ,
     *  0.15589816    , 0.15510745    , 0.15432189    , 0.15354144    ,
     *  0.15276609    , 0.15199583    , 0.14987154    , 0.14778642    ,
     *  0.14574011    ,
     *  0.15780114    , 0.15701574    , 0.15623545    , 0.15546026    ,
     *  0.15469013    , 0.15392507    , 0.15181515    , 0.14974416    ,
     *  0.14771171    ,
     *  0.15971295    , 0.15893258    , 0.15815730    , 0.15738709    ,
     *  0.15662192    , 0.15586178    , 0.15376546    , 0.15170782    ,
     *  0.14968846    ,
     *  0.16163452    , 0.16085893    , 0.16008841    , 0.15932292    ,
     *  0.15856246    , 0.15780699    , 0.15572357    , 0.15367856    ,
     *  0.15167158    ,
     *  0.16356676    , 0.16279572    , 0.16202972    , 0.16126872    ,
     *  0.16051273    , 0.15976170    , 0.15769049    , 0.15565747    ,
     *  0.15366218    ,
     *  0.16551054    , 0.16474383    , 0.16398213    , 0.16322541    ,
     *  0.16247366    , 0.16172684    , 0.15966724    , 0.15764557    ,
     *  0.15566136    /
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.16746671    , 0.16670413    , 0.16594652    , 0.16519387    ,
     *  0.16444615    , 0.16370335    , 0.16165477    , 0.15964386    ,
     *  0.15767016    ,
     *  0.16943611    , 0.16867746    , 0.16792375    , 0.16717497    ,
     *  0.16643110    , 0.16569210    , 0.16365401    , 0.16165332    ,
     *  0.15968958    ,
     *  0.17141954    , 0.17066463    , 0.16991465    , 0.16916956    ,
     *  0.16842934    , 0.16769397    , 0.16566584    , 0.16367487    ,
     *  0.16172057    ,
     *  0.17341778    , 0.17266645    , 0.17192001    , 0.17117844    ,
     *  0.17044171    , 0.16970980    , 0.16769115    , 0.16570941    ,
     *  0.16376408    ,
     *  0.17543162    , 0.17468370    , 0.17394064    , 0.17320242    ,
     *  0.17246902    , 0.17174040    , 0.16973078    , 0.16775782    ,
     *  0.16582102    ,
     *  0.17746180    , 0.17671714    , 0.17597731    , 0.17524230    ,
     *  0.17451206    , 0.17378658    , 0.17178557    , 0.16982096    ,
     *  0.16789225    ,
     *  0.17950907    , 0.17876753    , 0.17803079    , 0.17729883    ,
     *  0.17657162    , 0.17584913    , 0.17385632    , 0.17189967    ,
     *  0.16997865    ,
     *  0.18157416    , 0.18083560    , 0.18010181    , 0.17937277    ,
     *  0.17864845    , 0.17792883    , 0.17594384    , 0.17399476    ,
     *  0.17208106    ,
     *  0.18365778    , 0.18292208    , 0.18219112    , 0.18146487    ,
     *  0.18074331    , 0.18002642    , 0.17804890    , 0.17610703    ,
     *  0.17420030    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.18576065    , 0.18502768    , 0.18429943    , 0.18357585    ,
     *  0.18285694    , 0.18214266    , 0.18017227    , 0.17823729    ,
     *  0.17633719    ,
     *  0.18788343    , 0.18715310    , 0.18642744    , 0.18570643    ,
     *  0.18499005    , 0.18427828    , 0.18231470    , 0.18038629    ,
     *  0.17849251    ,
     *  0.19002679    , 0.18929899    , 0.18857583    , 0.18785729    ,
     *  0.18714335    , 0.18643397    , 0.18447694    , 0.18255481    ,
     *  0.18066706    ,
     *  0.19219132    , 0.19146597    , 0.19074524    , 0.19002909    ,
     *  0.18931749    , 0.18861043    , 0.18665967    , 0.18474357    ,
     *  0.18286158    ,
     *  0.19437754    , 0.19365461    , 0.19293624    , 0.19222241    ,
     *  0.19151310    , 0.19080828    , 0.18886360    , 0.18695328    ,
     *  0.18507682    ,
     *  0.19658580    , 0.19586529    , 0.19514928    , 0.19443776    ,
     *  0.19373070    , 0.19302809    , 0.19108932    , 0.18918462    ,
     *  0.18731348    ,
     *  0.19881595    , 0.19809804    , 0.19738451    , 0.19667537    ,
     *  0.19597061    , 0.19527022    , 0.19333736    , 0.19143817    ,
     *  0.18957222    ,
     *  0.20106571    , 0.20035145    , 0.19964106    , 0.19893474    ,
     *  0.19823259    , 0.19753464    , 0.19560799    , 0.19371440    ,
     *  0.19185359    ,
     *  0.20333311    , 0.20261539    , 0.20190218    , 0.20121061    ,
     *  0.20051365    , 0.19981951    , 0.19790076    , 0.19601336    ,
     *  0.19415793    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.20565397    , 0.20493807    , 0.20422666    , 0.20351970    ,
     *  0.20281718    , 0.20211906    , 0.20021071    , 0.19833380    ,
     *  0.19648497    ,
     *  0.20800157    , 0.20728740    , 0.20657770    , 0.20587242    ,
     *  0.20517156    , 0.20447507    , 0.20255297    , 0.20066424    ,
     *  0.19883128    ,
     *  0.21037670    , 0.20966417    , 0.20895609    , 0.20825241    ,
     *  0.20755312    , 0.20685817    , 0.20494027    , 0.20305553    ,
     *  0.20120337    ,
     *  0.21278014    , 0.21206918    , 0.21136263    , 0.21066047    ,
     *  0.20996266    , 0.20926919    , 0.20735525    , 0.20547428    ,
     *  0.20362570    ,
     *  0.21521270    , 0.21450322    , 0.21379814    , 0.21309741    ,
     *  0.21240101    , 0.21170892    , 0.20979873    , 0.20792131    ,
     *  0.20607610    ,
     *  0.21767519    , 0.21696712    , 0.21626341    , 0.21556405    ,
     *  0.21486899    , 0.21417821    , 0.21227155    , 0.21039748    ,
     *  0.20855543    ,
     *  0.22016843    , 0.21946169    , 0.21875930    , 0.21806121    ,
     *  0.21736741    , 0.21667787    , 0.21477454    , 0.21290362    ,
     *  0.21106454    ,
     *  0.22269325    , 0.22198778    , 0.22128662    , 0.22058974    ,
     *  0.21989714    , 0.21920876    , 0.21730857    , 0.21544060    ,
     *  0.21360429    ,
     *  0.22525050    , 0.22454621    , 0.22384622    , 0.22315049    ,
     *  0.22245901    , 0.22177173    , 0.21987448    , 0.21800929    ,
     *  0.21617556    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.22784103    , 0.22713787    , 0.22643897    , 0.22574432    ,
     *  0.22505389    , 0.22436765    , 0.22247316    , 0.22061055    ,
     *  0.21877924    ,
     *  0.23046571    , 0.22976360    , 0.22906574    , 0.22837211    ,
     *  0.22768266    , 0.22699739    , 0.22510549    , 0.22324529    ,
     *  0.22141621    ,
     *  0.23312542    , 0.23242430    , 0.23172742    , 0.23103473    ,
     *  0.23034622    , 0.22966185    , 0.22777236    , 0.22591440    ,
     *  0.22408740    ,
     *  0.23582105    , 0.23512087    , 0.23442490    , 0.23373310    ,
     *  0.23304545    , 0.23236193    , 0.23047469    , 0.22861880    ,
     *  0.22679371    ,
     *  0.23855352    , 0.23785422    , 0.23715910    , 0.23646813    ,
     *  0.23578129    , 0.23509855    , 0.23321340    , 0.23135943    ,
     *  0.22953609    ,
     *  0.24132376    , 0.24062527    , 0.23993095    , 0.23924075    ,
     *  0.23855467    , 0.23787266    , 0.23598943    , 0.23413723    ,
     *  0.23231549    ,
     *  0.24413271    , 0.24343498    , 0.24274139    , 0.24205192    ,
     *  0.24136653    , 0.24068520    , 0.23880374    , 0.23695315    ,
     *  0.23513287    ,
     *  0.24698132    , 0.24628430    , 0.24559140    , 0.24490259    ,
     *  0.24421784    , 0.24353713    , 0.24165731    , 0.23980819    ,
     *  0.23798921    ,
     *  0.24987058    , 0.24917422    , 0.24848195    , 0.24779375    ,
     *  0.24710960    , 0.24642946    , 0.24455112    , 0.24270332    ,
     *  0.24088551    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  1.73272254E-02, 1.73440451E-02, 1.74029524E-02, 1.74940878E-02,
     *  1.75856984E-02, 1.76777837E-02, 1.77703434E-02, 1.78633770E-02,
     *  1.79568840E-02,
     *  1.73399706E-02, 1.73567780E-02, 1.74156422E-02, 1.75067118E-02,
     *  1.75982572E-02, 1.76902780E-02, 1.77827738E-02, 1.78757439E-02,
     *  1.79691881E-02,
     *  1.73532894E-02, 1.73700837E-02, 1.74289021E-02, 1.75199019E-02,
     *  1.76113782E-02, 1.77033305E-02, 1.77957584E-02, 1.78886614E-02,
     *  1.79820390E-02,
     *  1.73672050E-02, 1.73839854E-02, 1.74427553E-02, 1.75336809E-02,
     *  1.76250838E-02, 1.77169634E-02, 1.78093193E-02, 1.79021510E-02,
     *  1.79954580E-02,
     *  1.73817418E-02, 1.73985073E-02, 1.74572256E-02, 1.75480725E-02,
     *  1.76393974E-02, 1.77311999E-02, 1.78234794E-02, 1.79162354E-02,
     *  1.80094675E-02,
     *  1.73969251E-02, 1.74136749E-02, 1.74723384E-02, 1.75631016E-02,
     *  1.76543437E-02, 1.77460642E-02, 1.78382626E-02, 1.79309384E-02,
     *  1.80240911E-02,
     *  1.74127817E-02, 1.74295147E-02, 1.74881200E-02, 1.75787942E-02,
     *  1.76699483E-02, 1.77615818E-02, 1.78536941E-02, 1.79462847E-02,
     *  1.80393530E-02,
     *  1.74293397E-02, 1.74460549E-02, 1.75045981E-02, 1.75951778E-02,
     *  1.76862384E-02, 1.77777793E-02, 1.78698001E-02, 1.79623002E-02,
     *  1.80552790E-02,
     *  1.74466284E-02, 1.74633246E-02, 1.75218019E-02, 1.76122809E-02,
     *  1.77032420E-02, 1.77946846E-02, 1.78866082E-02, 1.79790121E-02,
     *  1.80718959E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  1.74646788E-02, 1.74813548E-02, 1.75397619E-02, 1.76301338E-02,
     *  1.77209891E-02, 1.78123271E-02, 1.79041473E-02, 1.79964491E-02,
     *  1.80892318E-02,
     *  1.74835234E-02, 1.75001780E-02, 1.75585103E-02, 1.76487681E-02,
     *  1.77395108E-02, 1.78307375E-02, 1.79224478E-02, 1.80146409E-02,
     *  1.81073162E-02,
     *  1.75031967E-02, 1.75198283E-02, 1.75780809E-02, 1.76682173E-02,
     *  1.77588399E-02, 1.78499482E-02, 1.79415415E-02, 1.80336190E-02,
     *  1.81261801E-02,
     *  1.75237346E-02, 1.75403418E-02, 1.75985094E-02, 1.76885163E-02,
     *  1.77790112E-02, 1.78699933E-02, 1.79614620E-02, 1.80534165E-02,
     *  1.81458562E-02,
     *  1.75451754E-02, 1.75617565E-02, 1.76198335E-02, 1.77097023E-02,
     *  1.78000609E-02, 1.78909086E-02, 1.79822446E-02, 1.80740682E-02,
     *  1.81663786E-02,
     *  1.75675594E-02, 1.75841126E-02, 1.76420928E-02, 1.77318142E-02,
     *  1.78220276E-02, 1.79127319E-02, 1.80039265E-02, 1.80956106E-02,
     *  1.81877833E-02,
     *  1.75909291E-02, 1.76074525E-02, 1.76653293E-02, 1.77548935E-02,
     *  1.78449517E-02, 1.79355032E-02, 1.80265471E-02, 1.81180824E-02,
     *  1.82101085E-02,
     *  1.76153295E-02, 1.76318211E-02, 1.76895875E-02, 1.77789836E-02,
     *  1.78688763E-02, 1.79592646E-02, 1.80501476E-02, 1.81415244E-02,
     *  1.82333940E-02,
     *  1.76408085E-02, 1.76572661E-02, 1.77149144E-02, 1.78041308E-02,
     *  1.78938465E-02, 1.79840605E-02, 1.80747718E-02, 1.81659794E-02,
     *  1.82576823E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  1.76674166E-02, 1.76838378E-02, 1.77413597E-02, 1.78303839E-02,
     *  1.79199105E-02, 1.80099382E-02, 1.81004660E-02, 1.81914929E-02,
     *  1.82830179E-02,
     *  1.76952075E-02, 1.77115897E-02, 1.77689762E-02, 1.78577948E-02,
     *  1.79471189E-02, 1.80369474E-02, 1.81272792E-02, 1.82181131E-02,
     *  1.83094480E-02,
     *  1.77242383E-02, 1.77405787E-02, 1.77978202E-02, 1.78864184E-02,
     *  1.79755258E-02, 1.80651412E-02, 1.81552632E-02, 1.82458908E-02,
     *  1.83370225E-02,
     *  1.77545698E-02, 1.77708653E-02, 1.78279512E-02, 1.79163132E-02,
     *  1.80051884E-02, 1.80945755E-02, 1.81844731E-02, 1.82748799E-02,
     *  1.83657945E-02,
     *  1.77862666E-02, 1.78025140E-02, 1.78594329E-02, 1.79475414E-02,
     *  1.80361676E-02, 1.81253101E-02, 1.82149672E-02, 1.83051377E-02,
     *  1.83958199E-02,
     *  1.78193976E-02, 1.78355932E-02, 1.78923327E-02, 1.79801691E-02,
     *  1.80685282E-02, 1.81574082E-02, 1.82468077E-02, 1.83367249E-02,
     *  1.84271583E-02,
     *  1.78540364E-02, 1.78701764E-02, 1.79267230E-02, 1.80142669E-02,
     *  1.81023391E-02, 1.81909375E-02, 1.82800605E-02, 1.83697062E-02,
     *  1.84598730E-02,
     *  1.78902616E-02, 1.79063417E-02, 1.79626808E-02, 1.80499102E-02,
     *  1.81376739E-02, 1.82259698E-02, 1.83147960E-02, 1.84041504E-02,
     *  1.84940312E-02,
     *  1.79281575E-02, 1.79441731E-02, 1.80002886E-02, 1.80871794E-02,
     *  1.81746112E-02, 1.82625819E-02, 1.83510891E-02, 1.84401307E-02,
     *  1.85297046E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  1.79678141E-02, 1.79837601E-02, 1.80396347E-02, 1.81261606E-02,
     *  1.82132351E-02, 1.83008557E-02, 1.83890199E-02, 1.84777253E-02,
     *  1.85669696E-02,
     *  1.80093283E-02, 1.80251992E-02, 1.80808136E-02, 1.81669460E-02,
     *  1.82536353E-02, 1.83408789E-02, 1.84286739E-02, 1.85170176E-02,
     *  1.86059075E-02,
     *  1.80528041E-02, 1.80685938E-02, 1.81239272E-02, 1.82096346E-02,
     *  1.82959084E-02, 1.83827454E-02, 1.84701426E-02, 1.85580969E-02,
     *  1.86466055E-02,
     *  1.80878409E-02, 1.81035633E-02, 1.81586638E-02, 1.82440192E-02,
     *  1.83299490E-02, 1.84164497E-02, 1.85035179E-02, 1.85911505E-02,
     *  1.86793442E-02,
     *  1.81241728E-02, 1.81398236E-02, 1.81946765E-02, 1.82796579E-02,
     *  1.83652223E-02, 1.84513660E-02, 1.85380854E-02, 1.86253767E-02,
     *  1.87132368E-02,
     *  1.81618583E-02, 1.81774330E-02, 1.82320224E-02, 1.83166061E-02,
     *  1.84017823E-02, 1.84875468E-02, 1.85738958E-02, 1.86608252E-02,
     *  1.87483315E-02,
     *  1.82009598E-02, 1.82164533E-02, 1.82707622E-02, 1.83549227E-02,
     *  1.84396860E-02, 1.85250476E-02, 1.86110031E-02, 1.86975484E-02,
     *  1.87846794E-02,
     *  1.82415432E-02, 1.82569503E-02, 1.83109603E-02, 1.83946701E-02,
     *  1.84789940E-02, 1.85639271E-02, 1.86494645E-02, 1.87356017E-02,
     *  1.88223342E-02,
     *  1.82836789E-02, 1.82989937E-02, 1.83526852E-02, 1.84359146E-02,
     *  1.85197706E-02, 1.86042476E-02, 1.86893404E-02, 1.87750438E-02,
     *  1.88613530E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  1.83274417E-02, 1.83426582E-02, 1.83960096E-02, 1.84787268E-02,
     *  1.85620841E-02, 1.86460754E-02, 1.87306948E-02, 1.88159369E-02,
     *  1.89017962E-02,
     *  1.83729115E-02, 1.83880228E-02, 1.84410111E-02, 1.85231816E-02,
     *  1.86060070E-02, 1.86894806E-02, 1.87735960E-02, 1.88583470E-02,
     *  1.89437277E-02,
     *  1.84201734E-02, 1.84351723E-02, 1.84877724E-02, 1.85693589E-02,
     *  1.86516166E-02, 1.87345380E-02, 1.88181161E-02, 1.89023440E-02,
     *  1.89872154E-02,
     *  1.84693183E-02, 1.84841969E-02, 1.85363818E-02, 1.86173440E-02,
     *  1.86989952E-02, 1.87813271E-02, 1.88643320E-02, 1.89480024E-02,
     *  1.90323312E-02,
     *  1.85204435E-02, 1.85351933E-02, 1.85869336E-02, 1.86672278E-02,
     *  1.87482305E-02, 1.88299327E-02, 1.89123257E-02, 1.89954013E-02,
     *  1.90791517E-02,
     *  1.85736533E-02, 1.85882649E-02, 1.86395287E-02, 1.87191074E-02,
     *  1.87994162E-02, 1.88804451E-02, 1.89621844E-02, 1.90446250E-02,
     *  1.91277582E-02,
     *  1.86290593E-02, 1.86435227E-02, 1.86942753E-02, 1.87730870E-02,
     *  1.88526526E-02, 1.89329608E-02, 1.90140010E-02, 1.90957631E-02,
     *  1.91782375E-02,
     *  1.86867815E-02, 1.87010856E-02, 1.87512893E-02, 1.88292780E-02,
     *  1.89080467E-02, 1.89875830E-02, 1.90678750E-02, 1.91489116E-02,
     *  1.92306820E-02,
     *  1.87469488E-02, 1.87610816E-02, 1.88106952E-02, 1.88877999E-02,
     *  1.89657135E-02, 1.90444222E-02, 1.91239127E-02, 1.92041726E-02,
     *  1.92851901E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  1.88096999E-02, 1.88236483E-02, 1.88726270E-02, 1.89487812E-02,
     *  1.90257763E-02, 1.91035967E-02, 1.91822278E-02, 1.92616557E-02,
     *  1.93418672E-02,
     *  1.88751846E-02, 1.88889343E-02, 1.89372290E-02, 1.90123600E-02,
     *  1.90883673E-02, 1.91652335E-02, 1.92429422E-02, 1.93214779E-02,
     *  1.94008260E-02,
     *  1.89435645E-02, 1.89570998E-02, 1.90046566E-02, 1.90786851E-02,
     *  1.91536291E-02, 1.92294691E-02, 1.93061868E-02, 1.93837648E-02,
     *  1.94621869E-02,
     *  1.90150142E-02, 1.90283179E-02, 1.90750780E-02, 1.91479170E-02,
     *  1.92217150E-02, 1.92964502E-02, 1.93721020E-02, 1.94486511E-02,
     *  1.95260792E-02,
     *  1.90897231E-02, 1.91027762E-02, 1.91486749E-02, 1.92202291E-02,
     *  1.92927906E-02, 1.93663350E-02, 1.94408393E-02, 1.95162816E-02,
     *  1.95926417E-02,
     *  1.91678966E-02, 1.91806782E-02, 1.92256444E-02, 1.92958088E-02,
     *  1.93670346E-02, 1.94392942E-02, 1.95125614E-02, 1.95868121E-02,
     *  1.96620233E-02,
     *  1.92497578E-02, 1.92622450E-02, 1.93062002E-02, 1.93748597E-02,
     *  1.94446407E-02, 1.95155120E-02, 1.95874444E-02, 1.96604105E-02,
     *  1.97343846E-02,
     *  1.93355499E-02, 1.93477172E-02, 1.93905749E-02, 1.94576023E-02,
     *  1.95258184E-02, 1.95951880E-02, 1.96656781E-02, 1.97372579E-02,
     *  1.98098983E-02,
     *  1.94255380E-02, 1.94373574E-02, 1.94790217E-02, 1.95442766E-02,
     *  1.96107955E-02, 1.96785386E-02, 1.97474684E-02, 1.98175501E-02,
     *  1.98887512E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  1.95200120E-02, 1.95314523E-02, 1.95718172E-02, 1.96351442E-02,
     *  1.96998198E-02, 1.97657985E-02, 1.98330380E-02, 1.99014991E-02,
     *  1.99711447E-02,
     *  1.96192894E-02, 1.96303160E-02, 1.96692635E-02, 1.97304905E-02,
     *  1.97931609E-02, 1.98572231E-02, 1.99226292E-02, 1.99893345E-02,
     *  2.00572973E-02,
     *  1.97237190E-02, 1.97342932E-02, 1.97716922E-02, 1.98306276E-02,
     *  1.98911135E-02, 1.99530909E-02, 2.00165053E-02, 2.00813059E-02,
     *  2.01474454E-02,
     *  1.98336842E-02, 1.98437630E-02, 1.98794670E-02, 1.99358978E-02,
     *  1.99939998E-02, 2.00537057E-02, 2.01149532E-02, 2.01776846E-02,
     *  2.02418462E-02,
     *  1.99496082E-02, 1.99591432E-02, 1.99929886E-02, 2.00466768E-02,
     *  2.01021730E-02, 2.01593999E-02, 2.02182863E-02, 2.02787664E-02,
     *  2.03407791E-02,
     *  2.00719588E-02, 2.00808959E-02, 2.01126990E-02, 2.01633785E-02,
     *  2.02160210E-02, 2.02705379E-02, 2.03268474E-02, 2.03848742E-02,
     *  2.04445487E-02,
     *  2.02347299E-02, 2.02428329E-02, 2.02717902E-02, 2.03182846E-02,
     *  2.03669663E-02, 2.04177293E-02, 2.04704764E-02, 2.05251182E-02,
     *  2.05815723E-02,
     *  2.04094999E-02, 2.04166578E-02, 2.04423942E-02, 2.04841622E-02,
     *  2.05283823E-02, 2.05749271E-02, 2.06236804E-02, 2.06745355E-02,
     *  2.07273948E-02,
     *  2.05975792E-02, 2.06036623E-02, 2.06257397E-02, 2.06621514E-02,
     *  2.07013288E-02, 2.07431186E-02, 2.07873809E-02, 2.08339881E-02,
     *  2.08828237E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  2.08004789E-02, 2.08053344E-02, 2.08232387E-02, 2.08535568E-02,
     *  2.08870146E-02, 2.09234260E-02, 2.09626221E-02, 2.10044495E-02,
     *  2.10487684E-02,
     *  2.10199499E-02, 2.10233973E-02, 2.10365214E-02, 2.10598789E-02,
     *  2.10868242E-02, 2.11171302E-02, 2.11505917E-02, 2.11870233E-02,
     *  2.12262566E-02,
     *  2.12580336E-02, 2.12598579E-02, 2.12674810E-02, 2.12828524E-02,
     *  2.13023517E-02, 2.13256998E-02, 2.13526464E-02, 2.13829659E-02,
     *  2.14164545E-02,
     *  2.15171248E-02, 2.15170685E-02, 2.15183288E-02, 2.15244936E-02,
     *  2.15354413E-02, 2.15508271E-02, 2.15703431E-02, 2.15937135E-02,
     *  2.16206903E-02,
     *  2.18000526E-02, 2.17978048E-02, 2.17916648E-02, 2.17871602E-02,
     *  2.17882391E-02, 2.17944717E-02, 2.18054770E-02, 2.18209154E-02,
     *  2.18404833E-02,
     *  2.21101846E-02, 2.21053669E-02, 2.20905672E-02, 2.20736279E-02,
     *  2.20632573E-02, 2.20589161E-02, 2.20601289E-02, 2.20664748E-02,
     *  2.20775795E-02,
     *  2.24515634E-02, 2.24437111E-02, 2.24187099E-02, 2.23871870E-02,
     *  2.23634565E-02, 2.23468350E-02, 2.23367246E-02, 2.23325994E-02,
     *  2.23339950E-02,
     *  2.28290873E-02, 2.28176237E-02, 2.27805147E-02, 2.27317693E-02,
     *  2.26923504E-02, 2.26613833E-02, 2.26381089E-02, 2.26218650E-02,
     *  2.26120704E-02,
     *  2.32487540E-02, 2.32329555E-02, 2.31813560E-02, 2.31121144E-02,
     *  2.30541430E-02, 2.30063096E-02, 2.29676409E-02, 2.29372946E-02,
     *  2.29145380E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  2.37179953E-02, 2.36969419E-02, 2.36278366E-02, 2.35339916E-02,
     *  2.34539088E-02, 2.33861042E-02, 2.33293155E-02, 2.32824610E-02,
     *  2.32446073E-02,
     *  2.42461458E-02, 2.42186502E-02, 2.41281691E-02, 2.40045009E-02,
     *  2.38978332E-02, 2.38061933E-02, 2.37279232E-02, 2.36616171E-02,
     *  2.36060743E-02,
     *  2.48451139E-02, 2.48096181E-02, 2.46927130E-02, 2.45324900E-02,
     *  2.43935407E-02, 2.42732004E-02, 2.41692594E-02, 2.40798675E-02,
     *  2.40034616E-02,
     *  2.55303727E-02, 2.54847900E-02, 2.53347499E-02, 2.51291426E-02,
     *  2.49505490E-02, 2.47953015E-02, 2.46604070E-02, 2.45433942E-02,
     *  2.44422018E-02,
     *  2.63224639E-02, 2.62639332E-02, 2.60716356E-02, 2.58088309E-02,
     *  2.55809113E-02, 2.53827185E-02, 2.52101202E-02, 2.50597607E-02,
     *  2.49288812E-02,
     *  2.72493755E-02, 2.71738589E-02, 2.69265667E-02, 2.65903848E-02,
     *  2.63001500E-02, 2.60484187E-02, 2.58293593E-02, 2.56383264E-02,
     *  2.54715654E-02,
     *  3.09615431E-02, 3.07959794E-02, 3.02644110E-02, 2.95652759E-02,
     *  2.89804647E-02, 2.84850062E-02, 2.80610680E-02, 2.76955060E-02,
     *  2.73783766E-02,
     *  3.85221679E-02, 3.80331085E-02, 3.65581954E-02, 3.47999998E-02,
     *  3.34537636E-02, 3.23840905E-02, 3.15116707E-02, 3.07862639E-02,
     *  3.01741626E-02,
     *  0.10383884    , 7.81390346E-02, 5.75968840E-02, 4.77821442E-02,
     *  4.29295799E-02, 3.98433518E-02, 3.76509645E-02, 3.59920143E-02,
     *  3.46842466E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  0.33993015    , 8.78693287E-02, 5.95604898E-02, 4.86198100E-02,
     *  4.34529678E-02, 4.02204829E-02, 3.79439395E-02, 3.62304721E-02,
     *  3.48845944E-02,
     *  9.32752922E-02, 0.22350660    , 6.44652095E-02, 5.04669388E-02,
     *  4.45683201E-02, 4.10114098E-02, 3.85526930E-02, 3.67229455E-02,
     *  3.52965868E-02,
     *  8.04110561E-02, 8.21810980E-02, 0.13820584    , 5.97864938E-02,
     *  4.94117537E-02, 4.42434886E-02, 4.09594560E-02, 3.86298697E-02,
     *  3.68691498E-02,
     *  7.74121060E-02, 7.76231039E-02, 7.99463873E-02, 0.10523039    ,
     *  6.24645602E-02, 5.14099406E-02, 4.58328607E-02, 4.22931810E-02,
     *  3.97878806E-02,
     *  7.69170062E-02, 7.68119357E-02, 7.68942741E-02, 8.02706256E-02,
     *  9.14823404E-02, 6.40060879E-02, 5.30532235E-02, 4.72553362E-02,
     *  4.35310467E-02,
     *  7.71220677E-02, 7.69025811E-02, 7.63205169E-02, 7.64852756E-02,
     *  8.00191338E-02, 8.35806356E-02, 6.45288384E-02, 5.42839898E-02,
     *  4.84726423E-02,
     *  7.76002229E-02, 7.73316205E-02, 7.64801800E-02, 7.56336298E-02,
     *  7.59849807E-02, 7.91192174E-02, 7.82725659E-02, 6.43383207E-02,
     *  5.51095795E-02,
     *  7.81967677E-02, 7.79061376E-02, 7.69338505E-02, 7.56632226E-02,
     *  7.49474350E-02, 7.53065927E-02, 7.74665431E-02, 7.43619914E-02,
     *  6.37175268E-02,
     *  7.88446145E-02, 7.85447118E-02, 7.75180951E-02, 7.60521070E-02,
     *  7.48666515E-02, 7.42205347E-02, 7.44466133E-02, 7.53038448E-02,
     *  7.13104011E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  7.95116396E-02, 7.92089383E-02, 7.81608165E-02, 7.66041933E-02,
     *  7.51945219E-02, 7.40722138E-02, 7.34222127E-02, 7.34293107E-02,
     *  7.30301384E-02,
     *  8.01815365E-02, 7.98794719E-02, 7.88270246E-02, 7.72323009E-02,
     *  7.57141435E-02, 7.43524668E-02, 7.32611303E-02, 7.25487748E-02,
     *  7.22496635E-02,
     *  8.08457798E-02, 8.05462112E-02, 7.94987332E-02, 7.78937958E-02,
     *  7.63262902E-02, 7.48437240E-02, 7.35159371E-02, 7.24208912E-02,
     *  7.16136942E-02,
     *  8.14999068E-02, 8.12038339E-02, 8.01664041E-02, 7.85665579E-02,
     *  7.69815651E-02, 7.54407931E-02, 7.39875814E-02, 7.26759220E-02,
     *  7.15502933E-02,
     *  8.58891146E-02, 8.56231729E-02, 8.46890702E-02, 8.32360655E-02,
     *  8.17670427E-02, 8.02838727E-02, 7.87892838E-02, 7.72869154E-02,
     *  7.57812616E-02,
     *  8.96680691E-02, 8.94257712E-02, 8.85758425E-02, 8.72568123E-02,
     *  8.59259823E-02, 8.45835671E-02, 8.32299856E-02, 8.18658678E-02,
     *  8.04920453E-02,
     *  9.30200055E-02, 9.27949579E-02, 9.20065095E-02, 9.07858155E-02,
     *  8.95576383E-02, 8.83220032E-02, 8.70790288E-02, 8.58289341E-02,
     *  8.45720393E-02,
     *  9.60710177E-02, 9.58589642E-02, 9.51167331E-02, 9.39697161E-02,
     *  9.28182437E-02, 9.16623270E-02, 9.05020301E-02, 8.93374754E-02,
     *  8.81688471E-02,
     *  9.89014929E-02, 9.86995799E-02, 9.79933325E-02, 9.69034300E-02,
     *  9.58111398E-02, 9.47164854E-02, 9.36195222E-02, 9.25203424E-02,
     *  9.14190778E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  0.10156468    , 0.10137092    , 0.10069356    , 9.96493086E-02,
     *  9.86040998E-02, 9.75579690E-02, 9.65109737E-02, 9.54631949E-02,
     *  9.44147398E-02,
     *  0.10409743    , 0.10391041    , 0.10325682    , 0.10225001    ,
     *  0.10124324    , 0.10023657    , 9.92300547E-02, 9.82237673E-02,
     *  9.72178040E-02,
     *  0.10652628    , 0.10634492    , 0.10571131    , 0.10473587    ,
     *  0.10376119    , 0.10278732    , 0.10181434    , 0.10084232    ,
     *  9.98713306E-02,
     *  0.10887094    , 0.10869443    , 0.10807791    , 0.10712921    ,
     *  0.10618180    , 0.10523573    , 0.10429106    , 0.10334788    ,
     *  0.10240625    ,
     *  0.11114651    , 0.11097421    , 0.11037252    , 0.10944697    ,
     *  0.10852309    , 0.10760092    , 0.10668055    , 0.10576204    ,
     *  0.10484546    ,
     *  0.11336483    , 0.11319623    , 0.11260755    , 0.11170229    ,
     *  0.11079896    , 0.10989765    , 0.10899840    , 0.10810128    ,
     *  0.10720638    ,
     *  0.11553536    , 0.11537005    , 0.11479292    , 0.11390561    ,
     *  0.11302046    , 0.11213751    , 0.11125684    , 0.11037850    ,
     *  0.10950258    ,
     *  0.11766584    , 0.11750348    , 0.11693668    , 0.11606541    ,
     *  0.11519645    , 0.11432985    , 0.11346567    , 0.11260399    ,
     *  0.11174485    ,
     *  0.11976268    , 0.11960297    , 0.11904548    , 0.11818865    ,
     *  0.11733424    , 0.11648230    , 0.11563290    , 0.11478609    ,
     *  0.11394194    /
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  0.12183125    , 0.12167395    , 0.12112491    , 0.12028116    ,
     *  0.11943992    , 0.11860122    , 0.11776515    , 0.11693174    ,
     *  0.11610106    ,
     *  0.12387616    , 0.12372106    , 0.12317973    , 0.12234790    ,
     *  0.12151863    , 0.12069197    , 0.11986798    , 0.11904671    ,
     *  0.11822822    ,
     *  0.12590137    , 0.12574828    , 0.12521401    , 0.12439309    ,
     *  0.12357478    , 0.12275911    , 0.12194615    , 0.12113595    ,
     *  0.12032855    ,
     *  0.12791032    , 0.12775909    , 0.12723132    , 0.12642044    ,
     *  0.12561218    , 0.12480660    , 0.12400375    , 0.12320367    ,
     *  0.12240642    ,
     *  0.12990604    , 0.12975654    , 0.12923477    , 0.12843315    ,
     *  0.12763418    , 0.12683789    , 0.12604434    , 0.12525357    ,
     *  0.12446563    ,
     *  0.13189125    , 0.13174334    , 0.13122713    , 0.13043410    ,
     *  0.12964371    , 0.12885601    , 0.12807105    , 0.12728888    ,
     *  0.12650953    ,
     *  0.13386835    , 0.13372192    , 0.13321089    , 0.13242582    ,
     *  0.13164340    , 0.13086367    , 0.13008667    , 0.12931245    ,
     *  0.12854105    ,
     *  0.13583953    , 0.13569447    , 0.13518826    , 0.13441062    ,
     *  0.13363562    , 0.13286329    , 0.13209369    , 0.13132686    ,
     *  0.13056282    ,
     *  0.13780675    , 0.13766298    , 0.13716128    , 0.13639056    ,
     *  0.13562248    , 0.13485707    , 0.13409436    , 0.13333439    ,
     *  0.13257721    /
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  0.13977184    , 0.13962928    , 0.13913179    , 0.13836756    ,
     *  0.13760594    , 0.13684698    , 0.13609071    , 0.13533716    ,
     *  0.13458637    ,
     *  0.14173646    , 0.14159503    , 0.14110149    , 0.14034334    ,
     *  0.13958779    , 0.13883486    , 0.13808461    , 0.13733705    ,
     *  0.13659224    ,
     *  0.14370215    , 0.14356179    , 0.14307196    , 0.14231952    ,
     *  0.14156965    , 0.14082239    , 0.14007778    , 0.13933584    ,
     *  0.13859662    ,
     *  0.14567036    , 0.14553100    , 0.14504467    , 0.14429759    ,
     *  0.14355306    , 0.14281113    , 0.14207181    , 0.14133514    ,
     *  0.14060116    ,
     *  0.14764243    , 0.14750401    , 0.14702097    , 0.14627895    ,
     *  0.14553945    , 0.14480252    , 0.14406818    , 0.14333647    ,
     *  0.14260741    ,
     *  0.14961963    , 0.14948211    , 0.14900217    , 0.14826491    ,
     *  0.14753015    , 0.14679793    , 0.14606828    , 0.14534123    ,
     *  0.14461679    ,
     *  0.15160317    , 0.15146648    , 0.15098948    , 0.15025671    ,
     *  0.14952642    , 0.14879865    , 0.14807342    , 0.14735075    ,
     *  0.14663067    ,
     *  0.15359417    , 0.15345828    , 0.15298404    , 0.15225552    ,
     *  0.15152946    , 0.15080588    , 0.15008481    , 0.14936628    ,
     *  0.14865031    ,
     *  0.15559373    , 0.15545859    , 0.15498698    , 0.15426247    ,
     *  0.15354040    , 0.15282078    , 0.15210365    , 0.15138902    ,
     *  0.15067693    /
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  0.15760288    , 0.15746845    , 0.15699932    , 0.15627862    ,
     *  0.15556032    , 0.15484446    , 0.15413104    , 0.15342010    ,
     *  0.15271166    ,
     *  0.15962264    , 0.15948888    , 0.15902210    , 0.15830500    ,
     *  0.15759028    , 0.15687795    , 0.15616805    , 0.15546060    ,
     *  0.15475562    ,
     *  0.16165395    , 0.16152084    , 0.16105629    , 0.16034260    ,
     *  0.15963126    , 0.15892229    , 0.15821572    , 0.15751156    ,
     *  0.15680984    ,
     *  0.16369777    , 0.16356526    , 0.16310282    , 0.16239236    ,
     *  0.16168423    , 0.16097844    , 0.16027502    , 0.15957399    ,
     *  0.15887536    ,
     *  0.16575499    , 0.16562306    , 0.16516262    , 0.16445523    ,
     *  0.16375014    , 0.16304737    , 0.16234693    , 0.16164885    ,
     *  0.16095314    ,
     *  0.16782650    , 0.16769511    , 0.16723658    , 0.16653211    ,
     *  0.16582990    , 0.16512998    , 0.16443237    , 0.16373709    ,
     *  0.16304415    ,
     *  0.16991316    , 0.16978229    , 0.16932557    , 0.16862386    ,
     *  0.16792439    , 0.16722718    , 0.16653225    , 0.16583962    ,
     *  0.16514930    ,
     *  0.17201581    , 0.17188544    , 0.17143044    , 0.17073135    ,
     *  0.17003448    , 0.16933984    , 0.16864745    , 0.16795734    ,
     *  0.16726950    ,
     *  0.17413529    , 0.17400539    , 0.17355202    , 0.17285543    ,
     *  0.17216102    , 0.17146883    , 0.17077885    , 0.17009111    ,
     *  0.16940563    /
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.17627240    , 0.17614295    , 0.17569113    , 0.17499691    ,
     *  0.17430485    , 0.17361497    , 0.17292728    , 0.17224181    ,
     *  0.17155856    ,
     *  0.17842794    , 0.17829891    , 0.17784858    , 0.17715661    ,
     *  0.17646678    , 0.17577910    , 0.17509359    , 0.17441025    ,
     *  0.17372912    ,
     *  0.18060269    , 0.18047406    , 0.18002514    , 0.17933532    ,
     *  0.17864761    , 0.17796202    , 0.17727857    , 0.17659728    ,
     *  0.17591815    ,
     *  0.18279740    , 0.18266916    , 0.18222158    , 0.18153382    ,
     *  0.18084813    , 0.18016453    , 0.17948305    , 0.17880368    ,
     *  0.17812646    ,
     *  0.18501283    , 0.18488496    , 0.18443867    , 0.18375286    ,
     *  0.18306909    , 0.18238740    , 0.18170779    , 0.18103027    ,
     *  0.18035486    ,
     *  0.18724967    , 0.18712216    , 0.18667710    , 0.18599317    ,
     *  0.18531125    , 0.18463138    , 0.18395355    , 0.18327779    ,
     *  0.18260410    ,
     *  0.18950858    , 0.18938141    , 0.18893755    , 0.18825543    ,
     *  0.18757530    , 0.18689717    , 0.18622106    , 0.18554699    ,
     *  0.18487496    ,
     *  0.19179012    , 0.19166329    , 0.19122061    , 0.19054026    ,
     *  0.18986187    , 0.18918545    , 0.18851100    , 0.18783855    ,
     *  0.18716812    ,
     *  0.19409464    , 0.19396816    , 0.19352666    , 0.19284812    ,
     *  0.19217147    , 0.19149673    , 0.19082393    , 0.19015309    ,
     *  0.18948422    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.19642188    , 0.19629579    , 0.19585564    , 0.19517906    ,
     *  0.19450427    , 0.19383132    , 0.19316022    , 0.19249102    ,
     *  0.19182373    ,
     *  0.19876856    , 0.19864321    , 0.19820534    , 0.19753169    ,
     *  0.19685941    , 0.19618868    , 0.19551961    , 0.19485228    ,
     *  0.19418673    ,
     *  0.20114019    , 0.20101395    , 0.20057328    , 0.19989601    ,
     *  0.19922064    , 0.19856274    , 0.19789864    , 0.19723471    ,
     *  0.19657187    ,
     *  0.20356264    , 0.20343663    , 0.20299679    , 0.20232079    ,
     *  0.20164665    , 0.20097440    , 0.20030405    , 0.19963560    ,
     *  0.19896907    ,
     *  0.20601315    , 0.20588737    , 0.20544831    , 0.20477348    ,
     *  0.20410051    , 0.20342939    , 0.20276015    , 0.20209279    ,
     *  0.20142732    ,
     *  0.20849259    , 0.20836702    , 0.20792869    , 0.20725496    ,
     *  0.20658307    , 0.20591302    , 0.20524481    , 0.20457847    ,
     *  0.20391399    ,
     *  0.21100180    , 0.21087642    , 0.21043877    , 0.20976608    ,
     *  0.20909520    , 0.20842614    , 0.20775890    , 0.20709350    ,
     *  0.20642995    ,
     *  0.21354164    , 0.21341645    , 0.21297944    , 0.21230771    ,
     *  0.21163777    , 0.21096963    , 0.21030329    , 0.20963876    ,
     *  0.20897606    ,
     *  0.21611300    , 0.21598798    , 0.21555156    , 0.21488073    ,
     *  0.21421166    , 0.21354437    , 0.21287886    , 0.21221515    ,
     *  0.21155323    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.21871675    , 0.21859189    , 0.21815603    , 0.21748603    ,
     *  0.21681777    , 0.21615126    , 0.21548652    , 0.21482355    ,
     *  0.21416236    ,
     *  0.22135380    , 0.22122909    , 0.22079373    , 0.22012450    ,
     *  0.21945699    , 0.21879121    , 0.21812717    , 0.21746488    ,
     *  0.21680435    ,
     *  0.22402506    , 0.22390048    , 0.22346559    , 0.22279706    ,
     *  0.22213024    , 0.22146512    , 0.22080173    , 0.22014006    ,
     *  0.21948013    ,
     *  0.22673143    , 0.22660698    , 0.22617252    , 0.22550464    ,
     *  0.22483844    , 0.22417393    , 0.22351112    , 0.22285002    ,
     *  0.22219062    ,
     *  0.22947387    , 0.22934953    , 0.22891547    , 0.22824818    ,
     *  0.22758255    , 0.22691859    , 0.22625630    , 0.22559570    ,
     *  0.22493679    ,
     *  0.23225332    , 0.23212908    , 0.23169538    , 0.23102862    ,
     *  0.23036350    , 0.22970003    , 0.22903822    , 0.22837807    ,
     *  0.22771959    ,
     *  0.23507074    , 0.23494660    , 0.23451322    , 0.23384694    ,
     *  0.23318228    , 0.23251925    , 0.23185786    , 0.23119810    ,
     *  0.23054000    ,
     *  0.23792713    , 0.23780307    , 0.23736997    , 0.23670412    ,
     *  0.23603987    , 0.23537723    , 0.23471620    , 0.23405679    ,
     *  0.23339901    ,
     *  0.24082347    , 0.24069949    , 0.24026664    , 0.23960117    ,
     *  0.23893727    , 0.23827496    , 0.23761425    , 0.23695514    ,
     *  0.23629763    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  1.80508640E-02, 1.81453165E-02, 1.82402411E-02, 1.83356372E-02,
     *  1.90480956E-02, 1.97855963E-02, 2.05479480E-02, 2.13349661E-02,
     *  2.21464785E-02,
     *  1.80631059E-02, 1.81574967E-02, 1.82523601E-02, 1.83476956E-02,
     *  1.90597258E-02, 1.97968229E-02, 2.05587933E-02, 2.13454498E-02,
     *  2.21566185E-02,
     *  1.80758907E-02, 1.81702162E-02, 1.82650148E-02, 1.83602861E-02,
     *  1.90718632E-02, 1.98085341E-02, 2.05701022E-02, 2.13563778E-02,
     *  2.21671847E-02,
     *  1.80892398E-02, 1.81834960E-02, 1.82782259E-02, 1.83734292E-02,
     *  1.90845268E-02, 1.98207475E-02, 2.05818912E-02, 2.13677654E-02,
     *  2.21781917E-02,
     *  1.81031752E-02, 1.81973579E-02, 1.82920151E-02, 1.83871464E-02,
     *  1.90977365E-02, 1.98334814E-02, 2.05941774E-02, 2.13796287E-02,
     *  2.21896543E-02,
     *  1.81177201E-02, 1.82118249E-02, 1.83064050E-02, 1.84014599E-02,
     *  1.91115127E-02, 1.98467549E-02, 2.06069784E-02, 2.13919842E-02,
     *  2.22015882E-02,
     *  1.81328985E-02, 1.82269208E-02, 1.83214191E-02, 1.84163931E-02,
     *  1.91258769E-02, 1.98605877E-02, 2.06203126E-02, 2.14048489E-02,
     *  2.22140093E-02,
     *  1.81487360E-02, 1.82426705E-02, 1.83370822E-02, 1.84319703E-02,
     *  1.91408515E-02, 1.98750004E-02, 2.06341992E-02, 2.14182406E-02,
     *  2.22269341E-02,
     *  1.81652588E-02, 1.82591003E-02, 1.83534200E-02, 1.84482170E-02,
     *  1.91564598E-02, 1.98900146E-02, 2.06486578E-02, 2.14321778E-02,
     *  2.22403797E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  1.81824948E-02, 1.82762376E-02, 1.83704595E-02, 1.84651600E-02,
     *  1.91727261E-02, 1.99056525E-02, 2.06637092E-02, 2.14466794E-02,
     *  2.22543640E-02,
     *  1.82004731E-02, 1.82941110E-02, 1.83882292E-02, 1.84828271E-02,
     *  1.91896758E-02, 1.99219374E-02, 2.06793748E-02, 2.14617653E-02,
     *  2.22689053E-02,
     *  1.82192242E-02, 1.83127506E-02, 1.84067586E-02, 1.85012476E-02,
     *  1.92073356E-02, 1.99388935E-02, 2.06956768E-02, 2.14774561E-02,
     *  2.22840227E-02,
     *  1.82387803E-02, 1.83321882E-02, 1.84260791E-02, 1.85204524E-02,
     *  1.92257332E-02, 1.99565464E-02, 2.07126384E-02, 2.14937731E-02,
     *  2.22997359E-02,
     *  1.82591750E-02, 1.83524569E-02, 1.84462233E-02, 1.85404736E-02,
     *  1.92448979E-02, 1.99749223E-02, 2.07302839E-02, 2.15107387E-02,
     *  2.23160655E-02,
     *  1.82804439E-02, 1.83735916E-02, 1.84672257E-02, 1.85613452E-02,
     *  1.92648599E-02, 1.99940490E-02, 2.07486385E-02, 2.15283758E-02,
     *  2.23330327E-02,
     *  1.83026244E-02, 1.83956293E-02, 1.84891224E-02, 1.85831029E-02,
     *  1.92856515E-02, 2.00139553E-02, 2.07677284E-02, 2.15467086E-02,
     *  2.23506598E-02,
     *  1.83257558E-02, 1.84186086E-02, 1.85119517E-02, 1.86057841E-02,
     *  1.93073061E-02, 2.00346714E-02, 2.07875811E-02, 2.15657621E-02,
     *  2.23689697E-02,
     *  1.83498796E-02, 1.84425704E-02, 1.85357536E-02, 1.86294285E-02,
     *  1.93298589E-02, 2.00562292E-02, 2.08082253E-02, 2.15855624E-02,
     *  2.23879862E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  1.83750398E-02, 1.84675577E-02, 1.85605706E-02, 1.86540776E-02,
     *  1.93533469E-02, 2.00786616E-02, 2.08296909E-02, 2.16061367E-02,
     *  2.24077343E-02,
     *  1.84012827E-02, 1.84936162E-02, 1.85864475E-02, 1.86797754E-02,
     *  1.93778092E-02, 2.01020035E-02, 2.08520091E-02, 2.16275135E-02,
     *  2.24282399E-02,
     *  1.84286573E-02, 1.85207940E-02, 1.86134314E-02, 1.87065683E-02,
     *  1.94032865E-02, 2.01262913E-02, 2.08752128E-02, 2.16497222E-02,
     *  2.24495299E-02,
     *  1.84572156E-02, 1.85491420E-02, 1.86415724E-02, 1.87345055E-02,
     *  1.94298221E-02, 2.01515633E-02, 2.08993362E-02, 2.16727938E-02,
     *  2.24716323E-02,
     *  1.84870125E-02, 1.85787141E-02, 1.86709233E-02, 1.87636388E-02,
     *  1.94574614E-02, 2.01778598E-02, 2.09244152E-02, 2.16967607E-02,
     *  2.24945764E-02,
     *  1.85181063E-02, 1.86095675E-02, 1.87015403E-02, 1.87940232E-02,
     *  1.94862523E-02, 2.02052228E-02, 2.09504874E-02, 2.17216565E-02,
     *  2.25183927E-02,
     *  1.85505591E-02, 1.86417628E-02, 1.87334827E-02, 1.88257170E-02,
     *  1.95162454E-02, 2.02336970E-02, 2.09775922E-02, 2.17475165E-02,
     *  2.25431130E-02,
     *  1.85844366E-02, 1.86753646E-02, 1.87668136E-02, 1.88587818E-02,
     *  1.95474941E-02, 2.02633291E-02, 2.10057710E-02, 2.17743777E-02,
     *  2.25687706E-02,
     *  1.86198088E-02, 1.87104413E-02, 1.88016001E-02, 1.88932833E-02,
     *  1.95800550E-02, 2.02941683E-02, 2.10350672E-02, 2.18022787E-02,
     *  2.25953999E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  1.86567505E-02, 1.87470659E-02, 1.88379135E-02, 1.89292914E-02,
     *  1.96139878E-02, 2.03262666E-02, 2.10655266E-02, 2.18312600E-02,
     *  2.26230374E-02,
     *  1.86953411E-02, 1.87853160E-02, 1.88758297E-02, 1.89668801E-02,
     *  1.96493558E-02, 2.03596788E-02, 2.10971969E-02, 2.18613639E-02,
     *  2.26517208E-02,
     *  1.87356656E-02, 1.88252746E-02, 1.89154297E-02, 1.90061285E-02,
     *  1.96862263E-02, 2.03944628E-02, 2.11301288E-02, 2.18926351E-02,
     *  2.26814898E-02,
     *  1.87680961E-02, 1.88574032E-02, 1.89472627E-02, 1.90376719E-02,
     *  1.97158146E-02, 2.04223416E-02, 2.11564947E-02, 2.19176480E-02,
     *  2.27052816E-02,
     *  1.88016622E-02, 1.88906499E-02, 1.89801966E-02, 1.90702995E-02,
     *  1.97463787E-02, 2.04511069E-02, 2.11836724E-02, 2.19434094E-02,
     *  2.27297673E-02,
     *  1.88364110E-02, 1.89250603E-02, 1.90142759E-02, 1.91040548E-02,
     *  1.97779549E-02, 2.04807898E-02, 2.12116889E-02, 2.19699426E-02,
     *  2.27549675E-02,
     *  1.88723920E-02, 1.89606827E-02, 1.90495477E-02, 1.91389835E-02,
     *  1.98105816E-02, 2.05114227E-02, 2.12405719E-02, 2.19972720E-02,
     *  2.27809038E-02,
     *  1.89096577E-02, 1.89975681E-02, 1.90860615E-02, 1.91751339E-02,
     *  1.98442987E-02, 2.05430394E-02, 2.12703505E-02, 2.20254229E-02,
     *  2.28075982E-02,
     *  1.89482634E-02, 1.90357704E-02, 1.91238696E-02, 1.92125570E-02,
     *  1.98791484E-02, 2.05756755E-02, 2.13010552E-02, 2.20544216E-02,
     *  2.28350738E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  1.89882677E-02, 1.90753463E-02, 1.91630274E-02, 1.92513064E-02,
     *  1.99151749E-02, 2.06093680E-02, 2.13327175E-02, 2.20842955E-02,
     *  2.28633547E-02,
     *  1.90297326E-02, 1.91163563E-02, 1.92035934E-02, 1.92914391E-02,
     *  1.99524248E-02, 2.06441559E-02, 2.13653705E-02, 2.21150729E-02,
     *  2.28924656E-02,
     *  1.90727240E-02, 1.91588639E-02, 1.92456294E-02, 1.93330150E-02,
     *  1.99909470E-02, 2.06800799E-02, 2.13990488E-02, 2.21467836E-02,
     *  2.29224322E-02,
     *  1.91173115E-02, 1.92029368E-02, 1.92892009E-02, 1.93760977E-02,
     *  2.00307930E-02, 2.07171827E-02, 2.14337882E-02, 2.21794585E-02,
     *  2.29532815E-02,
     *  1.91635692E-02, 1.92486467E-02, 1.93343774E-02, 1.94207545E-02,
     *  2.00720173E-02, 2.07555092E-02, 2.14696267E-02, 2.22131297E-02,
     *  2.29850413E-02,
     *  1.92115758E-02, 1.92960697E-02, 1.93812325E-02, 1.94670569E-02,
     *  2.01146771E-02, 2.07951063E-02, 2.15066034E-02, 2.22478308E-02,
     *  2.30177405E-02,
     *  1.92614150E-02, 1.93452868E-02, 1.94298446E-02, 1.95150804E-02,
     *  2.01588328E-02, 2.08360236E-02, 2.15447598E-02, 2.22835968E-02,
     *  2.30514092E-02,
     *  1.93131760E-02, 1.93963840E-02, 1.94802968E-02, 1.95649055E-02,
     *  2.02045483E-02, 2.08783129E-02, 2.15841389E-02, 2.23204641E-02,
     *  2.30860788E-02,
     *  1.93669538E-02, 1.94494531E-02, 1.95326776E-02, 1.96166178E-02,
     *  2.02518909E-02, 2.09220290E-02, 2.16247859E-02, 2.23584708E-02,
     *  2.31217817E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  1.94228498E-02, 1.95045916E-02, 1.95870813E-02, 1.96703082E-02,
     *  2.03009322E-02, 2.09672292E-02, 2.16667483E-02, 2.23976569E-02,
     *  2.31585521E-02,
     *  1.94809724E-02, 1.95619041E-02, 1.96436084E-02, 1.97260735E-02,
     *  2.03517475E-02, 2.10139742E-02, 2.17100757E-02, 2.24380637E-02,
     *  2.31964252E-02,
     *  1.95414375E-02, 1.96215018E-02, 1.97023661E-02, 1.97840170E-02,
     *  2.04044168E-02, 2.10623277E-02, 2.17548202E-02, 2.24797348E-02,
     *  2.32354379E-02,
     *  1.96043690E-02, 1.96835041E-02, 1.97634690E-02, 1.98442491E-02,
     *  2.04590250E-02, 2.11123570E-02, 2.18010366E-02, 2.25227155E-02,
     *  2.32756286E-02,
     *  1.96699000E-02, 1.97480385E-02, 1.98270398E-02, 1.99068876E-02,
     *  2.05156621E-02, 2.11641330E-02, 2.18487822E-02, 2.25670535E-02,
     *  2.33170373E-02,
     *  1.97381733E-02, 1.98152418E-02, 1.98932096E-02, 1.99720584E-02,
     *  2.05744236E-02, 2.12177307E-02, 2.18981175E-02, 2.26127985E-02,
     *  2.33597058E-02,
     *  1.98093424E-02, 1.98852611E-02, 1.99621192E-02, 2.00398965E-02,
     *  2.06354112E-02, 2.12732293E-02, 2.19491059E-02, 2.26600025E-02,
     *  2.34036776E-02,
     *  1.98835722E-02, 1.99582541E-02, 2.00339198E-02, 2.01105466E-02,
     *  2.06987329E-02, 2.13307125E-02, 2.20018143E-02, 2.27087202E-02,
     *  2.34489984E-02,
     *  1.99610410E-02, 2.00343908E-02, 2.01087736E-02, 2.01841642E-02,
     *  2.07645038E-02, 2.13902689E-02, 2.20563130E-02, 2.27590088E-02,
     *  2.34957156E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  2.00419406E-02, 2.01138543E-02, 2.01868556E-02, 2.02609161E-02,
     *  2.08328468E-02, 2.14519925E-02, 2.21126760E-02, 2.28109284E-02,
     *  2.35438790E-02,
     *  2.01264787E-02, 2.01968423E-02, 2.02683541E-02, 2.03409821E-02,
     *  2.09038929E-02, 2.15159826E-02, 2.21709816E-02, 2.28645419E-02,
     *  2.35935405E-02,
     *  2.02148800E-02, 2.02835684E-02, 2.03534724E-02, 2.04245560E-02,
     *  2.09777818E-02, 2.15823449E-02, 2.22313120E-02, 2.29199155E-02,
     *  2.36447546E-02,
     *  2.03073881E-02, 2.03742640E-02, 2.04424304E-02, 2.05118469E-02,
     *  2.10546634E-02, 2.16511913E-02, 2.22937542E-02, 2.29771186E-02,
     *  2.36975779E-02,
     *  2.04042677E-02, 2.04691796E-02, 2.05354658E-02, 2.06030806E-02,
     *  2.11346977E-02, 2.17226409E-02, 2.23584002E-02, 2.30362245E-02,
     *  2.37520703E-02,
     *  2.05058065E-02, 2.05685877E-02, 2.06328367E-02, 2.06985019E-02,
     *  2.12180566E-02, 2.17968204E-02, 2.24253470E-02, 2.30973099E-02,
     *  2.38082940E-02,
     *  2.06397627E-02, 2.06996190E-02, 2.07610761E-02, 2.08240735E-02,
     *  2.13272123E-02, 2.18935899E-02, 2.25124232E-02, 2.31765740E-02,
     *  2.38811085E-02,
     *  2.07821681E-02, 2.08387724E-02, 2.08971311E-02, 2.09571732E-02,
     *  2.14422418E-02, 2.19951191E-02, 2.26034695E-02, 2.32592254E-02,
     *  2.39568655E-02,
     *  2.09337805E-02, 2.09867602E-02, 2.10416722E-02, 2.10984330E-02,
     *  2.15635729E-02, 2.21017148E-02, 2.26987160E-02, 2.33454432E-02,
     *  2.40357085E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  2.10954509E-02, 2.11443802E-02, 2.11954488E-02, 2.12485579E-02,
     *  2.16916754E-02, 2.22137100E-02, 2.27984105E-02, 2.34354186E-02,
     *  2.41177898E-02,
     *  2.12681384E-02, 2.13125290E-02, 2.13593004E-02, 2.14083354E-02,
     *  2.18270663E-02, 2.23314671E-02, 2.29028202E-02, 2.35293567E-02,
     *  2.42032716E-02,
     *  2.14529277E-02, 2.14922175E-02, 2.15341712E-02, 2.15786491E-02,
     *  2.19703158E-02, 2.24553811E-02, 2.30122335E-02, 2.36274768E-02,
     *  2.42923267E-02,
     *  2.16510498E-02, 2.16845896E-02, 2.17211262E-02, 2.17604923E-02,
     *  2.21220540E-02, 2.25858827E-02, 2.31269618E-02, 2.37300146E-02,
     *  2.43851395E-02,
     *  2.18639082E-02, 2.18909447E-02, 2.19213710E-02, 2.19549865E-02,
     *  2.22829793E-02, 2.27234429E-02, 2.32473428E-02, 2.38372230E-02,
     *  2.44819068E-02,
     *  2.20931091E-02, 2.21127642E-02, 2.21362760E-02, 2.21634018E-02,
     *  2.24538671E-02, 2.28685778E-02, 2.33737419E-02, 2.39493743E-02,
     *  2.45828390E-02,
     *  2.23404994E-02, 2.23517453E-02, 2.23674044E-02, 2.23871821E-02,
     *  2.26355810E-02, 2.30218535E-02, 2.35065564E-02, 2.40667614E-02,
     *  2.46881613E-02,
     *  2.26082133E-02, 2.26098400E-02, 2.26165475E-02, 2.26279757E-02,
     *  2.28290851E-02, 2.31838926E-02, 2.36462179E-02, 2.41897005E-02,
     *  2.47981149E-02,
     *  2.28987296E-02, 2.28893055E-02, 2.28857671E-02, 2.28876722E-02,
     *  2.30354587E-02, 2.33553808E-02, 2.37931968E-02, 2.43185330E-02,
     *  2.49129589E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  2.32149444E-02, 2.31927650E-02, 2.31774484E-02, 2.31684473E-02,
     *  2.32559139E-02, 2.35370757E-02, 2.39480064E-02, 2.44536280E-02,
     *  2.50329715E-02,
     *  2.35602617E-02, 2.35232849E-02, 2.34943648E-02, 2.34728193E-02,
     *  2.34918161E-02, 2.37298155E-02, 2.41112078E-02, 2.45953861E-02,
     *  2.51584524E-02,
     *  2.39387104E-02, 2.38844720E-02, 2.38397603E-02, 2.38037182E-02,
     *  2.37447088E-02, 2.39345309E-02, 2.42834163E-02, 2.47442422E-02,
     *  2.52897253E-02,
     *  2.43550943E-02, 2.42805982E-02, 2.42174530E-02, 2.41645727E-02,
     *  2.40163435E-02, 2.41522575E-02, 2.44653080E-02, 2.49006699E-02,
     *  2.54271402E-02,
     *  2.48151891E-02, 2.47167608E-02, 2.46319680E-02, 2.45594214E-02,
     *  2.43087153E-02, 2.43841519E-02, 2.46576280E-02, 2.50651871E-02,
     *  2.55710774E-02,
     *  2.53260025E-02, 2.51990930E-02, 2.50887088E-02, 2.49930537E-02,
     *  2.46241074E-02, 2.46315102E-02, 2.48612008E-02, 2.52383610E-02,
     *  2.57219513E-02,
     *  2.71019911E-02, 2.68602933E-02, 2.66484350E-02, 2.64624809E-02,
     *  2.56506008E-02, 2.54172610E-02, 2.54974485E-02, 2.57733610E-02,
     *  2.61840372E-02,
     *  2.96517315E-02, 2.92018058E-02, 2.88115581E-02, 2.84711707E-02,
     *  2.69564913E-02, 2.63768325E-02, 2.62540944E-02, 2.63978638E-02,
     *  2.67160624E-02,
     *  3.36233864E-02, 3.27445366E-02, 3.20047488E-02, 3.13742336E-02,
     *  2.86695477E-02, 2.75740808E-02, 2.71693074E-02, 2.71373979E-02,
     *  2.73364616E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  3.37956404E-02, 3.28952535E-02, 3.21384515E-02, 3.14941720E-02,
     *  2.87363240E-02, 2.76194433E-02, 2.72033942E-02, 2.71646251E-02,
     *  2.73591131E-02,
     *  3.41487265E-02, 3.32034234E-02, 3.24112863E-02, 3.17385170E-02,
     *  2.88714461E-02, 2.77109488E-02, 2.72720285E-02, 2.72193808E-02,
     *  2.74046273E-02,
     *  3.54823429E-02, 3.43580378E-02, 3.34269872E-02, 3.26434201E-02,
     *  2.93613976E-02, 2.80395959E-02, 2.75171653E-02, 2.74142305E-02,
     *  2.75661671E-02,
     *  3.78980404E-02, 3.64118023E-02, 3.52082794E-02, 3.42124769E-02,
     *  3.01739926E-02, 2.85741658E-02, 2.79114634E-02, 2.77253477E-02,
     *  2.78227556E-02,
     *  4.08842095E-02, 3.88842572E-02, 3.73102263E-02, 3.60351177E-02,
     *  3.10640188E-02, 2.91454721E-02, 2.83270526E-02, 2.80503148E-02,
     *  2.80890596E-02,
     *  4.46488888E-02, 4.19025795E-02, 3.98161602E-02, 3.81688962E-02,
     *  3.20405634E-02, 2.97563986E-02, 2.87651822E-02, 2.83897771E-02,
     *  2.83654508E-02,
     *  4.94657967E-02, 4.56299739E-02, 4.28302206E-02, 4.06840191E-02,
     *  3.31136320E-02, 3.04099886E-02, 2.92271438E-02, 2.87443943E-02,
     *  2.86523067E-02,
     *  5.55869099E-02, 5.02371103E-02, 4.64667917E-02, 4.36589175E-02,
     *  3.42940270E-02, 3.11094178E-02, 2.97142617E-02, 2.91148370E-02,
     *  2.89500095E-02,
     *  6.28744681E-02, 5.57919656E-02, 5.08060887E-02, 4.71610834E-02,
     *  3.55930273E-02, 3.18579502E-02, 3.02278808E-02, 2.95017822E-02,
     *  2.92589435E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  6.88401299E-02, 6.19461894E-02, 5.57974242E-02, 5.12018035E-02,
     *  3.70217286E-02, 3.26588697E-02, 3.07693498E-02, 2.99059079E-02,
     *  2.95794934E-02,
     *  7.08733520E-02, 6.67914887E-02, 6.10137942E-02, 5.56639004E-02,
     *  3.85898370E-02, 3.35153787E-02, 3.13399994E-02, 3.03278855E-02,
     *  2.99120414E-02,
     *  7.09285076E-02, 6.89162050E-02, 6.50636691E-02, 6.01202535E-02,
     *  4.03036735E-02, 3.44304542E-02, 3.19411150E-02, 3.07683724E-02,
     *  3.02569637E-02,
     *  7.06251493E-02, 6.95326827E-02, 6.71738754E-02, 6.35879427E-02,
     *  4.21632505E-02, 3.54066491E-02, 3.25739020E-02, 3.12280013E-02,
     *  3.06146277E-02,
     *  7.42774799E-02, 7.27810973E-02, 7.12977514E-02, 6.98330650E-02,
     *  5.71242601E-02, 4.43686946E-02, 3.82348118E-02, 3.52209687E-02,
     *  3.36499397E-02,
     *  7.91095243E-02, 7.77194461E-02, 7.63230587E-02, 7.49217494E-02,
     *  6.47241464E-02, 5.41059028E-02, 4.53983145E-02, 4.03212253E-02,
     *  3.74612594E-02,
     *  8.33087618E-02, 8.20396065E-02, 8.07651543E-02, 7.94860525E-02,
     *  7.00790196E-02, 6.09855915E-02, 5.25315794E-02, 4.61016111E-02,
     *  4.19445909E-02,
     *  8.69963920E-02, 8.58204172E-02, 8.46412863E-02, 8.34594136E-02,
     *  7.47786582E-02, 6.63177626E-02, 5.84734064E-02, 5.17766787E-02,
     *  4.67595825E-02,
     *  9.03159017E-02, 8.92110291E-02, 8.81047155E-02, 8.69972541E-02,
     *  7.88931182E-02, 7.09496125E-02, 6.35039922E-02, 5.69023064E-02,
     *  5.15128941E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  9.33657437E-02, 9.23163708E-02, 9.12668143E-02, 9.02172946E-02,
     *  8.25641195E-02, 7.50648846E-02, 6.79494881E-02, 6.15015348E-02,
     *  5.59899444E-02,
     *  9.62122783E-02, 9.52073240E-02, 9.42030953E-02, 9.31997668E-02,
     *  8.59050985E-02, 7.87725094E-02, 7.19565102E-02, 6.56787438E-02,
     *  6.01533931E-02,
     *  9.89014854E-02, 9.79328951E-02, 9.69656885E-02, 9.60000095E-02,
     *  8.89960500E-02, 8.21641524E-02, 7.56146398E-02, 6.95091315E-02,
     *  6.40265622E-02,
     *  0.10146627    , 0.10052804    , 9.95916711E-02, 9.86572867E-02,
     *  9.18934794E-02, 8.53102139E-02, 7.89914807E-02, 7.30538138E-02,
     *  6.76412453E-02,
     *  0.10393090    , 0.10301845    , 0.10210821    , 0.10120028    ,
     *  9.46381742E-02, 8.82629434E-02, 8.21418565E-02, 7.63611857E-02,
     *  7.10318907E-02,
     *  0.10631377    , 0.10542352    , 0.10453574    , 0.10365051    ,
     *  9.72602961E-02, 9.10612674E-02, 8.51093556E-02, 7.94709783E-02,
     *  7.42303303E-02,
     *  0.10862914    , 0.10775826    , 0.10689002    , 0.10602451    ,
     *  9.97826709E-02, 9.37346159E-02, 8.79281379E-02, 8.24164378E-02,
     *  7.72639708E-02,
     *  0.11088835    , 0.11003453    , 0.10918349    , 0.10833530    ,
     *  0.10222294    , 9.63056244E-02, 9.06249749E-02, 8.52251297E-02,
     *  8.01565555E-02,
     *  0.11310052    , 0.11226188    , 0.11142611    , 0.11059327    ,
     *  0.10459503    , 9.87920044E-02, 9.32210016E-02, 8.79196929E-02,
     *  8.29287384E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  0.11527317    , 0.11444814    , 0.11362603    , 0.11280691    ,
     *  0.10691009    , 0.10120785    , 9.57330781E-02, 9.05186643E-02,
     *  8.55983447E-02,
     *  0.11741257    , 0.11659982    , 0.11579002    , 0.11498324    ,
     *  0.10917723    , 0.10356453    , 9.81748120E-02, 9.30372526E-02,
     *  8.81806195E-02,
     *  0.11952402    , 0.11872240    , 0.11792377    , 0.11712817    ,
     *  0.11140399    , 0.10587139    , 0.10055732    , 9.54879999E-02,
     *  9.06885294E-02,
     *  0.12161204    , 0.12082060    , 0.12003214    , 0.11924672    ,
     *  0.11359669    , 0.10813617    , 0.10288979    , 9.78813223E-02,
     *  9.31330819E-02,
     *  0.12368058    , 0.12289845    , 0.12211931    , 0.12134320    ,
     *  0.11576071    , 0.11036541    , 0.10517990    , 0.10022594    ,
     *  9.55236316E-02,
     *  0.12573305    , 0.12495950    , 0.12418892    , 0.12342136    ,
     *  0.11790066    , 0.11256464    , 0.10743416    , 0.10252922    ,
     *  9.78681545E-02,
     *  0.12777250    , 0.12700687    , 0.12624419    , 0.12548451    ,
     *  0.12002055    , 0.11473865    , 0.10965812    , 0.10479745    ,
     *  0.10017348    ,
     *  0.12980163    , 0.12904333    , 0.12828796    , 0.12753556    ,
     *  0.12212391    , 0.11689159    , 0.11185657    , 0.10703601    ,
     *  0.10244551    ,
     *  0.13182286    , 0.13107137    , 0.13032278    , 0.12957714    ,
     *  0.12421383    , 0.11902710    , 0.11403369    , 0.10924961    ,
     *  0.10468935    /
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  0.13383838    , 0.13309323    , 0.13235096    , 0.13161160    ,
     *  0.12629310    , 0.12114839    , 0.11619315    , 0.11144232    ,
     *  0.10690947    ,
     *  0.13585020    , 0.13511097    , 0.13437458    , 0.13364107    ,
     *  0.12836420    , 0.12325835    , 0.11833820    , 0.11361778    ,
     *  0.10910979    ,
     *  0.13786014    , 0.13712644    , 0.13639555    , 0.13566751    ,
     *  0.13042941    , 0.12535956    , 0.12047176    , 0.11577919    ,
     *  0.11129381    ,
     *  0.13986989    , 0.13914137    , 0.13841563    , 0.13769270    ,
     *  0.13249078    , 0.12745435    , 0.12259643    , 0.11792943    ,
     *  0.11346464    ,
     *  0.14188103    , 0.14115737    , 0.14043645    , 0.13971832    ,
     *  0.13455019    , 0.12954485    , 0.12471458    , 0.12007110    ,
     *  0.11562508    ,
     *  0.14389501    , 0.14317592    , 0.14245953    , 0.14174589    ,
     *  0.13660940    , 0.13163303    , 0.12682839    , 0.12220656    ,
     *  0.11777766    ,
     *  0.14591322    , 0.14519841    , 0.14448628    , 0.14377686    ,
     *  0.13867002    , 0.13372068    , 0.12893982    , 0.12433795    ,
     *  0.11992469    ,
     *  0.14793693    , 0.14722617    , 0.14651805    , 0.14581260    ,
     *  0.14073357    , 0.13580948    , 0.13105072    , 0.12646727    ,
     *  0.12206828    ,
     *  0.14996739    , 0.14926043    , 0.14855608    , 0.14785437    ,
     *  0.14280148    , 0.13790098    , 0.13316278    , 0.12859635    ,
     *  0.12421038    /
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  0.15200575    , 0.15130238    , 0.15060159    , 0.14990340    ,
     *  0.14487507    , 0.13999666    , 0.13527760    , 0.13072687    ,
     *  0.12635279    ,
     *  0.15405313    , 0.15335315    , 0.15265571    , 0.15196084    ,
     *  0.14695561    , 0.14209790    , 0.13739665    , 0.13286044    ,
     *  0.12849721    ,
     *  0.15611059    , 0.15541381    , 0.15471954    , 0.15402780    ,
     *  0.14904432    , 0.14420600    , 0.13952135    , 0.13499856    ,
     *  0.13064519    ,
     *  0.15817916    , 0.15748541    , 0.15679413    , 0.15610535    ,
     *  0.15114235    , 0.14632220    , 0.14165302    , 0.13714262    ,
     *  0.13279824    ,
     *  0.16025984    , 0.15956895    , 0.15888049    , 0.15819450    ,
     *  0.15325081    , 0.14844770    , 0.14379294    , 0.13929397    ,
     *  0.13495774    ,
     *  0.16235358    , 0.16166539    , 0.16097961    , 0.16029626    ,
     *  0.15537076    , 0.15058363    , 0.14594230    , 0.14145388    ,
     *  0.13712503    ,
     *  0.16446132    , 0.16377569    , 0.16309244    , 0.16241157    ,
     *  0.15750322    , 0.15273109    , 0.14810227    , 0.14362357    ,
     *  0.13930138    ,
     *  0.16658398    , 0.16590077    , 0.16521990    , 0.16454139    ,
     *  0.15964921    , 0.15489114    , 0.15027396    , 0.14580421    ,
     *  0.14148800    ,
     *  0.16872243    , 0.16804151    , 0.16736291    , 0.16668662    ,
     *  0.16180968    , 0.15706479    , 0.15245845    , 0.14799691    ,
     *  0.14368606    /
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  0.17087755    , 0.17019881    , 0.16952234    , 0.16884816    ,
     *  0.16398559    , 0.15925306    , 0.15465679    , 0.15020278    ,
     *  0.14589668    ,
     *  0.17305020    , 0.17237351    , 0.17169906    , 0.17102688    ,
     *  0.16617786    , 0.16145691    , 0.15686999    , 0.15242287    ,
     *  0.14812097    ,
     *  0.17524121    , 0.17456646    , 0.17389393    , 0.17322363    ,
     *  0.16838740    , 0.16367728    , 0.15909904    , 0.15465820    ,
     *  0.15035997    ,
     *  0.17745140    , 0.17677850    , 0.17610778    , 0.17543927    ,
     *  0.17061509    , 0.16591512    , 0.16134491    , 0.15690977    ,
     *  0.15261473    ,
     *  0.17968157    , 0.17901042    , 0.17834143    , 0.17767460    ,
     *  0.17286180    , 0.16817134    , 0.16360856    , 0.15917857    ,
     *  0.15488624    ,
     *  0.18193252    , 0.18126303    , 0.18059568    , 0.17993045    ,
     *  0.17512839    , 0.17044682    , 0.16589090    , 0.16146556    ,
     *  0.15717549    ,
     *  0.18420499    , 0.18353710    , 0.18287130    , 0.18220760    ,
     *  0.17741570    , 0.17274245    , 0.16819285    , 0.16377169    ,
     *  0.15948346    ,
     *  0.18649971    , 0.18583335    , 0.18516904    , 0.18450680    ,
     *  0.17972455    , 0.17505910    , 0.17051533    , 0.16609787    ,
     *  0.16181109    ,
     *  0.18881733    , 0.18815245    , 0.18748958    , 0.18682875    ,
     *  0.18205573    , 0.17739761    , 0.17285920    , 0.16844503    ,
     *  0.16415933    /
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.19115837    , 0.19049496    , 0.18983353    , 0.18917409    ,
     *  0.18440999    , 0.17975880    , 0.17522534    , 0.17081407    ,
     *  0.16652909    ,
     *  0.19352303    , 0.19286119    , 0.19220125    , 0.19154323    ,
     *  0.18678802    , 0.18214346    , 0.17761460    , 0.17320587    ,
     *  0.16892130    ,
     *  0.19591044    , 0.19525061    , 0.19459249    , 0.19393613    ,
     *  0.18919037    , 0.18455233    , 0.18002780    , 0.17562130    ,
     *  0.17133685    ,
     *  0.19830446    , 0.19765696    , 0.19700367    , 0.19635055    ,
     *  0.19161727    , 0.18698605    , 0.18246570    , 0.17806120    ,
     *  0.17377663    ,
     *  0.20076376    , 0.20010212    , 0.19944239    , 0.19878461    ,
     *  0.19406783    , 0.18944500    , 0.18492901    , 0.18052639    ,
     *  0.17624150    ,
     *  0.20325140    , 0.20259070    , 0.20193189    , 0.20127500    ,
     *  0.19652669    , 0.19192892    , 0.18741824    , 0.18301759    ,
     *  0.17873228    ,
     *  0.20576825    , 0.20510842    , 0.20445047    , 0.20379440    ,
     *  0.19905137    , 0.19443354    , 0.18993343    , 0.18553541    ,
     *  0.18124975    ,
     *  0.20831520    , 0.20765617    , 0.20699900    , 0.20634370    ,
     *  0.20160547    , 0.19697114    , 0.19247262    , 0.18808009    ,
     *  0.18379457    ,
     *  0.21089313    , 0.21023485    , 0.20957840    , 0.20892378    ,
     *  0.20418989    , 0.19955851    , 0.19503307    , 0.19065063    ,
     *  0.18636713    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.21350295    , 0.21284535    , 0.21218955    , 0.21153557    ,
     *  0.20680556    , 0.20217670    , 0.19765232    , 0.19323563    ,
     *  0.18896692    ,
     *  0.21614558    , 0.21548859    , 0.21483339    , 0.21417997    ,
     *  0.20945341    , 0.20482667    , 0.20030296    , 0.19588540    ,
     *  0.19158426    ,
     *  0.21882194    , 0.21816550    , 0.21751083    , 0.21685793    ,
     *  0.21213440    , 0.20750936    , 0.20298596    , 0.19856719    ,
     *  0.19425598    ,
     *  0.22153296    , 0.22087702    , 0.22022282    , 0.21957037    ,
     *  0.21484946    , 0.21022575    , 0.20570228    , 0.20128198    ,
     *  0.19696766    ,
     *  0.22427959    , 0.22362409    , 0.22297032    , 0.22231827    ,
     *  0.21759957    , 0.21297681    , 0.20845292    , 0.20403076    ,
     *  0.19971305    ,
     *  0.22706280    , 0.22640769    , 0.22575428    , 0.22510257    ,
     *  0.22038570    , 0.21576352    , 0.21123888    , 0.20681454    ,
     *  0.20249316    ,
     *  0.22988356    , 0.22922879    , 0.22857569    , 0.22792427    ,
     *  0.22320886    , 0.21858689    , 0.21406116    , 0.20963435    ,
     *  0.20530901    ,
     *  0.23274288    , 0.23208838    , 0.23143555    , 0.23078437    ,
     *  0.22607005    , 0.22144795    , 0.21692080    , 0.21249120    ,
     *  0.20816164    ,
     *  0.23564175    , 0.23498749    , 0.23433486    , 0.23368388    ,
     *  0.22897029    , 0.22434772    , 0.21981882    , 0.21538615    ,
     *  0.21105211    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  2.29823320E-02, 2.38423968E-02, 2.47265709E-02, 2.56347828E-02,
     *  2.65669932E-02, 2.75231959E-02, 2.85034142E-02, 2.95076377E-02,
     *  3.05362304E-02,
     *  2.29921443E-02, 2.38518963E-02, 2.47357710E-02, 2.56436959E-02,
     *  2.65756306E-02, 2.75315678E-02, 2.85115293E-02, 2.95154963E-02,
     *  3.05438602E-02,
     *  2.30023661E-02, 2.38617895E-02, 2.47453501E-02, 2.56529739E-02,
     *  2.65846197E-02, 2.75402788E-02, 2.85199714E-02, 2.95236696E-02,
     *  3.05517945E-02,
     *  2.30130111E-02, 2.38720894E-02, 2.47553203E-02, 2.56626285E-02,
     *  2.65939715E-02, 2.75493393E-02, 2.85287504E-02, 2.95321669E-02,
     *  3.05600423E-02,
     *  2.30240932E-02, 2.38828091E-02, 2.47656941E-02, 2.56726714E-02,
     *  2.66036972E-02, 2.75587599E-02, 2.85378765E-02, 2.95409977E-02,
     *  3.05686128E-02,
     *  2.30356271E-02, 2.38939624E-02, 2.47764845E-02, 2.56831149E-02,
     *  2.66138083E-02, 2.75685517E-02, 2.85473599E-02, 2.95501717E-02,
     *  3.05775152E-02,
     *  2.30476277E-02, 2.39055634E-02, 2.47877047E-02, 2.56939715E-02,
     *  2.66243167E-02, 2.75787258E-02, 2.85572113E-02, 2.95596991E-02,
     *  3.05867591E-02,
     *  2.30601104E-02, 2.39176265E-02, 2.47993684E-02, 2.57052540E-02,
     *  2.66352346E-02, 2.75892938E-02, 2.85674416E-02, 2.95695899E-02,
     *  3.05963543E-02,
     *  2.30730914E-02, 2.39301668E-02, 2.48114897E-02, 2.57169759E-02,
     *  2.66465745E-02, 2.76002675E-02, 2.85780620E-02, 2.95798547E-02,
     *  3.06063109E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  2.30865872E-02, 2.39431999E-02, 2.48240832E-02, 2.57291506E-02,
     *  2.66583494E-02, 2.76116590E-02, 2.85890840E-02, 2.95905043E-02,
     *  3.06166391E-02,
     *  2.31006149E-02, 2.39567416E-02, 2.48371638E-02, 2.57417925E-02,
     *  2.66705724E-02, 2.76234809E-02, 2.86005193E-02, 2.96015497E-02,
     *  3.06273495E-02,
     *  2.31151922E-02, 2.39708087E-02, 2.48507471E-02, 2.57549159E-02,
     *  2.66832573E-02, 2.76357460E-02, 2.86123801E-02, 2.96130021E-02,
     *  3.06384527E-02,
     *  2.31303376E-02, 2.39854181E-02, 2.48648491E-02, 2.57685359E-02,
     *  2.66964180E-02, 2.76484676E-02, 2.86246789E-02, 2.96248732E-02,
     *  3.06499600E-02,
     *  2.31460699E-02, 2.40005875E-02, 2.48794862E-02, 2.57826679E-02,
     *  2.67100692E-02, 2.76616592E-02, 2.86374283E-02, 2.96371749E-02,
     *  3.06618825E-02,
     *  2.31624091E-02, 2.40163354E-02, 2.48946755E-02, 2.57973278E-02,
     *  2.67242256E-02, 2.76753349E-02, 2.86506415E-02, 2.96499194E-02,
     *  3.06742319E-02,
     *  2.31793754E-02, 2.40326806E-02, 2.49104347E-02, 2.58125322E-02,
     *  2.67389028E-02, 2.76895090E-02, 2.86643320E-02, 2.96631192E-02,
     *  3.06870203E-02,
     *  2.31969901E-02, 2.40496428E-02, 2.49267820E-02, 2.58282979E-02,
     *  2.67541165E-02, 2.77041964E-02, 2.86785138E-02, 2.96767873E-02,
     *  3.07002597E-02,
     *  2.32152752E-02, 2.40672423E-02, 2.49437362E-02, 2.58446426E-02,
     *  2.67698832E-02, 2.77194124E-02, 2.86932011E-02, 2.96909367E-02,
     *  3.07139627E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  2.32342536E-02, 2.40855001E-02, 2.49613169E-02, 2.58615843E-02,
     *  2.67862197E-02, 2.77351728E-02, 2.87084086E-02, 2.97055812E-02,
     *  3.07281423E-02,
     *  2.32539488E-02, 2.41044382E-02, 2.49795442E-02, 2.58791419E-02,
     *  2.68031434E-02, 2.77514937E-02, 2.87241514E-02, 2.97207347E-02,
     *  3.07428116E-02,
     *  2.32743857E-02, 2.41240791E-02, 2.49984391E-02, 2.58973346E-02,
     *  2.68206723E-02, 2.77683919E-02, 2.87404453E-02, 2.97364116E-02,
     *  3.07579843E-02,
     *  2.32955899E-02, 2.41444464E-02, 2.50180232E-02, 2.59161825E-02,
     *  2.68388250E-02, 2.77858848E-02, 2.87573061E-02, 2.97526265E-02,
     *  3.07736744E-02,
     *  2.33175879E-02, 2.41655645E-02, 2.50383191E-02, 2.59357063E-02,
     *  2.68576207E-02, 2.78039901E-02, 2.87747505E-02, 2.97693948E-02,
     *  3.07898962E-02,
     *  2.33404075E-02, 2.41874588E-02, 2.50593498E-02, 2.59559275E-02,
     *  2.68770793E-02, 2.78227261E-02, 2.87927955E-02, 2.97867320E-02,
     *  3.08066644E-02,
     *  2.33640776E-02, 2.42101555E-02, 2.50811397E-02, 2.59768683E-02,
     *  2.68972212E-02, 2.78421120E-02, 2.88114587E-02, 2.98046542E-02,
     *  3.08239943E-02,
     *  2.33886281E-02, 2.42336820E-02, 2.51037137E-02, 2.59985517E-02,
     *  2.69180677E-02, 2.78621672E-02, 2.88307582E-02, 2.98231780E-02,
     *  3.08419015E-02,
     *  2.34140906E-02, 2.42580668E-02, 2.51270977E-02, 2.60210015E-02,
     *  2.69396406E-02, 2.78829120E-02, 2.88507127E-02, 2.98423204E-02,
     *  3.08604020E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  2.34404974E-02, 2.42833395E-02, 2.51513189E-02, 2.60442424E-02,
     *  2.69619627E-02, 2.79043674E-02, 2.88713416E-02, 2.98620990E-02,
     *  3.08795125E-02,
     *  2.34678828E-02, 2.43095308E-02, 2.51764051E-02, 2.60683001E-02,
     *  2.69850575E-02, 2.79265549E-02, 2.88926647E-02, 2.98825319E-02,
     *  3.08992498E-02,
     *  2.34962822E-02, 2.43366728E-02, 2.52023855E-02, 2.60932010E-02,
     *  2.70089494E-02, 2.79494969E-02, 2.89147025E-02, 2.99036377E-02,
     *  3.09196315E-02,
     *  2.35189630E-02, 2.43583356E-02, 2.52231093E-02, 2.61130534E-02,
     *  2.70279881E-02, 2.79677707E-02, 2.89322487E-02, 2.99204331E-02,
     *  3.09358467E-02,
     *  2.35422902E-02, 2.43806029E-02, 2.52444004E-02, 2.61334397E-02,
     *  2.70475306E-02, 2.79865206E-02, 2.89502451E-02, 2.99376515E-02,
     *  3.09524666E-02,
     *  2.35662822E-02, 2.44034912E-02, 2.52662737E-02, 2.61543735E-02,
     *  2.70675892E-02, 2.80057578E-02, 2.89687021E-02, 2.99553024E-02,
     *  3.09695000E-02,
     *  2.35909579E-02, 2.44270176E-02, 2.52887446E-02, 2.61758687E-02,
     *  2.70881765E-02, 2.80254940E-02, 2.89876303E-02, 2.99733952E-02,
     *  3.09869559E-02,
     *  2.36163372E-02, 2.44511997E-02, 2.53118290E-02, 2.61979397E-02,
     *  2.71093057E-02, 2.80457411E-02, 2.90070407E-02, 2.99919398E-02,
     *  3.10048436E-02,
     *  2.36424404E-02, 2.44760558E-02, 2.53355433E-02, 2.62206014E-02,
     *  2.71309903E-02, 2.80665114E-02, 2.90269445E-02, 3.00109463E-02,
     *  3.10231723E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  2.36692886E-02, 2.45016046E-02, 2.53599043E-02, 2.62438689E-02,
     *  2.71532439E-02, 2.80878174E-02, 2.90473531E-02, 3.00304249E-02,
     *  3.10419517E-02,
     *  2.36969038E-02, 2.45278656E-02, 2.53849295E-02, 2.62677580E-02,
     *  2.71760810E-02, 2.81096722E-02, 2.90682782E-02, 3.00503863E-02,
     *  3.10611918E-02,
     *  2.37253086E-02, 2.45548590E-02, 2.54106369E-02, 2.62922849E-02,
     *  2.71995160E-02, 2.81320889E-02, 2.90897321E-02, 3.00708413E-02,
     *  3.10809026E-02,
     *  2.37545266E-02, 2.45826055E-02, 2.54370450E-02, 2.63174662E-02,
     *  2.72235642E-02, 2.81550814E-02, 2.91117272E-02, 3.00918009E-02,
     *  3.11010945E-02,
     *  2.37845821E-02, 2.46111267E-02, 2.54641731E-02, 2.63433192E-02,
     *  2.72482411E-02, 2.81786636E-02, 2.91342762E-02, 3.01132766E-02,
     *  3.11217782E-02,
     *  2.38155004E-02, 2.46404449E-02, 2.54920410E-02, 2.63698617E-02,
     *  2.72735626E-02, 2.82028501E-02, 2.91573922E-02, 3.01352801E-02,
     *  3.11429645E-02,
     *  2.38473076E-02, 2.46705832E-02, 2.55206692E-02, 2.63971120E-02,
     *  2.72995452E-02, 2.82276558E-02, 2.91810888E-02, 3.01578234E-02,
     *  3.11646645E-02,
     *  2.38800312E-02, 2.47015655E-02, 2.55500788E-02, 2.64250889E-02,
     *  2.73262059E-02, 2.82530959E-02, 2.92053797E-02, 3.01809187E-02,
     *  3.11868898E-02,
     *  2.39136992E-02, 2.47334166E-02, 2.55802918E-02, 2.64538120E-02,
     *  2.73535623E-02, 2.82791862E-02, 2.92302793E-02, 3.02045788E-02,
     *  3.12096521E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  2.39483411E-02, 2.47661620E-02, 2.56113308E-02, 2.64833016E-02,
     *  2.73816324E-02, 2.83059431E-02, 2.92558021E-02, 3.02288165E-02,
     *  3.12329634E-02,
     *  2.39839873E-02, 2.47998285E-02, 2.56432193E-02, 2.65135782E-02,
     *  2.74104347E-02, 2.83333832E-02, 2.92819633E-02, 3.02536453E-02,
     *  3.12568362E-02,
     *  2.40206695E-02, 2.48344435E-02, 2.56759814E-02, 2.65446636E-02,
     *  2.74399886E-02, 2.83615237E-02, 2.93087783E-02, 3.02790787E-02,
     *  3.12812831E-02,
     *  2.40584207E-02, 2.48700357E-02, 2.57096423E-02, 2.65765798E-02,
     *  2.74703137E-02, 2.83903824E-02, 2.93362630E-02, 3.03051310E-02,
     *  3.13063171E-02,
     *  2.40972750E-02, 2.49066348E-02, 2.57442280E-02, 2.66093499E-02,
     *  2.75014306E-02, 2.84199776E-02, 2.93644340E-02, 3.03318164E-02,
     *  3.13319516E-02,
     *  2.41372682E-02, 2.49442714E-02, 2.57797654E-02, 2.66429976E-02,
     *  2.75333602E-02, 2.84503281E-02, 2.93933080E-02, 3.03591499E-02,
     *  3.13582004E-02,
     *  2.41784372E-02, 2.49829777E-02, 2.58162823E-02, 2.66775474E-02,
     *  2.75661245E-02, 2.84814533E-02, 2.94229025E-02, 3.03871467E-02,
     *  3.13850776E-02,
     *  2.42208208E-02, 2.50227869E-02, 2.58538076E-02, 2.67130247E-02,
     *  2.75997458E-02, 2.85133734E-02, 2.94532353E-02, 3.04158226E-02,
     *  3.14125977E-02,
     *  2.42644591E-02, 2.50637333E-02, 2.58923714E-02, 2.67494558E-02,
     *  2.76342475E-02, 2.85461089E-02, 2.94843250E-02, 3.04451936E-02,
     *  3.14407755E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  2.43093939E-02, 2.51058528E-02, 2.59320046E-02, 2.67868679E-02,
     *  2.76696535E-02, 2.85796812E-02, 2.95161905E-02, 3.04752764E-02,
     *  3.14696266E-02,
     *  2.43556691E-02, 2.51491828E-02, 2.59727395E-02, 2.68252891E-02,
     *  2.77059886E-02, 2.86141124E-02, 2.95488514E-02, 3.05060881E-02,
     *  3.14991665E-02,
     *  2.44033300E-02, 2.51937619E-02, 2.60146095E-02, 2.68647486E-02,
     *  2.77432785E-02, 2.86494251E-02, 2.95823279E-02, 3.05376462E-02,
     *  3.15294115E-02,
     *  2.44524242E-02, 2.52396305E-02, 2.60576493E-02, 2.69052766E-02,
     *  2.77815497E-02, 2.86856428E-02, 2.96166409E-02, 3.05699690E-02,
     *  3.15603784E-02,
     *  2.45030014E-02, 2.52868306E-02, 2.61018949E-02, 2.69469044E-02,
     *  2.78208297E-02, 2.87227898E-02, 2.96518119E-02, 3.06030751E-02,
     *  3.15920842E-02,
     *  2.45551132E-02, 2.53354058E-02, 2.61473838E-02, 2.69896644E-02,
     *  2.78611469E-02, 2.87608911E-02, 2.96878631E-02, 3.06369837E-02,
     *  3.16245467E-02,
     *  2.46224937E-02, 2.53981283E-02, 2.62060528E-02, 2.70447581E-02,
     *  2.79130470E-02, 2.88098994E-02, 2.97341997E-02, 3.06805284E-02,
     *  3.16662167E-02,
     *  2.46924678E-02, 2.54631640E-02, 2.62668047E-02, 2.71017423E-02,
     *  2.79666736E-02, 2.88604920E-02, 2.97819939E-02, 3.07253983E-02,
     *  3.17091344E-02,
     *  2.47651532E-02, 2.55306111E-02, 2.63297231E-02, 2.71606888E-02,
     *  2.80220893E-02, 2.89127239E-02, 2.98312941E-02, 3.07716351E-02,
     *  3.17533381E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  2.48406740E-02, 2.56005732E-02, 2.63948958E-02, 2.72216730E-02,
     *  2.80793595E-02, 2.89666523E-02, 2.98821507E-02, 3.08192823E-02,
     *  3.17988676E-02,
     *  2.49191622E-02, 2.56731597E-02, 2.64624150E-02, 2.72847741E-02,
     *  2.81385530E-02, 2.90223373E-02, 2.99346164E-02, 3.08683852E-02,
     *  3.18457643E-02,
     *  2.50007575E-02, 2.57484863E-02, 2.65323782E-02, 2.73500752E-02,
     *  2.81997415E-02, 2.90798417E-02, 2.99887462E-02, 3.09189911E-02,
     *  3.18940715E-02,
     *  2.50856083E-02, 2.58266750E-02, 2.66048879E-02, 2.74176638E-02,
     *  2.82630005E-02, 2.91392310E-02, 3.00445977E-02, 3.09711493E-02,
     *  3.19438342E-02,
     *  2.51738723E-02, 2.59078554E-02, 2.66800523E-02, 2.74876318E-02,
     *  2.83284094E-02, 2.92005744E-02, 3.01022312E-02, 3.10249113E-02,
     *  3.19950995E-02,
     *  2.52657171E-02, 2.59921644E-02, 2.67579858E-02, 2.75600763E-02,
     *  2.83960513E-02, 2.92639440E-02, 3.01617098E-02, 3.10803310E-02,
     *  3.20479164E-02,
     *  2.53613215E-02, 2.60797474E-02, 2.68388093E-02, 2.76350994E-02,
     *  2.84660140E-02, 2.93294158E-02, 3.02230996E-02, 3.11374650E-02,
     *  3.21023366E-02,
     *  2.54608759E-02, 2.61707591E-02, 2.69226508E-02, 2.77128093E-02,
     *  2.85383899E-02, 2.93970699E-02, 3.02864704E-02, 3.11963724E-02,
     *  3.21584140E-02,
     *  2.55645836E-02, 2.62653636E-02, 2.70096461E-02, 2.77933201E-02,
     *  2.86132766E-02, 2.94669904E-02, 3.03518953E-02, 3.12571156E-02,
     *  3.22162051E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  2.56726623E-02, 2.63637360E-02, 2.70999393E-02, 2.78767529E-02,
     *  2.86907772E-02, 2.95392663E-02, 3.04194516E-02, 3.13197601E-02,
     *  3.22757698E-02,
     *  2.57853450E-02, 2.64660630E-02, 2.71936839E-02, 2.79632362E-02,
     *  2.87710011E-02, 2.96139917E-02, 3.04892209E-02, 3.13843752E-02,
     *  3.23371709E-02,
     *  2.59028820E-02, 2.65725448E-02, 2.72910438E-02, 2.80529069E-02,
     *  2.88540646E-02, 2.96912668E-02, 3.05612898E-02, 3.14510344E-02,
     *  3.24004751E-02,
     *  2.60255432E-02, 2.66833959E-02, 2.73921941E-02, 2.81459114E-02,
     *  2.89400917E-02, 2.97711980E-02, 3.06357507E-02, 3.15198157E-02,
     *  3.24657535E-02,
     *  2.61536201E-02, 2.67988477E-02, 2.74973236E-02, 2.82424065E-02,
     *  2.90292157E-02, 2.98538997E-02, 3.07127024E-02, 3.15908030E-02,
     *  3.25330822E-02,
     *  2.62874292E-02, 2.69191505E-02, 2.76066358E-02, 2.83425619E-02,
     *  2.91215798E-02, 2.99394949E-02, 3.07922514E-02, 3.16640865E-02,
     *  3.26025429E-02,
     *  2.66945161E-02, 2.72832079E-02, 2.79360091E-02, 2.86432657E-02,
     *  2.93980518E-02, 3.01950330E-02, 3.10291777E-02, 3.18817656E-02,
     *  3.28085995E-02,
     *  2.71583073E-02, 2.76945462E-02, 2.83056714E-02, 2.89788886E-02,
     *  2.97051922E-02, 3.04777756E-02, 3.12903807E-02, 3.21207696E-02,
     *  3.30343941E-02,
     *  2.76928729E-02, 2.81643589E-02, 2.87248147E-02, 2.93571662E-02,
     *  3.00496356E-02, 3.07934947E-02, 3.15809283E-02, 3.23854760E-02,
     *  3.32839445E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  2.77122684E-02, 2.81813219E-02, 2.87398893E-02, 2.93707277E-02,
     *  3.00619513E-02, 3.08047575E-02, 3.15912720E-02, 3.23948782E-02,
     *  3.32927985E-02,
     *  2.77512149E-02, 2.82153669E-02, 2.87701321E-02, 2.93979261E-02,
     *  3.00866442E-02, 3.08273342E-02, 3.16120022E-02, 3.24137172E-02,
     *  3.33105370E-02,
     *  2.78891741E-02, 2.83357808E-02, 2.88769691E-02, 2.94939137E-02,
     *  3.01737185E-02, 3.09068906E-02, 3.16850063E-02, 3.24800150E-02,
     *  3.33729408E-02,
     *  2.81074558E-02, 2.85257296E-02, 2.90450986E-02, 2.96446761E-02,
     *  3.03102599E-02, 3.10314707E-02, 3.17991857E-02, 3.25835639E-02,
     *  3.34703423E-02,
     *  2.83329278E-02, 2.87212171E-02, 2.92176277E-02, 2.97990182E-02,
     *  3.04497687E-02, 3.11585451E-02, 3.19154782E-02, 3.26888542E-02,
     *  3.35693012E-02,
     *  2.85658208E-02, 2.89223946E-02, 2.93946602E-02, 2.99570135E-02,
     *  3.05922984E-02, 3.12881532E-02, 3.20339133E-02, 3.27959072E-02,
     *  3.36698347E-02,
     *  2.88063683E-02, 2.91294149E-02, 2.95763004E-02, 3.01187356E-02,
     *  3.07379024E-02, 3.14203348E-02, 3.21545207E-02, 3.29047438E-02,
     *  3.37719599E-02,
     *  2.90548057E-02, 2.93424316E-02, 2.97626530E-02, 3.02842587E-02,
     *  3.08866344E-02, 3.15551295E-02, 3.22773302E-02, 3.30153852E-02,
     *  3.38756937E-02,
     *  2.93113696E-02, 2.95615987E-02, 2.99538229E-02, 3.04536565E-02,
     *  3.10385479E-02, 3.16925769E-02, 3.24023712E-02, 3.31278524E-02,
     *  3.39810533E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  2.95762962E-02, 2.97870704E-02, 3.01499150E-02, 3.06270029E-02,
     *  3.11936965E-02, 3.18327166E-02, 3.25296735E-02, 3.32421664E-02,
     *  3.40880556E-02,
     *  2.98498208E-02, 3.00189997E-02, 3.03510336E-02, 3.08043716E-02,
     *  3.13521334E-02, 3.19755880E-02, 3.26592665E-02, 3.33583482E-02,
     *  3.41967176E-02,
     *  3.01321761E-02, 3.02575389E-02, 3.05572824E-02, 3.09858356E-02,
     *  3.15139115E-02, 3.21212303E-02, 3.27911795E-02, 3.34764187E-02,
     *  3.43070560E-02,
     *  3.04235906E-02, 3.05028377E-02, 3.07687638E-02, 3.11714674E-02,
     *  3.16790836E-02, 3.22696823E-02, 3.29254416E-02, 3.35963986E-02,
     *  3.44190876E-02,
     *  3.28516151E-02, 3.25169962E-02, 3.24849283E-02, 3.26634167E-02,
     *  3.29959799E-02, 3.34452112E-02, 3.39822180E-02, 3.45345131E-02,
     *  3.52920699E-02,
     *  3.58376515E-02, 3.49464017E-02, 3.45200160E-02, 3.44069711E-02,
     *  3.45157752E-02, 3.47871620E-02, 3.51769228E-02, 3.55837129E-02,
     *  3.62628120E-02,
     *  3.93683448E-02, 3.78022091E-02, 3.68901473E-02, 3.64174675E-02,
     *  3.62515753E-02, 3.63063067E-02, 3.65182609E-02, 3.67507770E-02,
     *  3.73367681E-02,
     *  4.33114640E-02, 4.10366014E-02, 3.95810133E-02, 3.86937660E-02,
     *  3.82071621E-02, 3.80079594E-02, 3.80117015E-02, 3.80408732E-02,
     *  3.85181855E-02,
     *  4.74438238E-02, 4.45388469E-02, 4.25407249E-02, 4.12128466E-02,
     *  4.03734656E-02, 3.98897687E-02, 3.96581287E-02, 3.94568567E-02,
     *  3.98096302E-02/
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  5.15551484E-02, 4.81680861E-02, 4.56872297E-02, 4.39299287E-02,
     *  4.27271259E-02, 4.19402975E-02, 4.14527719E-02, 4.09986173E-02,
     *  4.12115435E-02,
     *  5.55207943E-02, 5.18013424E-02, 4.89298647E-02, 4.67862633E-02,
     *  4.52326568E-02, 4.41392037E-02, 4.33848132E-02, 4.26626091E-02,
     *  4.27219100E-02,
     *  5.92943832E-02, 5.53576974E-02, 5.21906827E-02, 4.97213097E-02,
     *  4.78480498E-02, 4.64593939E-02, 4.54379809E-02, 4.44417127E-02,
     *  4.43361201E-02,
     *  6.28701398E-02, 5.87953677E-02, 5.54137200E-02, 5.26825621E-02,
     *  5.05314052E-02, 4.88705875E-02, 4.75921273E-02, 4.63255260E-02,
     *  4.60470902E-02,
     *  6.62581969E-02, 6.20989786E-02, 5.85645136E-02, 5.56297859E-02,
     *  5.32457886E-02, 5.13429560E-02, 4.98253580E-02, 4.83010760E-02,
     *  4.78456521E-02,
     *  6.94758709E-02, 6.52680263E-02, 6.16257346E-02, 5.85353839E-02,
     *  5.59614857E-02, 5.38497092E-02, 5.21160635E-02, 5.03538028E-02,
     *  4.97211512E-02,
     *  7.25424657E-02, 6.83099127E-02, 6.45918583E-02, 6.13829703E-02,
     *  5.86565566E-02, 5.63684358E-02, 5.44443915E-02, 5.24685906E-02,
     *  5.16621342E-02,
     *  7.54761014E-02, 7.12355526E-02, 6.74645918E-02, 6.41649440E-02,
     *  6.13164769E-02, 5.88816289E-02, 5.67931137E-02, 5.46306570E-02,
     *  5.36569967E-02,
     *  7.82930601E-02, 7.40564703E-02, 7.02494720E-02, 6.68797647E-02,
     *  6.39330779E-02, 6.13767224E-02, 5.91480830E-02, 5.68262323E-02,
     *  5.56945078E-02/
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  8.10080067E-02, 7.67835597E-02, 7.29534839E-02, 6.95295331E-02,
     *  6.65030230E-02, 6.38456848E-02, 6.14984231E-02, 5.90430630E-02,
     *  5.77642020E-02,
     *  8.36341517E-02, 7.94269077E-02, 7.55837442E-02, 7.21181303E-02,
     *  6.90262047E-02, 6.62842248E-02, 6.38364527E-02, 6.12707817E-02,
     *  5.98566782E-02,
     *  8.61833055E-02, 8.19958890E-02, 7.81470589E-02, 7.46500257E-02,
     *  7.15043613E-02, 6.86907961E-02, 6.61573325E-02, 6.35011321E-02,
     *  6.19638339E-02,
     *  8.86659287E-02, 8.44992113E-02, 8.06498990E-02, 7.71297161E-02,
     *  7.39400768E-02, 7.10656223E-02, 6.84585015E-02, 6.57280019E-02,
     *  6.40790290E-02,
     *  9.10912171E-02, 8.69449030E-02, 8.30984501E-02, 7.95615794E-02,
     *  7.63362040E-02, 7.34099034E-02, 7.07390333E-02, 6.79472479E-02,
     *  6.61971424E-02,
     *  9.34672162E-02, 8.93402947E-02, 8.54986203E-02, 8.19498908E-02,
     *  7.86956309E-02, 7.57252826E-02, 7.29990390E-02, 7.01563583E-02,
     *  6.83144987E-02,
     *  9.58009509E-02, 9.16920192E-02, 8.78560103E-02, 8.42988515E-02,
     *  8.10212393E-02, 7.80135664E-02, 7.52392069E-02, 7.23540414E-02,
     *  7.04286751E-02,
     *  9.80985564E-02, 9.40060367E-02, 9.01758736E-02, 8.66125827E-02,
     *  8.33159282E-02, 8.02766270E-02, 7.74605098E-02, 7.45398314E-02,
     *  7.25382374E-02,
     *  0.10036540    , 9.62876789E-02, 9.24630868E-02, 8.88950933E-02,
     *  8.55826287E-02, 8.25163972E-02, 7.96640609E-02, 7.67137743E-02,
     *  7.46424612E-02/
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  0.10260621    , 9.85417060E-02, 9.47221378E-02, 9.11502371E-02,
     *  8.78242943E-02, 8.47348887E-02, 8.18510697E-02, 7.88762199E-02,
     *  7.67410911E-02,
     *  0.10482514    , 0.10077237    , 9.69571301E-02, 9.33816754E-02,
     *  9.00438698E-02, 8.69342002E-02, 8.40228461E-02, 8.10277094E-02,
     *  7.88341636E-02,
     *  0.10702589    , 0.10298346    , 9.91718008E-02, 9.55928505E-02,
     *  9.22442518E-02, 8.91165056E-02, 8.61808129E-02, 8.31689337E-02,
     *  8.09219017E-02,
     *  0.10921176    , 0.10517840    , 0.10136955    , 9.77869729E-02,
     *  9.44282511E-02, 9.12840257E-02, 8.83265089E-02, 8.53007268E-02,
     *  8.30046666E-02,
     *  0.11138572    , 0.10736026    , 0.10355346    , 9.99670199E-02,
     *  9.65985625E-02, 9.34389934E-02, 9.04615762E-02, 8.74240707E-02,
     *  8.50829472E-02,
     *  0.11355044    , 0.10953180    , 0.10572635    , 0.10213574    ,
     *  9.87577454E-02, 9.55836188E-02, 9.25877353E-02, 8.95400933E-02,
     *  8.71573660E-02,
     *  0.11570835    , 0.11169556    , 0.10789078    , 0.10429569    ,
     *  0.10090821    , 9.77200596E-02, 9.47067539E-02, 9.16500551E-02,
     *  8.92286848E-02,
     *  0.11786168    , 0.11385385    , 0.11004912    , 0.10644919    ,
     *  0.10305223    , 9.98503990E-02, 9.68204156E-02, 9.37553256E-02,
     *  9.12978027E-02,
     *  0.12001248    , 0.11600879    , 0.11220352    , 0.10859844    ,
     *  0.10519192    , 0.10197663    , 9.89304914E-02, 9.58573531E-02,
     *  9.33657439E-02/
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  0.12216264    , 0.11816233    , 0.11435599    , 0.11074543    ,
     *  0.10732927    , 0.10410066    , 0.10103872    , 9.79576341E-02,
     *  9.54336369E-02,
     *  0.12431392    , 0.12031630    , 0.11650839    , 0.11289205    ,
     *  0.10946613    , 0.10622428    , 0.10314678    , 0.10005768    ,
     *  9.75026895E-02,
     *  0.12646797    , 0.12247240    , 0.11866245    , 0.11504005    ,
     *  0.11160425    , 0.10834920    , 0.10525631    , 0.10215902    ,
     *  9.95741627E-02,
     *  0.12862632    , 0.12463221    , 0.12081980    , 0.11719107    ,
     *  0.11374528    , 0.11047703    , 0.10736886    , 0.10426312    ,
     *  0.10164935    ,
     *  0.13079044    , 0.12679725    , 0.12298197    , 0.11934666    ,
     *  0.11589076    , 0.11260933    , 0.10948594    , 0.10637144    ,
     *  0.10372954    ,
     *  0.13296170    , 0.12896891    , 0.12515041    , 0.12150828    ,
     *  0.11804216    , 0.11474753    , 0.11160898    , 0.10848540    ,
     *  0.10581603    ,
     *  0.13514142    , 0.13114857    , 0.12732649    , 0.12367732    ,
     *  0.12020087    , 0.11689303    , 0.11373934    , 0.11060637    ,
     *  0.10791010    ,
     *  0.13733086    , 0.13333749    , 0.12951153    , 0.12585511    ,
     *  0.12236824    , 0.11904716    , 0.11587835    , 0.11273566    ,
     *  0.11001299    ,
     *  0.13953120    , 0.13553692    , 0.13170677    , 0.12804291    ,
     *  0.12454552    , 0.12121120    , 0.11802728    , 0.11487456    ,
     *  0.11212593    /
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  0.14174363    , 0.13774804    , 0.13391342    , 0.13024195    ,
     *  0.12673395    , 0.12338636    , 0.12018734    , 0.11702428    ,
     *  0.11425010    ,
     *  0.14396925    , 0.13997200    , 0.13613264    , 0.13245340    ,
     *  0.12893470    , 0.12557382    , 0.12235971    , 0.11918604    ,
     *  0.11638666    ,
     *  0.14620915    , 0.14220989    , 0.13836556    , 0.13467838    ,
     *  0.13114892    , 0.12777474    , 0.12454554    , 0.12136099    ,
     *  0.11853675    ,
     *  0.14846439    , 0.14446280    , 0.14061327    , 0.13691801    ,
     *  0.13337772    , 0.12999022    , 0.12674594    , 0.12355025    ,
     *  0.12070146    ,
     *  0.15073600    , 0.14673178    , 0.14287682    , 0.13917336    ,
     *  0.13562216    , 0.13222134    , 0.12896198    , 0.12575492    ,
     *  0.12288187    ,
     *  0.15302498    , 0.14901785    , 0.14515726    , 0.14144546    ,
     *  0.13788330    , 0.13446915    , 0.13119473    , 0.12797608    ,
     *  0.12507905    ,
     *  0.15533233    , 0.15132202    , 0.14745561    , 0.14373535    ,
     *  0.14016218    , 0.13673469    , 0.13344522    , 0.13021477    ,
     *  0.12729401    ,
     *  0.15765902    , 0.15364527    , 0.14977286    , 0.14604403    ,
     *  0.14245979    , 0.13901896    , 0.13571446    , 0.13247203    ,
     *  0.12952780    ,
     *  0.16000601    , 0.15598857    , 0.15210998    , 0.14837248    ,
     *  0.14477714    , 0.14132297    , 0.13800345    , 0.13474886    ,
     *  0.13178140    /
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  0.16237423    , 0.15835288    , 0.15446796    , 0.15072168    ,
     *  0.14711520    , 0.14364770    , 0.14031317    , 0.13704628    ,
     *  0.13405580    ,
     *  0.16476462    , 0.16073915    , 0.15684774    , 0.15309260    ,
     *  0.14947493    , 0.14599410    , 0.14264460    , 0.13936526    ,
     *  0.13635200    ,
     *  0.16717811    , 0.16314831    , 0.15925028    , 0.15548619    ,
     *  0.15185730    , 0.14836316    , 0.14499871    , 0.14170678    ,
     *  0.13867095    ,
     *  0.16961559    , 0.16558130    , 0.16167650    , 0.15790339    ,
     *  0.15426326    , 0.15075581    , 0.14737644    , 0.14407181    ,
     *  0.14101362    ,
     *  0.17207798    , 0.16803902    , 0.16412735    , 0.16034514    ,
     *  0.15669374    , 0.15317301    , 0.14977875    , 0.14646132    ,
     *  0.14338097    ,
     *  0.17456614    , 0.17052238    , 0.16660373    , 0.16281237    ,
     *  0.15914970    , 0.15561569    , 0.15220659    , 0.14887627    ,
     *  0.14577395    ,
     *  0.17708092    , 0.17303227    , 0.16910657    , 0.16530602    ,
     *  0.16163205    , 0.15808480    , 0.15466089    , 0.15131760    ,
     *  0.14819351    ,
     *  0.17962312    , 0.17556956    , 0.17163676    , 0.16782699    ,
     *  0.16414173    , 0.16058127    , 0.15714260    , 0.15378629    ,
     *  0.15064061    ,
     *  0.18219346    , 0.17813507    , 0.17419519    , 0.17037619    ,
     *  0.16667967    , 0.16310604    , 0.15965266    , 0.15628329    ,
     *  0.15311620    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.18479242    , 0.18072955    , 0.17678269    , 0.17295452    ,
     *  0.16924678    , 0.16566003    , 0.16219201    , 0.15880955    ,
     *  0.15562122    ,
     *  0.18741980    , 0.18335355    , 0.17940005    , 0.17556285    ,
     *  0.17184397    , 0.16824418    , 0.16476160    , 0.16136604    ,
     *  0.15815665    ,
     *  0.19007101    , 0.18600709    , 0.18204788    , 0.17820197    ,
     *  0.17447212    , 0.17085941    , 0.16736236    , 0.16395373    ,
     *  0.16072345    ,
     *  0.19276205    , 0.18868733    , 0.18472636    , 0.18087255    ,
     *  0.17713205    , 0.17350661    , 0.16999523    , 0.16657360    ,
     *  0.16332257    ,
     *  0.19550242    , 0.19140141    , 0.18743354    , 0.18357491    ,
     *  0.17982450    , 0.17618665    , 0.17266115    , 0.16922664    ,
     *  0.16595501    ,
     *  0.19827726    , 0.19416932    , 0.19017170    , 0.18630767    ,
     *  0.18254987    , 0.17890030    , 0.17536101    , 0.17191382    ,
     *  0.16862175    ,
     *  0.20108762    , 0.19697255    , 0.19296609    , 0.18907043    ,
     *  0.18530723    , 0.18164810    , 0.17809566    , 0.17463616    ,
     *  0.17132379    ,
     *  0.20393452    , 0.19981214    , 0.19579670    , 0.19189032    ,
     *  0.18809504    , 0.18442947    , 0.18086576    , 0.17739468    ,
     *  0.17406213    ,
     *  0.20681903    , 0.20268913    , 0.19866456    , 0.19474736    ,
     *  0.19093951    , 0.18724289    , 0.18367121    , 0.18019040    ,
     *  0.17683779    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  3.15891338E-02, 3.26665040E-02, 3.37685210E-02, 3.48953849E-02,
     *  3.60473118E-02, 3.72245292E-02, 3.84272711E-02, 3.96557739E-02,
     *  4.09102706E-02,
     *  3.15965425E-02, 3.26736989E-02, 3.37755090E-02, 3.49021727E-02,
     *  3.60539059E-02, 3.72309357E-02, 3.84334960E-02, 3.96618227E-02,
     *  4.09161489E-02,
     *  3.16042460E-02, 3.26811792E-02, 3.37827736E-02, 3.49092286E-02,
     *  3.60607598E-02, 3.72375940E-02, 3.84399649E-02, 3.96681082E-02,
     *  4.09222567E-02,
     *  3.16122529E-02, 3.26889533E-02, 3.37903227E-02, 3.49165600E-02,
     *  3.60678806E-02, 3.72445111E-02, 3.84466847E-02, 3.96746369E-02,
     *  4.09286004E-02,
     *  3.16205720E-02, 3.26970296E-02, 3.37981643E-02, 3.49241748E-02,
     *  3.60752760E-02, 3.72516942E-02, 3.84536624E-02, 3.96814156E-02,
     *  4.09351864E-02,
     *  3.16292122E-02, 3.27054167E-02, 3.38063068E-02, 3.49320809E-02,
     *  3.60829535E-02, 3.72591506E-02, 3.84609048E-02, 3.96884510E-02,
     *  4.09420212E-02,
     *  3.16381827E-02, 3.27141233E-02, 3.38147585E-02, 3.49402864E-02,
     *  3.60909209E-02, 3.72668878E-02, 3.84684193E-02, 3.96957500E-02,
     *  4.09491116E-02,
     *  3.16474929E-02, 3.27231584E-02, 3.38235281E-02, 3.49487994E-02,
     *  3.60991861E-02, 3.72749134E-02, 3.84762131E-02, 3.97033196E-02,
     *  4.09564642E-02,
     *  3.16571523E-02, 3.27325312E-02, 3.38326243E-02, 3.49576286E-02,
     *  3.61077573E-02, 3.72832351E-02, 3.84842938E-02, 3.97111670E-02,
     *  4.09640860E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  3.16671708E-02, 3.27422512E-02, 3.38420562E-02, 3.49667824E-02,
     *  3.61166426E-02, 3.72918610E-02, 3.84926689E-02, 3.97192997E-02,
     *  4.09719841E-02,
     *  3.16775585E-02, 3.27523278E-02, 3.38518329E-02, 3.49762698E-02,
     *  3.61258505E-02, 3.73007991E-02, 3.85013463E-02, 3.97277249E-02,
     *  4.09801656E-02,
     *  3.16883256E-02, 3.27627711E-02, 3.38619639E-02, 3.49860996E-02,
     *  3.61353898E-02, 3.73100577E-02, 3.85103338E-02, 3.97364505E-02,
     *  4.09886378E-02,
     *  3.16994826E-02, 3.27735909E-02, 3.38724588E-02, 3.49962812E-02,
     *  3.61452691E-02, 3.73196453E-02, 3.85196396E-02, 3.97454840E-02,
     *  4.09974083E-02,
     *  3.17110405E-02, 3.27847977E-02, 3.38833275E-02, 3.50068240E-02,
     *  3.61554975E-02, 3.73295704E-02, 3.85292719E-02, 3.97548336E-02,
     *  4.10064845E-02,
     *  3.17230102E-02, 3.27964020E-02, 3.38945800E-02, 3.50177375E-02,
     *  3.61660843E-02, 3.73398419E-02, 3.85392393E-02, 3.97645072E-02,
     *  4.10158744E-02,
     *  3.17354030E-02, 3.28084146E-02, 3.39062266E-02, 3.50290316E-02,
     *  3.61770387E-02, 3.73504689E-02, 3.85495502E-02, 3.97745132E-02,
     *  4.10255858E-02,
     *  3.17482308E-02, 3.28208466E-02, 3.39182779E-02, 3.50407165E-02,
     *  3.61883706E-02, 3.73614605E-02, 3.85602136E-02, 3.97848599E-02,
     *  4.10356269E-02,
     *  3.17615052E-02, 3.28337093E-02, 3.39307448E-02, 3.50528024E-02,
     *  3.62000897E-02, 3.73728261E-02, 3.85712385E-02, 3.97955561E-02,
     *  4.10460058E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  3.17752388E-02, 3.28470145E-02, 3.39436383E-02, 3.50652999E-02,
     *  3.62122061E-02, 3.73845755E-02, 3.85826341E-02, 3.98066105E-02,
     *  4.10567311E-02,
     *  3.17894439E-02, 3.28607740E-02, 3.39569698E-02, 3.50782199E-02,
     *  3.62247302E-02, 3.73967183E-02, 3.85944097E-02, 3.98180322E-02,
     *  4.10678113E-02,
     *  3.18041335E-02, 3.28750002E-02, 3.39707509E-02, 3.50915735E-02,
     *  3.62376725E-02, 3.74092649E-02, 3.86065751E-02, 3.98298302E-02,
     *  4.10792553E-02,
     *  3.18193208E-02, 3.28897055E-02, 3.39849937E-02, 3.51053719E-02,
     *  3.62510438E-02, 3.74222253E-02, 3.86191400E-02, 3.98420142E-02,
     *  4.10910720E-02,
     *  3.18350195E-02, 3.29049029E-02, 3.39997103E-02, 3.51196269E-02,
     *  3.62648553E-02, 3.74356103E-02, 3.86321146E-02, 3.98545936E-02,
     *  4.11032706E-02,
     *  3.18512434E-02, 3.29206056E-02, 3.40149133E-02, 3.51343504E-02,
     *  3.62791182E-02, 3.74494306E-02, 3.86455092E-02, 3.98675783E-02,
     *  4.11158606E-02,
     *  3.18680071E-02, 3.29368273E-02, 3.40306156E-02, 3.51495546E-02,
     *  3.62938443E-02, 3.74636974E-02, 3.86593342E-02, 3.98809784E-02,
     *  4.11288515E-02,
     *  3.18853251E-02, 3.29535818E-02, 3.40468305E-02, 3.51652522E-02,
     *  3.63090455E-02, 3.74784219E-02, 3.86736006E-02, 3.98948041E-02,
     *  4.11422532E-02,
     *  3.19032128E-02, 3.29708835E-02, 3.40635714E-02, 3.51814559E-02,
     *  3.63247340E-02, 3.74936157E-02, 3.86883193E-02, 3.99090661E-02,
     *  4.11560757E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  3.19216856E-02, 3.29887472E-02, 3.40808525E-02, 3.51981790E-02,
     *  3.63409222E-02, 3.75092909E-02, 3.87035018E-02, 3.99237751E-02,
     *  4.11703293E-02,
     *  3.19407597E-02, 3.30071880E-02, 3.40986879E-02, 3.52154350E-02,
     *  3.63576232E-02, 3.75254596E-02, 3.87191596E-02, 3.99389421E-02,
     *  4.11850246E-02,
     *  3.19604515E-02, 3.30262215E-02, 3.41170924E-02, 3.52332379E-02,
     *  3.63748501E-02, 3.75421343E-02, 3.87353046E-02, 3.99545785E-02,
     *  4.12001722E-02,
     *  3.19761142E-02, 3.30413573E-02, 3.41317251E-02, 3.52473896E-02,
     *  3.63885413E-02, 3.75553845E-02, 3.87481318E-02, 3.99669998E-02,
     *  4.12122036E-02,
     *  3.19921645E-02, 3.30568646E-02, 3.41467142E-02, 3.52618836E-02,
     *  3.64025616E-02, 3.75689511E-02, 3.87612635E-02, 3.99797142E-02,
     *  4.12245173E-02,
     *  3.20086106E-02, 3.30727514E-02, 3.41620673E-02, 3.52767269E-02,
     *  3.64169174E-02, 3.75828403E-02, 3.87747055E-02, 3.99927273E-02,
     *  4.12371187E-02,
     *  3.20254611E-02, 3.30890254E-02, 3.41777917E-02, 3.52919265E-02,
     *  3.64316155E-02, 3.75970584E-02, 3.87884639E-02, 4.00060448E-02,
     *  4.12500132E-02,
     *  3.20427245E-02, 3.31056948E-02, 3.41938950E-02, 3.53074897E-02,
     *  3.64466626E-02, 3.76116118E-02, 3.88025446E-02, 4.00196725E-02,
     *  4.12632063E-02,
     *  3.20604097E-02, 3.31227679E-02, 3.42103852E-02, 3.53234238E-02,
     *  3.64620657E-02, 3.76265071E-02, 3.88169540E-02, 4.00336163E-02,
     *  4.12767035E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  3.20785257E-02, 3.31402533E-02, 3.42272701E-02, 3.53397363E-02,
     *  3.64778318E-02, 3.76417511E-02, 3.88316984E-02, 4.00478822E-02,
     *  4.12905107E-02,
     *  3.20970817E-02, 3.31581595E-02, 3.42445580E-02, 3.53564351E-02,
     *  3.64939684E-02, 3.76573506E-02, 3.88467843E-02, 4.00624764E-02,
     *  4.13046337E-02,
     *  3.21160873E-02, 3.31764954E-02, 3.42622572E-02, 3.53735278E-02,
     *  3.65104827E-02, 3.76733127E-02, 3.88622183E-02, 4.00774051E-02,
     *  4.13190785E-02,
     *  3.21355520E-02, 3.31952702E-02, 3.42803762E-02, 3.53910225E-02,
     *  3.65273824E-02, 3.76896444E-02, 3.88780073E-02, 4.00926749E-02,
     *  4.13338510E-02,
     *  3.21554859E-02, 3.32144931E-02, 3.42989237E-02, 3.54089275E-02,
     *  3.65446752E-02, 3.77063531E-02, 3.88941581E-02, 4.01082922E-02,
     *  4.13489576E-02,
     *  3.21758992E-02, 3.32341738E-02, 3.43179088E-02, 3.54272512E-02,
     *  3.65623690E-02, 3.77234463E-02, 3.89106778E-02, 4.01242637E-02,
     *  4.13644045E-02,
     *  3.21968022E-02, 3.32543218E-02, 3.43373406E-02, 3.54460022E-02,
     *  3.65804719E-02, 3.77409315E-02, 3.89275735E-02, 4.01405962E-02,
     *  4.13801982E-02,
     *  3.22182056E-02, 3.32749473E-02, 3.43572283E-02, 3.54651892E-02,
     *  3.65989923E-02, 3.77588167E-02, 3.89448528E-02, 4.01572966E-02,
     *  4.13963453E-02,
     *  3.22401204E-02, 3.32960605E-02, 3.43775817E-02, 3.54848212E-02,
     *  3.66179384E-02, 3.77771097E-02, 3.89625230E-02, 4.01743722E-02,
     *  4.14128526E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  3.22625579E-02, 3.33176718E-02, 3.43984105E-02, 3.55049076E-02,
     *  3.66373191E-02, 3.77958188E-02, 3.89805918E-02, 4.01918302E-02,
     *  4.14297269E-02,
     *  3.22855294E-02, 3.33397920E-02, 3.44197249E-02, 3.55254576E-02,
     *  3.66571432E-02, 3.78149522E-02, 3.89990673E-02, 4.02096780E-02,
     *  4.14469752E-02,
     *  3.23090470E-02, 3.33624321E-02, 3.44415350E-02, 3.55464810E-02,
     *  3.66774197E-02, 3.78345185E-02, 3.90179573E-02, 4.02279231E-02,
     *  4.14646047E-02,
     *  3.23331225E-02, 3.33856035E-02, 3.44638514E-02, 3.55679877E-02,
     *  3.66981580E-02, 3.78545264E-02, 3.90372701E-02, 4.02465735E-02,
     *  4.14826228E-02,
     *  3.23577686E-02, 3.34093176E-02, 3.44866850E-02, 3.55899877E-02,
     *  3.67193675E-02, 3.78749849E-02, 3.90570142E-02, 4.02656369E-02,
     *  4.15010370E-02,
     *  3.23829979E-02, 3.34335864E-02, 3.45100469E-02, 3.56124915E-02,
     *  3.67410579E-02, 3.78959032E-02, 3.90771981E-02, 4.02851215E-02,
     *  4.15198549E-02,
     *  3.24088236E-02, 3.34584221E-02, 3.45339484E-02, 3.56355097E-02,
     *  3.67632393E-02, 3.79172905E-02, 3.90978306E-02, 4.03050356E-02,
     *  4.15390843E-02,
     *  3.24352591E-02, 3.34838372E-02, 3.45584012E-02, 3.56590532E-02,
     *  3.67859219E-02, 3.79391564E-02, 3.91189208E-02, 4.03253878E-02,
     *  4.15587333E-02,
     *  3.24623182E-02, 3.35098445E-02, 3.45834173E-02, 3.56831332E-02,
     *  3.68091160E-02, 3.79615109E-02, 3.91404779E-02, 4.03461867E-02,
     *  4.15788102E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  3.24900151E-02, 3.35364572E-02, 3.46090089E-02, 3.57077611E-02,
     *  3.68328325E-02, 3.79843639E-02, 3.91625114E-02, 4.03674412E-02,
     *  4.15993232E-02,
     *  3.25183644E-02, 3.35636888E-02, 3.46351887E-02, 3.57329487E-02,
     *  3.68570824E-02, 3.80077258E-02, 3.91850310E-02, 4.03891605E-02,
     *  4.16202811E-02,
     *  3.25473811E-02, 3.35915532E-02, 3.46619695E-02, 3.57587081E-02,
     *  3.68818770E-02, 3.80316071E-02, 3.92080466E-02, 4.04113539E-02,
     *  4.16416926E-02,
     *  3.25770806E-02, 3.36200649E-02, 3.46893648E-02, 3.57850517E-02,
     *  3.69072278E-02, 3.80560188E-02, 3.92315684E-02, 4.04340311E-02,
     *  4.16635668E-02,
     *  3.26074788E-02, 3.36492383E-02, 3.47173880E-02, 3.58119922E-02,
     *  3.69331467E-02, 3.80809720E-02, 3.92556069E-02, 4.04572017E-02,
     *  4.16859129E-02,
     *  3.26385920E-02, 3.36790887E-02, 3.47460534E-02, 3.58395427E-02,
     *  3.69596460E-02, 3.81064781E-02, 3.92801727E-02, 4.04808760E-02,
     *  4.17087404E-02,
     *  3.26785147E-02, 3.37173775E-02, 3.47828101E-02, 3.58748592E-02,
     *  3.69936054E-02, 3.81391561E-02, 3.93116385E-02, 4.05111930E-02,
     *  4.17379668E-02,
     *  3.27196147E-02, 3.37567797E-02, 3.48206218E-02, 3.59111769E-02,
     *  3.70285166E-02, 3.81727402E-02, 3.93439678E-02, 4.05423339E-02,
     *  4.17679803E-02,
     *  3.27619275E-02, 3.37973280E-02, 3.48595187E-02, 3.59485241E-02,
     *  3.70644057E-02, 3.82072547E-02, 3.93771836E-02, 4.05743204E-02,
     *  4.17988012E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  3.28054897E-02, 3.38390562E-02, 3.48995321E-02, 3.59869297E-02,
     *  3.71013000E-02, 3.82427250E-02, 3.94113097E-02, 4.06071748E-02,
     *  4.18304506E-02,
     *  3.28503392E-02, 3.38819995E-02, 3.49406947E-02, 3.60264241E-02,
     *  3.71392277E-02, 3.82791777E-02, 3.94463706E-02, 4.06409202E-02,
     *  4.18629502E-02,
     *  3.28965159E-02, 3.39261945E-02, 3.49830404E-02, 3.60670388E-02,
     *  3.71782180E-02, 3.83166399E-02, 3.94823922E-02, 4.06755808E-02,
     *  4.18963227E-02,
     *  3.29440611E-02, 3.39716793E-02, 3.50266043E-02, 3.61088065E-02,
     *  3.72183015E-02, 3.83551401E-02, 3.95194009E-02, 4.07111814E-02,
     *  4.19305914E-02,
     *  3.29930179E-02, 3.40184936E-02, 3.50714232E-02, 3.61517613E-02,
     *  3.72595098E-02, 3.83947081E-02, 3.95574245E-02, 4.07477481E-02,
     *  4.19657809E-02,
     *  3.30434315E-02, 3.40666790E-02, 3.51175355E-02, 3.61959387E-02,
     *  3.73018760E-02, 3.84353746E-02, 3.95964919E-02, 4.07853079E-02,
     *  4.20019166E-02,
     *  3.30953489E-02, 3.41162788E-02, 3.51649813E-02, 3.62413759E-02,
     *  3.73454348E-02, 3.84771718E-02, 3.96366333E-02, 4.08238891E-02,
     *  4.20390249E-02,
     *  3.31488195E-02, 3.41673384E-02, 3.52138024E-02, 3.62881118E-02,
     *  3.73902222E-02, 3.85201335E-02, 3.96778800E-02, 4.08635212E-02,
     *  4.20771337E-02,
     *  3.32038953E-02, 3.42199055E-02, 3.52640430E-02, 3.63361871E-02,
     *  3.74362761E-02, 3.85642949E-02, 3.97202651E-02, 4.09042351E-02,
     *  4.21162720E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  3.32606307E-02, 3.42740302E-02, 3.53157491E-02, 3.63856446E-02,
     *  3.74836363E-02, 3.86096933E-02, 3.97638234E-02, 4.09460634E-02,
     *  4.21564703E-02,
     *  3.33190832E-02, 3.43297653E-02, 3.53689696E-02, 3.64365296E-02,
     *  3.75323448E-02, 3.86563675E-02, 3.98085913E-02, 4.09890403E-02,
     *  4.21977608E-02,
     *  3.33793139E-02, 3.43871669E-02, 3.54237561E-02, 3.64888896E-02,
     *  3.75824459E-02, 3.87043592E-02, 3.98546075E-02, 4.10332020E-02,
     *  4.22401775E-02,
     *  3.34413876E-02, 3.44462945E-02, 3.54801635E-02, 3.65427758E-02,
     *  3.76339870E-02, 3.87537123E-02, 3.99019133E-02, 4.10785872E-02,
     *  4.22837567E-02,
     *  3.35053738E-02, 3.45072118E-02, 3.55382507E-02, 3.65982425E-02,
     *  3.76870188E-02, 3.88044741E-02, 3.99505528E-02, 4.11252373E-02,
     *  4.23285374E-02,
     *  3.35713473E-02, 3.45699878E-02, 3.55980811E-02, 3.66553486E-02,
     *  3.77415958E-02, 3.88566955E-02, 4.00005738E-02, 4.11731971E-02,
     *  4.23745616E-02,
     *  3.37668313E-02, 3.47558019E-02, 3.57750083E-02, 3.68240731E-02,
     *  3.79027201E-02, 3.90107534E-02, 4.01480408E-02, 4.13144994E-02,
     *  4.25100830E-02,
     *  3.39806614E-02, 3.49587310E-02, 3.59679536E-02, 3.70078322E-02,
     *  3.80779917E-02, 3.91781540E-02, 4.03081177E-02, 4.14677411E-02,
     *  4.26569279E-02,
     *  3.42165457E-02, 3.51822141E-02, 3.61801197E-02, 3.72096194E-02,
     *  3.82702178E-02, 3.93615373E-02, 4.04832932E-02, 4.16352737E-02,
     *  4.28173225E-02/
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  3.42249066E-02, 3.51901283E-02, 3.61876272E-02, 3.72167545E-02,
     *  3.82770103E-02, 3.93680135E-02, 4.04894761E-02, 4.16411838E-02,
     *  4.28229781E-02,
     *  3.42416554E-02, 3.52059811E-02, 3.62026639E-02, 3.72310442E-02,
     *  3.82906131E-02, 3.93809819E-02, 4.05018566E-02, 4.16530175E-02,
     *  4.28343017E-02,
     *  3.43005597E-02, 3.52617191E-02, 3.62555201E-02, 3.72812637E-02,
     *  3.83384089E-02, 3.94265406E-02, 4.05453425E-02, 4.16945763E-02,
     *  4.28740636E-02,
     *  3.43924443E-02, 3.53486184E-02, 3.63378871E-02, 3.73594882E-02,
     *  3.84128291E-02, 3.94974520E-02, 4.06130054E-02, 4.17592215E-02,
     *  4.29358964E-02,
     *  3.44857308E-02, 3.54367869E-02, 3.64214090E-02, 3.74387682E-02,
     *  3.84882177E-02, 3.95692553E-02, 4.06814924E-02, 4.18246300E-02,
     *  4.29984384E-02,
     *  3.45804334E-02, 3.55262363E-02, 3.65060956E-02, 3.75191120E-02,
     *  3.85645820E-02, 3.96419567E-02, 4.07508087E-02, 4.18908069E-02,
     *  4.30616940E-02,
     *  3.46765660E-02, 3.56169783E-02, 3.65919566E-02, 3.76005280E-02,
     *  3.86419292E-02, 3.97155624E-02, 4.08209599E-02, 4.19577567E-02,
     *  4.31256672E-02,
     *  3.47741428E-02, 3.57090246E-02, 3.66790020E-02, 3.76830245E-02,
     *  3.87202663E-02, 3.97900785E-02, 4.08919513E-02, 4.20254842E-02,
     *  4.31903624E-02,
     *  3.48731775E-02, 3.58023868E-02, 3.67672414E-02, 3.77666097E-02,
     *  3.87996005E-02, 3.98655113E-02, 4.09637881E-02, 4.20939942E-02,
     *  4.32557836E-02/
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  3.49736842E-02, 3.58970763E-02, 3.68566845E-02, 3.78512920E-02,
     *  3.88799388E-02, 3.99418667E-02, 4.10364759E-02, 4.21632913E-02,
     *  4.33219351E-02,
     *  3.50756767E-02, 3.59931046E-02, 3.69473409E-02, 3.79370793E-02,
     *  3.89612882E-02, 4.00191508E-02, 4.11100198E-02, 4.22333801E-02,
     *  4.33888209E-02,
     *  3.51791688E-02, 3.60904832E-02, 3.70392202E-02, 3.80239799E-02,
     *  3.90436555E-02, 4.00973697E-02, 4.11844250E-02, 4.23042653E-02,
     *  4.34564451E-02,
     *  3.52841740E-02, 3.61892233E-02, 3.71323319E-02, 3.81120018E-02,
     *  3.91270478E-02, 4.01765293E-02, 4.12596968E-02, 4.23759514E-02,
     *  4.35248118E-02,
     *  3.60999706E-02, 3.69543347E-02, 3.78521506E-02, 3.87910558E-02,
     *  3.97691809E-02, 4.07850360E-02, 4.18374253E-02, 4.29253832E-02,
     *  4.40481241E-02,
     *  3.70025812E-02, 3.77971406E-02, 3.86419718E-02, 3.95335542E-02,
     *  4.04691135E-02, 4.14464418E-02, 4.24637662E-02, 4.35196520E-02,
     *  4.46129280E-02,
     *  3.79964667E-02, 3.87213444E-02, 3.95049119E-02, 4.03421520E-02,
     *  4.12291331E-02, 4.21627381E-02, 4.31404704E-02, 4.41603108E-02,
     *  4.52206117E-02,
     *  3.90851655E-02, 3.97299322E-02, 4.04435218E-02, 4.12190531E-02,
     *  4.20511641E-02, 4.29356220E-02, 4.38690475E-02, 4.48487140E-02,
     *  4.58723999E-02,
     *  4.02709624E-02, 4.08249359E-02, 4.14596138E-02, 4.21658817E-02,
     *  4.29366702E-02, 4.37664205E-02, 4.46507079E-02, 4.55859717E-02,
     *  4.65693164E-02/
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  4.15545786E-02, 4.20072112E-02, 4.25540987E-02, 4.31835602E-02,
     *  4.38865619E-02, 4.46560192E-02, 4.54863065E-02, 4.63729055E-02,
     *  4.73121489E-02,
     *  4.29349329E-02, 4.32762620E-02, 4.37268542E-02, 4.42722087E-02,
     *  4.49011178E-02, 4.56048008E-02, 4.63762934E-02, 4.72100086E-02,
     *  4.81014168E-02,
     *  4.44090229E-02, 4.46301420E-02, 4.49766449E-02, 4.54310800E-02,
     *  4.59799320E-02, 4.66126014E-02, 4.73206782E-02, 4.80974156E-02,
     *  4.89373456E-02,
     *  4.59719678E-02, 4.60654621E-02, 4.63011123E-02, 4.66585423E-02,
     *  4.71218936E-02, 4.76786895E-02, 4.83190092E-02, 4.90348841E-02,
     *  4.98198500E-02,
     *  4.76172250E-02, 4.75775121E-02, 4.76968441E-02, 4.79521167E-02,
     *  4.83252062E-02, 4.88017743E-02, 4.93703757E-02, 5.00217913E-02,
     *  5.07485283E-02,
     *  4.93369592E-02, 4.91604921E-02, 4.91595207E-02, 4.93085720E-02,
     *  4.95874481E-02, 4.99800442E-02, 5.04734308E-02, 5.10571485E-02,
     *  5.17226702E-02,
     *  5.11224997E-02, 5.08078188E-02, 5.06841224E-02, 5.07240652E-02,
     *  5.09056694E-02, 5.12112335E-02, 5.16264378E-02, 5.21396324E-02,
     *  5.27412778E-02,
     *  5.29648075E-02, 5.25124598E-02, 5.22651686E-02, 5.21943140E-02,
     *  5.22765162E-02, 5.24927118E-02, 5.28273352E-02, 5.32676314E-02,
     *  5.38030986E-02,
     *  5.48548804E-02, 5.42672455E-02, 5.38969562E-02, 5.37147774E-02,
     *  5.36963670E-02, 5.38215880E-02, 5.40738143E-02, 5.44393050E-02,
     *  5.49066705E-02/
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  5.67840664E-02, 5.60651243E-02, 5.55737673E-02, 5.52808232E-02,
     *  5.51614672E-02, 5.51948159E-02, 5.53634034E-02, 5.56526490E-02,
     *  5.60503721E-02,
     *  5.87442954E-02, 5.78993513E-02, 5.72900293E-02, 5.68878660E-02,
     *  5.66680459E-02, 5.66092933E-02, 5.66935490E-02, 5.69055626E-02,
     *  5.72324778E-02,
     *  6.07282599E-02, 5.97636272E-02, 5.90404309E-02, 5.85314690E-02,
     *  5.82124076E-02, 5.80619428E-02, 5.80616877E-02, 5.81959099E-02,
     *  5.84512094E-02,
     *  6.27295666E-02, 6.16522098E-02, 6.08200053E-02, 6.02074142E-02,
     *  5.97909972E-02, 5.95497739E-02, 5.94653032E-02, 5.95215729E-02,
     *  5.97047839E-02,
     *  6.47428543E-02, 6.35600133E-02, 6.26241997E-02, 6.19117533E-02,
     *  6.14004423E-02, 6.10699233E-02, 6.09019673E-02, 6.08804910E-02,
     *  6.09914516E-02,
     *  6.67638527E-02, 6.54826930E-02, 6.44489414E-02, 6.36408508E-02,
     *  6.30375842E-02, 6.26196810E-02, 6.23693658E-02, 6.22706885E-02,
     *  6.23095242E-02,
     *  6.87893597E-02, 6.74166980E-02, 6.62906985E-02, 6.53914283E-02,
     *  6.46995041E-02, 6.41965078E-02, 6.38653129E-02, 6.36902906E-02,
     *  6.36573931E-02,
     *  7.08171348E-02, 6.93592726E-02, 6.81465237E-02, 6.71606078E-02,
     *  6.63835529E-02, 6.57980519E-02, 6.53877618E-02, 6.51375315E-02,
     *  6.50335386E-02,
     *  7.28457306E-02, 7.13084002E-02, 7.00140666E-02, 6.89459471E-02,
     *  6.80873827E-02, 6.74221683E-02, 6.69348137E-02, 6.66107592E-02,
     *  6.64365341E-02/
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  7.48742997E-02, 7.32626974E-02, 7.18915466E-02, 7.07454562E-02,
     *  6.98089741E-02, 6.90669411E-02, 6.85047309E-02, 6.81084409E-02,
     *  6.78650478E-02,
     *  7.69024122E-02, 7.52212815E-02, 7.37776876E-02, 7.25575858E-02,
     *  7.15466529E-02, 7.07307056E-02, 7.00959528E-02, 6.96291712E-02,
     *  6.93178453E-02,
     *  7.89299115E-02, 7.71836353E-02, 7.56716281E-02, 7.43811888E-02,
     *  7.32990882E-02, 7.24120628E-02, 7.17071128E-02, 7.11716834E-02,
     *  7.07937941E-02,
     *  8.09568177E-02, 7.91494905E-02, 7.75728210E-02, 7.62154589E-02,
     *  7.50652694E-02, 7.41098825E-02, 7.33370506E-02, 7.27348619E-02,
     *  7.22918721E-02,
     *  8.29832785E-02, 8.11187448E-02, 7.94809436E-02, 7.80598588E-02,
     *  7.68444659E-02, 7.58232905E-02, 7.49848179E-02, 7.43177536E-02,
     *  7.38111767E-02,
     *  8.50095525E-02, 8.30914123E-02, 8.13958258E-02, 7.99140494E-02,
     *  7.86361750E-02, 7.75516420E-02, 7.66496716E-02, 7.59195733E-02,
     *  7.53509343E-02,
     *  8.70360138E-02, 8.50676045E-02, 8.33174044E-02, 8.17778309E-02,
     *  8.04400679E-02, 7.92944847E-02, 7.83310569E-02, 7.75397014E-02,
     *  7.69105051E-02,
     *  8.90631606E-02, 8.70475299E-02, 8.52457016E-02, 8.36511017E-02,
     *  8.22559411E-02, 8.10515175E-02, 8.00285809E-02, 7.91776727E-02,
     *  7.84893837E-02,
     *  9.10916205E-02, 8.90315039E-02, 8.71808216E-02, 8.55338354E-02,
     *  8.40836811E-02, 8.28225514E-02, 8.17419813E-02, 8.08331584E-02,
     *  8.00871923E-02/
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  9.31221476E-02, 9.10199569E-02, 8.91229580E-02, 8.74260755E-02,
     *  8.59232415E-02, 8.46074790E-02, 8.34710960E-02, 8.25059423E-02,
     *  8.17036673E-02,
     *  9.51556109E-02, 9.30134387E-02, 9.10724038E-02, 8.93279395E-02,
     *  8.77746356E-02, 8.64062536E-02, 8.52158361E-02, 8.41958962E-02,
     *  8.33386422E-02,
     *  9.71929764E-02, 9.50126139E-02, 9.30295593E-02, 9.12396293E-02,
     *  8.96379387E-02, 8.82188801E-02, 8.69761678E-02, 8.59029586E-02,
     *  8.49920283E-02,
     *  9.92352854E-02, 9.70182517E-02, 9.49949334E-02, 9.31614401E-02,
     *  9.15132963E-02, 9.00454154E-02, 8.87521026E-02, 8.76271175E-02,
     *  8.66637962E-02,
     *  0.10128363    , 9.90312091E-02, 9.69691392E-02, 9.50937664E-02,
     *  9.34009340E-02, 9.18859748E-02, 9.05436961E-02, 8.93684014E-02,
     *  8.83539622E-02,
     *  0.10333915    , 0.10105241    , 9.89528838E-02, 9.70371016E-02,
     *  9.53011655E-02, 9.37407416E-02, 9.23510528E-02, 9.11268765E-02,
     *  9.00625783E-02,
     *  0.10540297    , 0.10308284    , 0.10094695    , 9.89920334E-02,
     *  9.72143959E-02, 9.56099759E-02, 9.41743342E-02, 9.29026499E-02,
     *  9.17897295E-02,
     *  0.10747625    , 0.10512351    , 0.10295220    , 0.10095923    ,
     *  9.91411207E-02, 9.74940204E-02, 9.60137682E-02, 9.46958774E-02,
     *  9.35355359E-02,
     *  0.10956014    , 0.10717545    , 0.10496952    , 0.10293944    ,
     *  0.10108192    , 9.93933020E-02, 9.78696563E-02, 9.65067711E-02,
     *  9.53001581E-02/
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  0.11165574    , 0.10923971    , 0.10699985    , 0.10493347    ,
     *  0.10303745    , 0.10130833    , 9.97423771E-02, 9.83356082E-02,
     *  9.70838058E-02,
     *  0.11376418    , 0.11131732    , 0.10904413    , 0.10694215    ,
     *  0.10500842    , 0.10323969    , 0.10163239    , 0.10018274    ,
     *  9.88867451E-02,
     *  0.11588655    , 0.11340933    , 0.11110335    , 0.10896636    ,
     *  0.10699562    , 0.10518803    , 0.10354022    , 0.10204857    ,
     *  0.10070931    ,
     *  0.11802392    , 0.11551675    , 0.11317847    , 0.11100701    ,
     *  0.10899985    , 0.10715407    , 0.10546647    , 0.10393361    ,
     *  0.10255188    ,
     *  0.12017733    , 0.11764062    , 0.11527047    , 0.11306502    ,
     *  0.11102195    , 0.10913856    , 0.10741180    , 0.10583841    ,
     *  0.10441494    ,
     *  0.12234783    , 0.11978194    , 0.11738031    , 0.11514130    ,
     *  0.11306280    , 0.11114229    , 0.10937692    , 0.10776360    ,
     *  0.10629901    ,
     *  0.12453642    , 0.12194170    , 0.11950897    , 0.11723679    ,
     *  0.11512328    , 0.11316610    , 0.11136260    , 0.10970984    ,
     *  0.10820468    ,
     *  0.12674413    , 0.12412089    , 0.12165740    , 0.11935243    ,
     *  0.11720427    , 0.11521082    , 0.11336961    , 0.11167786    ,
     *  0.11013260    ,
     *  0.12897192    , 0.12632048    , 0.12382656    , 0.12148913    ,
     *  0.11930669    , 0.11727733    , 0.11539877    , 0.11366842    ,
     *  0.11208347    /
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  0.13122079    , 0.12854144    , 0.12601740    , 0.12364783    ,
     *  0.12143144    , 0.11936650    , 0.11745093    , 0.11568232    ,
     *  0.11405803    ,
     *  0.13349171    , 0.13078472    , 0.12823086    , 0.12582947    ,
     *  0.12357943    , 0.12147922    , 0.11952695    , 0.11772038    ,
     *  0.11605705    ,
     *  0.13578563    , 0.13305128    , 0.13046789    , 0.12803497    ,
     *  0.12575158    , 0.12361639    , 0.12162769    , 0.11978344    ,
     *  0.11808134    ,
     *  0.13810351    , 0.13534207    , 0.13272943    , 0.13026526    ,
     *  0.12794880    , 0.12577890    , 0.12375404    , 0.12187236    ,
     *  0.12013174    ,
     *  0.14044631    , 0.13765804    , 0.13501641    , 0.13252127    ,
     *  0.13017201    , 0.12796767    , 0.12590690    , 0.12398803    ,
     *  0.12220909    ,
     *  0.14281496    , 0.14000011    , 0.13732977    , 0.13480393    ,
     *  0.13242214    , 0.13018361    , 0.12808717    , 0.12613132    ,
     *  0.12431428    ,
     *  0.14521043    , 0.14236924    , 0.13967045    , 0.13711416    ,
     *  0.13470011    , 0.13242764    , 0.13029576    , 0.12830315    ,
     *  0.12644819    ,
     *  0.14763365    , 0.14476637    , 0.14203938    , 0.13945292    ,
     *  0.13700685    , 0.13470068    , 0.13253359    , 0.13050442    ,
     *  0.12861172    ,
     *  0.15008557    , 0.14719244    , 0.14443751    , 0.14182112    ,
     *  0.13934329    , 0.13700367    , 0.13480159    , 0.13273606    ,
     *  0.13080579    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.15256714    , 0.14964839    , 0.14686576    , 0.14421971    ,
     *  0.14171037    , 0.13933753    , 0.13710069    , 0.13499900    ,
     *  0.13303134    ,
     *  0.15507932    , 0.15213518    , 0.14932510    , 0.14664963    ,
     *  0.14410903    , 0.14170322    , 0.13943183    , 0.13729418    ,
     *  0.13528929    ,
     *  0.15762305    , 0.15465375    , 0.15181646    , 0.14911184    ,
     *  0.14654023    , 0.14410169    , 0.14179597    , 0.13962255    ,
     *  0.13758062    ,
     *  0.16019932    , 0.15720507    , 0.15434082    , 0.15160728    ,
     *  0.14900491    , 0.14653388    , 0.14419407    , 0.14198509    ,
     *  0.13990627    ,
     *  0.16280908    , 0.15979011    , 0.15689912    , 0.15413692    ,
     *  0.15150404    , 0.14900076    , 0.14662708    , 0.14438274    ,
     *  0.14226722    ,
     *  0.16545333    , 0.16240984    , 0.15949235    , 0.15670173    ,
     *  0.15403859    , 0.15150330    , 0.14909599    , 0.14681650    ,
     *  0.14466446    ,
     *  0.16813305    , 0.16506525    , 0.16212149    , 0.15930269    ,
     *  0.15660954    , 0.15404250    , 0.15160178    , 0.14928736    ,
     *  0.14709898    ,
     *  0.17084924    , 0.16775733    , 0.16478753    , 0.16194080    ,
     *  0.15921788    , 0.15661932    , 0.15414544    , 0.15179631    ,
     *  0.14957179    ,
     *  0.17360292    , 0.17048709    , 0.16749147    , 0.16461704    ,
     *  0.16186461    , 0.15923479    , 0.15672798    , 0.15434436    ,
     *  0.15208391    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  4.21909876E-02, 4.34981394E-02, 4.48319252E-02, 4.61925256E-02,
     *  4.75800995E-02, 4.89947816E-02, 5.04366810E-02, 5.19058798E-02,
     *  5.34024328E-02,
     *  4.21967005E-02, 4.35036919E-02, 4.48373223E-02, 4.61977719E-02,
     *  4.75851995E-02, 4.89997396E-02, 5.04415013E-02, 5.19105664E-02,
     *  5.34069897E-02,
     *  4.22026360E-02, 4.35094605E-02, 4.48429290E-02, 4.62032217E-02,
     *  4.75904970E-02, 4.90048894E-02, 5.04465078E-02, 5.19154338E-02,
     *  5.34117221E-02,
     *  4.22088004E-02, 4.35154511E-02, 4.48487511E-02, 4.62088804E-02,
     *  4.75959973E-02, 4.90102361E-02, 5.04517053E-02, 5.19204867E-02,
     *  5.34166346E-02,
     *  4.22151998E-02, 4.35216696E-02, 4.48547943E-02, 4.62147537E-02,
     *  4.76017058E-02, 4.90157848E-02, 5.04570990E-02, 5.19257300E-02,
     *  5.34217320E-02,
     *  4.22218404E-02, 4.35281221E-02, 4.48610645E-02, 4.62208472E-02,
     *  4.76076279E-02, 4.90215408E-02, 5.04626939E-02, 5.19311686E-02,
     *  5.34270189E-02,
     *  4.22287287E-02, 4.35348148E-02, 4.48675676E-02, 4.62271665E-02,
     *  4.76137692E-02, 4.90275094E-02, 5.04684951E-02, 5.19368074E-02,
     *  5.34325002E-02,
     *  4.22358713E-02, 4.35417539E-02, 4.48743097E-02, 4.62337177E-02,
     *  4.76201353E-02, 4.90336961E-02, 5.04745079E-02, 5.19426516E-02,
     *  5.34381808E-02,
     *  4.22432747E-02, 4.35489459E-02, 4.48812969E-02, 4.62405065E-02,
     *  4.76267320E-02, 4.90401065E-02, 5.04807377E-02, 5.19487063E-02,
     *  5.34440657E-02/
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  4.22509458E-02, 4.35563973E-02, 4.48885355E-02, 4.62475391E-02,
     *  4.76335650E-02, 4.90467461E-02, 5.04871899E-02, 5.19549768E-02,
     *  5.34501600E-02,
     *  4.22588915E-02, 4.35641147E-02, 4.48960320E-02, 4.62548217E-02,
     *  4.76406403E-02, 4.90536207E-02, 5.04938699E-02, 5.19614683E-02,
     *  5.34564687E-02,
     *  4.22671187E-02, 4.35721049E-02, 4.49037929E-02, 4.62623605E-02,
     *  4.76479641E-02, 4.90607361E-02, 5.05007835E-02, 5.19681862E-02,
     *  5.34629971E-02,
     *  4.22756348E-02, 4.35803749E-02, 4.49118247E-02, 4.62701618E-02,
     *  4.76555423E-02, 4.90680982E-02, 5.05079363E-02, 5.19751362E-02,
     *  5.34697504E-02,
     *  4.22844469E-02, 4.35889315E-02, 4.49201343E-02, 4.62782323E-02,
     *  4.76633813E-02, 4.90757131E-02, 5.05153341E-02, 5.19823237E-02,
     *  5.34767342E-02,
     *  4.22935626E-02, 4.35977821E-02, 4.49287285E-02, 4.62865784E-02,
     *  4.76714874E-02, 4.90835869E-02, 5.05229828E-02, 5.19897545E-02,
     *  5.34839539E-02,
     *  4.23029894E-02, 4.36069339E-02, 4.49376143E-02, 4.62952071E-02,
     *  4.76798671E-02, 4.90917257E-02, 5.05308885E-02, 5.19974344E-02,
     *  5.34914150E-02,
     *  4.23127352E-02, 4.36163944E-02, 4.49467990E-02, 4.63041250E-02,
     *  4.76885271E-02, 4.91001361E-02, 5.05390572E-02, 5.20053692E-02,
     *  5.34991232E-02,
     *  4.23228078E-02, 4.36261711E-02, 4.49562898E-02, 4.63133394E-02,
     *  4.76974741E-02, 4.91088244E-02, 5.05474953E-02, 5.20135649E-02,
     *  5.35070843E-02/
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  4.23332154E-02, 4.36362718E-02, 4.49660941E-02, 4.63228571E-02,
     *  4.77067149E-02, 4.91177973E-02, 5.05562089E-02, 5.20220276E-02,
     *  5.35153042E-02,
     *  4.23439661E-02, 4.36467045E-02, 4.49762195E-02, 4.63326857E-02,
     *  4.77162565E-02, 4.91270614E-02, 5.05652046E-02, 5.20307636E-02,
     *  5.35237888E-02,
     *  4.23550684E-02, 4.36574771E-02, 4.49866738E-02, 4.63428324E-02,
     *  4.77261060E-02, 4.91366236E-02, 5.05744889E-02, 5.20397791E-02,
     *  5.35325442E-02,
     *  4.23665310E-02, 4.36685980E-02, 4.49974648E-02, 4.63533049E-02,
     *  4.77362707E-02, 4.91464909E-02, 5.05840686E-02, 5.20490807E-02,
     *  5.35415766E-02,
     *  4.23783626E-02, 4.36800755E-02, 4.50086006E-02, 4.63641109E-02,
     *  4.77467581E-02, 4.91566703E-02, 5.05939505E-02, 5.20586748E-02,
     *  5.35508923E-02,
     *  4.23905722E-02, 4.36919183E-02, 4.50200895E-02, 4.63752582E-02,
     *  4.77575756E-02, 4.91671692E-02, 5.06041415E-02, 5.20685681E-02,
     *  5.35604978E-02,
     *  4.24031689E-02, 4.37041351E-02, 4.50319398E-02, 4.63867549E-02,
     *  4.77687309E-02, 4.91779949E-02, 5.06146486E-02, 5.20787674E-02,
     *  5.35703995E-02,
     *  4.24161622E-02, 4.37167348E-02, 4.50441602E-02, 4.63986093E-02,
     *  4.77802320E-02, 4.91891550E-02, 5.06254793E-02, 5.20892797E-02,
     *  5.35806041E-02,
     *  4.24295617E-02, 4.37297267E-02, 4.50567593E-02, 4.64108296E-02,
     *  4.77920869E-02, 4.92006571E-02, 5.06366407E-02, 5.21001121E-02,
     *  5.35911184E-02/
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  4.24433771E-02, 4.37431202E-02, 4.50697461E-02, 4.64234245E-02,
     *  4.78043037E-02, 4.92125091E-02, 5.06481405E-02, 5.21112717E-02,
     *  5.36019494E-02,
     *  4.24576185E-02, 4.37569247E-02, 4.50831299E-02, 4.64364027E-02,
     *  4.78168909E-02, 4.92247190E-02, 5.06599863E-02, 5.21227659E-02,
     *  5.36131040E-02,
     *  4.24722961E-02, 4.37711501E-02, 4.50969198E-02, 4.64497731E-02,
     *  4.78298569E-02, 4.92372949E-02, 5.06721859E-02, 5.21346023E-02,
     *  5.36245895E-02,
     *  4.24839526E-02, 4.37824460E-02, 4.51078687E-02, 4.64603876E-02,
     *  4.78401492E-02, 4.92472767E-02, 5.06818680E-02, 5.21439951E-02,
     *  5.36337031E-02,
     *  4.24958813E-02, 4.37940044E-02, 4.51190707E-02, 4.64712465E-02,
     *  4.78506775E-02, 4.92574863E-02, 5.06917702E-02, 5.21536008E-02,
     *  5.36430225E-02,
     *  4.25080872E-02, 4.38058300E-02, 4.51305304E-02, 4.64823541E-02,
     *  4.78614459E-02, 4.92679277E-02, 5.07018964E-02, 5.21634229E-02,
     *  5.36525511E-02,
     *  4.25205754E-02, 4.38179277E-02, 4.51422526E-02, 4.64937148E-02,
     *  4.78724586E-02, 4.92786051E-02, 5.07122505E-02, 5.21734652E-02,
     *  5.36622925E-02,
     *  4.25333512E-02, 4.38303026E-02, 4.51542420E-02, 4.65053333E-02,
     *  4.78837200E-02, 4.92895225E-02, 5.07228365E-02, 5.21837314E-02,
     *  5.36722503E-02,
     *  4.25464199E-02, 4.38429597E-02, 4.51665034E-02, 4.65172142E-02,
     *  4.78952345E-02, 4.93006842E-02, 5.07336583E-02, 5.21942255E-02,
     *  5.36824283E-02/
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  4.25597870E-02, 4.38559042E-02, 4.51790418E-02, 4.65293620E-02,
     *  4.79070066E-02, 4.93120945E-02, 5.07447200E-02, 5.22049513E-02,
     *  5.36928301E-02,
     *  4.25734580E-02, 4.38691414E-02, 4.51918622E-02, 4.65417817E-02,
     *  4.79190409E-02, 4.93237578E-02, 5.07560259E-02, 5.22159128E-02,
     *  5.37034596E-02,
     *  4.25874387E-02, 4.38826766E-02, 4.52049697E-02, 4.65544782E-02,
     *  4.79313420E-02, 4.93356784E-02, 5.07675801E-02, 5.22271140E-02,
     *  5.37143206E-02,
     *  4.26017346E-02, 4.38965154E-02, 4.52183696E-02, 4.65674563E-02,
     *  4.79439146E-02, 4.93478609E-02, 5.07793870E-02, 5.22385592E-02,
     *  5.37254171E-02,
     *  4.26163519E-02, 4.39106633E-02, 4.52320671E-02, 4.65807211E-02,
     *  4.79567636E-02, 4.93603098E-02, 5.07914510E-02, 5.22502524E-02,
     *  5.37367531E-02,
     *  4.26312963E-02, 4.39251261E-02, 4.52460677E-02, 4.65942779E-02,
     *  4.79698938E-02, 4.93730300E-02, 5.08037766E-02, 5.22621981E-02,
     *  5.37483328E-02,
     *  4.26465742E-02, 4.39399096E-02, 4.52603769E-02, 4.66081318E-02,
     *  4.79833104E-02, 4.93860261E-02, 5.08163682E-02, 5.22744004E-02,
     *  5.37601602E-02,
     *  4.26621916E-02, 4.39550196E-02, 4.52750003E-02, 4.66222883E-02,
     *  4.79970184E-02, 4.93993031E-02, 5.08292306E-02, 5.22868639E-02,
     *  5.37722395E-02,
     *  4.26781551E-02, 4.39704623E-02, 4.52899438E-02, 4.66367528E-02,
     *  4.80110230E-02, 4.94128658E-02, 5.08423685E-02, 5.22995930E-02,
     *  5.37845752E-02/
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  4.26944711E-02, 4.39862438E-02, 4.53052131E-02, 4.66515309E-02,
     *  4.80253295E-02, 4.94267194E-02, 5.08557867E-02, 5.23125925E-02,
     *  5.37971716E-02,
     *  4.27111463E-02, 4.40023704E-02, 4.53208142E-02, 4.66666282E-02,
     *  4.80399434E-02, 4.94408690E-02, 5.08694901E-02, 5.23258669E-02,
     *  5.38100332E-02,
     *  4.27281875E-02, 4.40188487E-02, 4.53367534E-02, 4.66820506E-02,
     *  4.80548702E-02, 4.94553199E-02, 5.08834838E-02, 5.23394210E-02,
     *  5.38231645E-02,
     *  4.27456016E-02, 4.40356851E-02, 4.53530368E-02, 4.66978041E-02,
     *  4.80701154E-02, 4.94700774E-02, 5.08977729E-02, 5.23532597E-02,
     *  5.38365702E-02,
     *  4.27633956E-02, 4.40528864E-02, 4.53696708E-02, 4.67138947E-02,
     *  4.80856850E-02, 4.94851470E-02, 5.09123625E-02, 5.23673881E-02,
     *  5.38502550E-02,
     *  4.27815770E-02, 4.40704594E-02, 4.53866618E-02, 4.67303285E-02,
     *  4.81015847E-02, 4.95005343E-02, 5.09272580E-02, 5.23818111E-02,
     *  5.38642239E-02,
     *  4.28001531E-02, 4.40884113E-02, 4.54040167E-02, 4.67471119E-02,
     *  4.81178205E-02, 4.95162451E-02, 5.09424648E-02, 5.23965340E-02,
     *  5.38784816E-02,
     *  4.28191314E-02, 4.41067491E-02, 4.54217422E-02, 4.67642513E-02,
     *  4.81343986E-02, 4.95322851E-02, 5.09579886E-02, 5.24115621E-02,
     *  5.38930334E-02,
     *  4.28385197E-02, 4.41254802E-02, 4.54398451E-02, 4.67817534E-02,
     *  4.81513253E-02, 4.95486604E-02, 5.09738349E-02, 5.24269007E-02,
     *  5.39078843E-02/
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  4.28583261E-02, 4.41446121E-02, 4.54583328E-02, 4.67996249E-02,
     *  4.81686070E-02, 4.95653770E-02, 5.09900096E-02, 5.24425554E-02,
     *  5.39230396E-02,
     *  4.28785585E-02, 4.41641525E-02, 4.54772123E-02, 4.68178726E-02,
     *  4.81862502E-02, 4.95824411E-02, 5.10065186E-02, 5.24585318E-02,
     *  5.39385047E-02,
     *  4.28992253E-02, 4.41841093E-02, 4.54964913E-02, 4.68365038E-02,
     *  4.82042616E-02, 4.95998591E-02, 5.10233679E-02, 5.24748357E-02,
     *  5.39542850E-02,
     *  4.29203352E-02, 4.42044906E-02, 4.55161773E-02, 4.68555255E-02,
     *  4.82226482E-02, 4.96176376E-02, 5.10405638E-02, 5.24914730E-02,
     *  5.39703863E-02,
     *  4.29418967E-02, 4.42253045E-02, 4.55362781E-02, 4.68749453E-02,
     *  4.82414168E-02, 4.96357832E-02, 5.10581126E-02, 5.25084497E-02,
     *  5.39868143E-02,
     *  4.29639189E-02, 4.42465597E-02, 4.55568018E-02, 4.68947707E-02,
     *  4.82605748E-02, 4.96543027E-02, 5.10760209E-02, 5.25257721E-02,
     *  5.40035748E-02,
     *  4.29921084E-02, 4.42737622E-02, 4.55830636E-02, 4.69201347E-02,
     *  4.82850811E-02, 4.96779888E-02, 5.10989218E-02, 5.25479208E-02,
     *  5.40250023E-02,
     *  4.30210507E-02, 4.43016852E-02, 4.56100154E-02, 4.69461602E-02,
     *  4.83102221E-02, 4.97022842E-02, 5.11224081E-02, 5.25706323E-02,
     *  5.40469710E-02,
     *  4.30507648E-02, 4.43303467E-02, 4.56376745E-02, 4.69728636E-02,
     *  4.83360132E-02, 4.97272035E-02, 5.11464937E-02, 5.25939196E-02,
     *  5.40694935E-02/
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  4.30812705E-02, 4.43597653E-02, 4.56660584E-02, 4.70002614E-02,
     *  4.83624702E-02, 4.97527619E-02, 5.11711928E-02, 5.26177964E-02,
     *  5.40925827E-02,
     *  4.31125883E-02, 4.43899605E-02, 4.56951855E-02, 4.70283711E-02,
     *  4.83896095E-02, 4.97789748E-02, 5.11965203E-02, 5.26422768E-02,
     *  5.41162520E-02,
     *  4.31447396E-02, 4.44209522E-02, 4.57250748E-02, 4.70572106E-02,
     *  4.84174482E-02, 4.98058584E-02, 5.12224914E-02, 5.26673754E-02,
     *  5.41405153E-02,
     *  4.31777465E-02, 4.44527615E-02, 4.57557459E-02, 4.70867985E-02,
     *  4.84460040E-02, 4.98334296E-02, 5.12491222E-02, 5.26931072E-02,
     *  5.41653870E-02,
     *  4.32116318E-02, 4.44854099E-02, 4.57872193E-02, 4.71171542E-02,
     *  4.84752952E-02, 4.98617056E-02, 5.12764292E-02, 5.27194881E-02,
     *  5.41908820E-02,
     *  4.32464197E-02, 4.45189201E-02, 4.58195164E-02, 4.71482980E-02,
     *  4.85053409E-02, 4.98907047E-02, 5.13044296E-02, 5.27465344E-02,
     *  5.42170161E-02,
     *  4.32821350E-02, 4.45533156E-02, 4.58526594E-02, 4.71802508E-02,
     *  4.85361611E-02, 4.99204458E-02, 5.13331413E-02, 5.27742633E-02,
     *  5.42438054E-02,
     *  4.33188038E-02, 4.45886209E-02, 4.58866716E-02, 4.72130346E-02,
     *  4.85677766E-02, 4.99509486E-02, 5.13625832E-02, 5.28026924E-02,
     *  5.42712669E-02,
     *  4.33564536E-02, 4.46248620E-02, 4.59215773E-02, 4.72466726E-02,
     *  4.86002093E-02, 4.99822338E-02, 5.13927748E-02, 5.28318406E-02,
     *  5.42994185E-02/
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  4.33951130E-02, 4.46620659E-02, 4.59574021E-02, 4.72811888E-02,
     *  4.86334819E-02, 5.00143233E-02, 5.14237369E-02, 5.28617275E-02,
     *  5.43282787E-02,
     *  4.34348123E-02, 4.47002610E-02, 4.59941730E-02, 4.73166088E-02,
     *  4.86676188E-02, 5.00472398E-02, 5.14554912E-02, 5.28923738E-02,
     *  5.43578674E-02,
     *  4.34755836E-02, 4.47394778E-02, 4.60319185E-02, 4.73529596E-02,
     *  4.87026456E-02, 5.00810077E-02, 5.14880609E-02, 5.29238014E-02,
     *  5.43882054E-02,
     *  4.35174610E-02, 4.47797483E-02, 4.60706691E-02, 4.73902701E-02,
     *  4.87385895E-02, 5.01156530E-02, 5.15214705E-02, 5.29560338E-02,
     *  5.44193151E-02,
     *  4.35604812E-02, 4.48211072E-02, 4.61104574E-02, 4.74285711E-02,
     *  4.87754799E-02, 5.01512035E-02, 5.15557466E-02, 5.29890963E-02,
     *  5.44512205E-02,
     *  4.36046838E-02, 4.48635919E-02, 4.61513190E-02, 4.74678963E-02,
     *  4.88133486E-02, 5.01876894E-02, 5.15909178E-02, 5.30230161E-02,
     *  5.44839477E-02,
     *  4.37347713E-02, 4.49885608E-02, 4.62714567E-02, 4.75834660E-02,
     *  4.89245917E-02, 5.02948285E-02, 5.16941583E-02, 5.31225484E-02,
     *  5.45799484E-02,
     *  4.38756146E-02, 4.51237605E-02, 4.64013383E-02, 4.77083265E-02,
     *  4.90447033E-02, 5.04104411E-02, 5.18055026E-02, 5.32298374E-02,
     *  5.46833796E-02,
     *  4.40293251E-02, 4.52711968E-02, 4.65428720E-02, 4.78442959E-02,
     *  4.91754175E-02, 5.05361835E-02, 5.19265338E-02, 5.33463978E-02,
     *  5.47956916E-02/
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  4.40347427E-02, 4.52763912E-02, 4.65478564E-02, 4.78490827E-02,
     *  4.91800177E-02, 5.05406074E-02, 5.19307907E-02, 5.33504963E-02,
     *  5.47996397E-02,
     *  4.40455893E-02, 4.52867903E-02, 4.65578351E-02, 4.78586652E-02,
     *  4.91892265E-02, 5.05494629E-02, 5.19393117E-02, 5.33586999E-02,
     *  5.48075421E-02,
     *  4.40836709E-02, 4.53232966E-02, 4.65928612E-02, 4.78922976E-02,
     *  4.92215439E-02, 5.05805374E-02, 5.19692095E-02, 5.33874821E-02,
     *  5.48352649E-02,
     *  4.41428753E-02, 4.53800385E-02, 4.66472903E-02, 4.79445498E-02,
     *  4.92717433E-02, 5.06287973E-02, 5.20156339E-02, 5.34321669E-02,
     *  5.48782984E-02,
     *  4.42027403E-02, 4.54373968E-02, 4.67022958E-02, 4.79973422E-02,
     *  4.93224496E-02, 5.06775337E-02, 5.20625070E-02, 5.34772745E-02,
     *  5.49217311E-02,
     *  4.42632696E-02, 4.54953749E-02, 4.67578809E-02, 4.80506775E-02,
     *  4.93736655E-02, 5.07267491E-02, 5.21098309E-02, 5.35228072E-02,
     *  5.49655649E-02,
     *  4.43244669E-02, 4.55539764E-02, 4.68140487E-02, 4.81045586E-02,
     *  4.94253934E-02, 5.07764457E-02, 5.21576078E-02, 5.35687668E-02,
     *  5.50098017E-02,
     *  4.43863360E-02, 4.56132044E-02, 4.68708022E-02, 4.81589882E-02,
     *  4.94776359E-02, 5.08266259E-02, 5.22058398E-02, 5.36151555E-02,
     *  5.50544433E-02,
     *  4.44488806E-02, 4.56730623E-02, 4.69281444E-02, 4.82139691E-02,
     *  4.95303956E-02, 5.08772921E-02, 5.22545292E-02, 5.36619750E-02,
     *  5.50994916E-02/
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  4.45121045E-02, 4.57335536E-02, 4.69860783E-02, 4.82695039E-02,
     *  4.95836749E-02, 5.09284464E-02, 5.23036779E-02, 5.37092275E-02,
     *  5.51449484E-02,
     *  4.45760112E-02, 4.57946814E-02, 4.70446069E-02, 4.83255955E-02,
     *  4.96374763E-02, 5.09800913E-02, 5.23532882E-02, 5.37569149E-02,
     *  5.51908155E-02,
     *  4.46406045E-02, 4.58564491E-02, 4.71037332E-02, 4.83822465E-02,
     *  4.96918023E-02, 5.10322289E-02, 5.24033620E-02, 5.38050391E-02,
     *  5.52370948E-02,
     *  4.47058879E-02, 4.59188599E-02, 4.71634602E-02, 4.84394596E-02,
     *  4.97466553E-02, 5.10848616E-02, 5.24539017E-02, 5.38536021E-02,
     *  5.52837882E-02,
     *  4.52050037E-02, 4.63954871E-02, 4.76191243E-02, 4.88755296E-02,
     *  5.01643657E-02, 5.14853300E-02, 5.28381441E-02, 5.42225456E-02,
     *  5.56382811E-02,
     *  4.57426293E-02, 4.69079532E-02, 4.81082233E-02, 4.93428618E-02,
     *  5.06113664E-02, 5.19132928E-02, 5.32482396E-02, 5.46158373E-02,
     *  5.60157389E-02,
     *  4.63200156E-02, 4.74573931E-02, 4.86317938E-02, 4.98424081E-02,
     *  5.10885366E-02, 5.23695658E-02, 5.36849487E-02, 5.50341891E-02,
     *  5.64168299E-02,
     *  4.69382775E-02, 4.80448283E-02, 4.91907770E-02, 5.03750407E-02,
     *  5.15966882E-02, 5.28549083E-02, 5.41489840E-02, 5.54782725E-02,
     *  5.68421889E-02,
     *  4.75983641E-02, 4.86711426E-02, 4.97859996E-02, 5.09415358E-02,
     *  5.21365528E-02, 5.33700119E-02, 5.46410015E-02, 5.59487109E-02,
     *  5.72924102E-02/
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  4.83010299E-02, 4.93370591E-02, 5.04181546E-02, 5.15425582E-02,
     *  5.27087684E-02, 5.39154897E-02, 5.51615907E-02, 5.64460721E-02,
     *  5.77680405E-02,
     *  4.90468089E-02, 5.00431178E-02, 5.10877829E-02, 5.21786452E-02,
     *  5.33138664E-02, 5.44918649E-02, 5.57112656E-02, 5.69708595E-02,
     *  5.82695727E-02,
     *  4.98359925E-02, 5.07896580E-02, 5.17952575E-02, 5.28501940E-02,
     *  5.39522602E-02, 5.50995615E-02, 5.62904559E-02, 5.75235057E-02,
     *  5.87974391E-02,
     *  5.06686144E-02, 5.15768038E-02, 5.25407718E-02, 5.35574504E-02,
     *  5.46242353E-02, 5.57388950E-02, 5.68994997E-02, 5.81043648E-02,
     *  5.93520054E-02,
     *  5.15444437E-02, 5.24044572E-02, 5.33243314E-02, 5.43005014E-02,
     *  5.53299427E-02, 5.64100664E-02, 5.75386370E-02, 5.87137073E-02,
     *  5.99335656E-02,
     *  5.24629884E-02, 5.32722984E-02, 5.41457531E-02, 5.50792727E-02,
     *  5.60693949E-02, 5.71131578E-02, 5.82080058E-02, 5.93517159E-02,
     *  6.05423377E-02,
     *  5.34235087E-02, 5.41797937E-02, 5.50046691E-02, 5.58935301E-02,
     *  5.68424664E-02, 5.78481318E-02, 5.89076402E-02, 6.00184829E-02,
     *  6.11784618E-02,
     *  5.44250408E-02, 5.51262129E-02, 5.59005387E-02, 5.67428879E-02,
     *  5.76488982E-02, 5.86148337E-02, 5.96374715E-02, 6.07140106E-02,
     *  6.18419984E-02,
     *  5.54664302E-02, 5.61106530E-02, 5.68326660E-02, 5.76268210E-02,
     *  5.84883069E-02, 5.94129979E-02, 6.03973322E-02, 6.14382132E-02,
     *  6.25329303E-02/
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  5.65463710E-02, 5.71320692E-02, 5.78002231E-02, 5.85446830E-02,
     *  5.93601980E-02, 6.02422575E-02, 6.11869627E-02, 6.21909219E-02,
     *  6.32511650E-02,
     *  5.76634497E-02, 5.81893095E-02, 5.88022782E-02, 5.94957276E-02,
     *  6.02639824E-02, 6.11021571E-02, 6.20060217E-02, 6.29718923E-02,
     *  6.39965410E-02,
     *  5.88161893E-02, 5.92811514E-02, 5.98378248E-02, 6.04791330E-02,
     *  6.11989966E-02, 6.19921687E-02, 6.28540977E-02, 6.37808135E-02,
     *  6.47688340E-02,
     *  6.00030905E-02, 6.04063376E-02, 6.09058130E-02, 6.14940276E-02,
     *  6.21645232E-02, 6.29117091E-02, 6.37307239E-02, 6.46173200E-02,
     *  6.55677669E-02,
     *  6.12226677E-02, 6.15636082E-02, 6.20051777E-02, 6.25395154E-02,
     *  6.31598133E-02, 6.38601580E-02, 6.46353932E-02, 6.54810044E-02,
     *  6.63930200E-02,
     *  6.24734770E-02, 6.27517284E-02, 6.31348644E-02, 6.36146988E-02,
     *  6.41841072E-02, 6.48368770E-02, 6.55675747E-02, 6.63714308E-02,
     *  6.72442423E-02,
     *  6.37541358E-02, 6.39695091E-02, 6.42938502E-02, 6.47186993E-02,
     *  6.52366530E-02, 6.58412266E-02, 6.65267286E-02, 6.72881493E-02,
     *  6.81210640E-02,
     *  6.50633354E-02, 6.52158205E-02, 6.54811590E-02, 6.58506736E-02,
     *  6.63167233E-02, 6.68725817E-02, 6.75123214E-02, 6.82307082E-02,
     *  6.90231078E-02,
     *  6.63998456E-02, 6.64896006E-02, 6.66958714E-02, 6.70098246E-02,
     *  6.74236272E-02, 6.79303446E-02, 6.85238381E-02, 6.91986672E-02,
     *  6.99500009E-02/
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  6.77625166E-02, 6.77898572E-02, 6.79371298E-02, 6.81954088E-02,
     *  6.85567189E-02, 6.90139544E-02, 6.95607927E-02, 7.01916071E-02,
     *  7.09013846E-02,
     *  6.91502784E-02, 6.91156680E-02, 6.92041391E-02, 6.94067394E-02,
     *  6.97154030E-02, 7.01228939E-02, 7.06227359E-02, 7.12091384E-02,
     *  7.18769233E-02,
     *  7.05621417E-02, 7.04661791E-02, 7.04961657E-02, 7.06431855E-02,
     *  7.08991360E-02, 7.12566929E-02, 7.17092598E-02, 7.22509076E-02,
     *  7.28763113E-02,
     *  7.19972004E-02, 7.18406043E-02, 7.18125352E-02, 7.19041713E-02,
     *  7.21074252E-02, 7.24149289E-02, 7.28200009E-02, 7.33166009E-02,
     *  7.38992779E-02,
     *  7.34546373E-02, 7.32382264E-02, 7.31526310E-02, 7.31891725E-02,
     *  7.33398271E-02, 7.35972262E-02, 7.39546398E-02, 7.44059459E-02,
     *  7.49455901E-02,
     *  7.49337309E-02, 7.46584009E-02, 7.45158948E-02, 7.44977154E-02,
     *  7.45959445E-02, 7.48032534E-02, 7.51129002E-02, 7.55187113E-02,
     *  7.60150539E-02,
     *  7.64338630E-02, 7.61005611E-02, 7.59018284E-02, 7.58293759E-02,
     *  7.58754243E-02, 7.60327211E-02, 7.62945464E-02, 7.66547061E-02,
     *  7.71075143E-02,
     *  7.79545237E-02, 7.75642239E-02, 7.73099980E-02, 7.71837808E-02,
     *  7.71779567E-02, 7.72853790E-02, 7.74993808E-02, 7.78137764E-02,
     *  7.82228530E-02,
     *  7.94953122E-02, 7.90489945E-02, 7.87400382E-02, 7.85606107E-02,
     *  7.85032759E-02, 7.85610154E-02, 7.87272416E-02, 7.89958038E-02,
     *  7.93609873E-02/
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  8.10559336E-02, 8.05545677E-02, 8.01916565E-02, 7.99596032E-02,
     *  7.98511614E-02, 7.98594567E-02, 7.99780013E-02, 8.02007026E-02,
     *  8.05218670E-02,
     *  8.26361892E-02, 8.20807265E-02, 8.16646345E-02, 8.13805564E-02,
     *  8.12214412E-02, 8.11805689E-02, 8.12515665E-02, 8.14284185E-02,
     *  8.17054725E-02,
     *  8.42359638E-02, 8.36273351E-02, 8.31588275E-02, 8.28233307E-02,
     *  8.26139941E-02, 8.25242592E-02, 8.25478786E-02, 8.26789280E-02,
     *  8.29118133E-02,
     *  8.58552105E-02, 8.51943298E-02, 8.46741602E-02, 8.42878486E-02,
     *  8.40287517E-02, 8.38904785E-02, 8.38669150E-02, 8.39522385E-02,
     *  8.41409270E-02,
     *  8.74939361E-02, 8.67817068E-02, 8.62106192E-02, 8.57740917E-02,
     *  8.54656983E-02, 8.52792227E-02, 8.52086907E-02, 8.52483897E-02,
     *  8.53928796E-02,
     *  8.91521883E-02, 8.83895105E-02, 8.77682441E-02, 8.72820956E-02,
     *  8.69248694E-02, 8.66905332E-02, 8.65732601E-02, 8.65674542E-02,
     *  8.66677658E-02,
     *  9.08300474E-02, 9.00178226E-02, 8.93471177E-02, 8.88119427E-02,
     *  8.84063475E-02, 8.81244959E-02, 8.79607171E-02, 8.79095394E-02,
     *  8.79657103E-02,
     *  9.25276228E-02, 9.16667544E-02, 9.09473567E-02, 9.03637540E-02,
     *  8.99102565E-02, 8.95812379E-02, 8.93711946E-02, 8.92747873E-02,
     *  8.92868683E-02,
     *  9.42450541E-02, 9.33364434E-02, 9.25691053E-02, 9.19376819E-02,
     *  9.14367554E-02, 9.10609234E-02, 9.08048619E-02, 9.06633746E-02,
     *  9.06314265E-02/
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  9.59825156E-02, 9.50270533E-02, 9.42125310E-02, 9.35339038E-02,
     *  9.29860319E-02, 9.25637482E-02, 9.22619218E-02, 9.20755108E-02,
     *  9.19996022E-02,
     *  9.77402236E-02, 9.67387780E-02, 9.58778250E-02, 9.51526189E-02,
     *  9.45582969E-02, 9.40899349E-02, 9.37426063E-02, 9.35114357E-02,
     *  9.33916429E-02,
     *  9.95184436E-02, 9.84718473E-02, 9.75652044E-02, 9.67940475E-02,
     *  9.61537817E-02, 9.56397279E-02, 9.52471718E-02, 9.49714157E-02,
     *  9.48078234E-02,
     *  0.10131750    , 0.10022653    , 9.92749182E-02, 9.84584330E-02,
     *  9.77727370E-02, 9.72133905E-02, 9.67758956E-02, 9.64557404E-02,
     *  9.62484436E-02,
     *  0.10313777    , 0.10200316    , 0.10100725    , 0.10014605    ,
     *  9.94154342E-02, 9.88112041E-02, 9.83290727E-02, 9.79647191E-02,
     *  9.77138251E-02,
     *  0.10497970    , 0.10380211    , 0.10276254    , 0.10185719    ,
     *  0.10108217    , 0.10043347    , 9.99070156E-02, 9.94986785E-02,
     *  9.92043085E-02,
     *  0.10684382    , 0.10562382    , 0.10454116    , 0.10359222    ,
     *  0.10277327    , 0.10208051    , 0.10151005    , 0.10105796    ,
     *  0.10072025    ,
     *  0.10873067    , 0.10746879    , 0.10634356    , 0.10535152    ,
     *  0.10448910    , 0.10375268    , 0.10313854    , 0.10264293    ,
     *  0.10226203    ,
     *  0.11064090    , 0.10933757    , 0.10817023    , 0.10713553    ,
     *  0.10623006    , 0.10545035    , 0.10479285    , 0.10425396    ,
     *  0.10383002    /
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  0.11257518    , 0.11123079    , 0.11002171    , 0.10894475    ,
     *  0.10799661    , 0.10717396    , 0.10647339    , 0.10589145    ,
     *  0.10542465    ,
     *  0.11453424    , 0.11314910    , 0.11189863    , 0.11077973    ,
     *  0.10978925    , 0.10892396    , 0.10818060    , 0.10755585    ,
     *  0.10704634    ,
     *  0.11651884    , 0.11509323    , 0.11380163    , 0.11264108    ,
     *  0.11160853    , 0.11070088    , 0.10991497    , 0.10924760    ,
     *  0.10869555    ,
     *  0.11852978    , 0.11706392    , 0.11573142    , 0.11452945    ,
     *  0.11345506    , 0.11250527    , 0.11167702    , 0.11096722    ,
     *  0.11037276    ,
     *  0.12056788    , 0.11906197    , 0.11768877    , 0.11644556    ,
     *  0.11532952    , 0.11433776    , 0.11346733    , 0.11271525    ,
     *  0.11207850    ,
     *  0.12263399    , 0.12108820    , 0.11967444    , 0.11839014    ,
     *  0.11723259    , 0.11619900    , 0.11528653    , 0.11449228    ,
     *  0.11381334    ,
     *  0.12472899    , 0.12314346    , 0.12168928    , 0.12036401    ,
     *  0.11916505    , 0.11808973    , 0.11713529    , 0.11629896    ,
     *  0.11557788    ,
     *  0.12685377    , 0.12522863    , 0.12373414    , 0.12236798    ,
     *  0.12112768    , 0.12001069    , 0.11901435    , 0.11813597    ,
     *  0.11737279    ,
     *  0.12900924    , 0.12734461    , 0.12580989    , 0.12440291    ,
     *  0.12312132    , 0.12196269    , 0.12092447    , 0.12000405    ,
     *  0.11919876    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.13119632    , 0.12949230    , 0.12791744    , 0.12646969    ,
     *  0.12514685    , 0.12394659    , 0.12286647    , 0.12190398    ,
     *  0.12105656    ,
     *  0.13341595    , 0.13167266    , 0.13005772    , 0.12856924    ,
     *  0.12720515    , 0.12596325    , 0.12484121    , 0.12383661    ,
     *  0.12294698    ,
     *  0.13566908    , 0.13388662    , 0.13223168    , 0.13070250    ,
     *  0.12929717    , 0.12801360    , 0.12684957    , 0.12580279    ,
     *  0.12487086    ,
     *  0.13795668    , 0.13613515    , 0.13444027    , 0.13287044    ,
     *  0.13142386    , 0.13009857    , 0.12889250    , 0.12780344    ,
     *  0.12682910    ,
     *  0.14027972    , 0.13841923    , 0.13668449    , 0.13507402    ,
     *  0.13358618    , 0.13221915    , 0.13097096    , 0.12983951    ,
     *  0.12882263    ,
     *  0.14263921    , 0.14073987    , 0.13896532    , 0.13731426    ,
     *  0.13578516    , 0.13437633    , 0.13308593    , 0.13191199    ,
     *  0.13085242    ,
     *  0.14503613    , 0.14309806    , 0.14128380    , 0.13959217    ,
     *  0.13802180    , 0.13657113    , 0.13523844    , 0.13402187    ,
     *  0.13291946    ,
     *  0.14747150    , 0.14549483    , 0.14364094    , 0.14190880    ,
     *  0.14029716    , 0.13880460    , 0.13742953    , 0.13617021    ,
     *  0.13502480    ,
     *  0.14994635    , 0.14793121    , 0.14603779    , 0.14426518    ,
     *  0.14261228    , 0.14107780    , 0.13966027    , 0.13835809    ,
     *  0.13716950    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  5.49263673E-02, 5.64776840E-02, 5.80563581E-02, 5.96623407E-02,
     *  6.12955613E-02, 6.29559298E-02, 6.46433393E-02, 6.63576691E-02,
     *  6.80987874E-02,
     *  5.49307982E-02, 5.64819926E-02, 5.80605479E-02, 5.96664152E-02,
     *  6.12995237E-02, 6.29597833E-02, 6.46470871E-02, 6.63613142E-02,
     *  6.81023327E-02,
     *  5.49353996E-02, 5.64864668E-02, 5.80648985E-02, 5.96706458E-02,
     *  6.13036379E-02, 6.29637843E-02, 6.46509782E-02, 6.63650985E-02,
     *  6.81060134E-02,
     *  5.49401759E-02, 5.64911108E-02, 5.80694141E-02, 5.96750368E-02,
     *  6.13079077E-02, 6.29679366E-02, 6.46550163E-02, 6.63690256E-02,
     *  6.81098327E-02,
     *  5.49451316E-02, 5.64959291E-02, 5.80740990E-02, 5.96795921E-02,
     *  6.13123373E-02, 6.29722440E-02, 6.46592050E-02, 6.63730992E-02,
     *  6.81137943E-02,
     *  5.49502714E-02, 5.65009261E-02, 5.80789574E-02, 5.96843159E-02,
     *  6.13169305E-02, 6.29767104E-02, 6.46635482E-02, 6.63773227E-02,
     *  6.81179017E-02,
     *  5.49555999E-02, 5.65061063E-02, 5.80839937E-02, 5.96892125E-02,
     *  6.13216915E-02, 6.29813397E-02, 6.46680497E-02, 6.63817001E-02,
     *  6.81221585E-02,
     *  5.49611218E-02, 5.65114743E-02, 5.80892123E-02, 5.96942861E-02,
     *  6.13266243E-02, 6.29861360E-02, 6.46727133E-02, 6.63862349E-02,
     *  6.81265682E-02,
     *  5.49668420E-02, 5.65170347E-02, 5.80946177E-02, 5.96995411E-02,
     *  6.13317333E-02, 6.29911032E-02, 6.46775430E-02, 6.63909310E-02,
     *  6.81311346E-02/
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  5.49727654E-02, 5.65227923E-02, 5.81002145E-02, 5.97049819E-02,
     *  6.13370227E-02, 6.29962456E-02, 6.46825428E-02, 6.63957923E-02,
     *  6.81358614E-02,
     *  5.49788968E-02, 5.65287518E-02, 5.81060073E-02, 5.97106129E-02,
     *  6.13424967E-02, 6.30015673E-02, 6.46877166E-02, 6.64008226E-02,
     *  6.81407524E-02,
     *  5.49852414E-02, 5.65349182E-02, 5.81120007E-02, 5.97164387E-02,
     *  6.13481598E-02, 6.30070726E-02, 6.46930687E-02, 6.64060260E-02,
     *  6.81458115E-02,
     *  5.49918043E-02, 5.65412963E-02, 5.81181997E-02, 5.97224639E-02,
     *  6.13540165E-02, 6.30127657E-02, 6.46986031E-02, 6.64114064E-02,
     *  6.81510424E-02,
     *  5.49985905E-02, 5.65478911E-02, 5.81246089E-02, 5.97286931E-02,
     *  6.13600711E-02, 6.30186510E-02, 6.47043241E-02, 6.64169679E-02,
     *  6.81564492E-02,
     *  5.50056056E-02, 5.65547079E-02, 5.81312334E-02, 5.97351312E-02,
     *  6.13663284E-02, 6.30247329E-02, 6.47102359E-02, 6.64227147E-02,
     *  6.81620358E-02,
     *  5.50128548E-02, 5.65617516E-02, 5.81380781E-02, 5.97417829E-02,
     *  6.13727930E-02, 6.30310160E-02, 6.47163429E-02, 6.64286509E-02,
     *  6.81678063E-02,
     *  5.50203435E-02, 5.65690278E-02, 5.81451481E-02, 5.97486532E-02,
     *  6.13794696E-02, 6.30375048E-02, 6.47226496E-02, 6.64347809E-02,
     *  6.81737649E-02,
     *  5.50280774E-02, 5.65765415E-02, 5.81524486E-02, 5.97557469E-02,
     *  6.13863629E-02, 6.30442039E-02, 6.47291603E-02, 6.64411089E-02,
     *  6.81799156E-02/
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  5.50360621E-02, 5.65842984E-02, 5.81599848E-02, 5.97630693E-02,
     *  6.13934780E-02, 6.30511180E-02, 6.47358796E-02, 6.64476393E-02,
     *  6.81862627E-02,
     *  5.50443033E-02, 5.65923040E-02, 5.81677621E-02, 5.97706254E-02,
     *  6.14008197E-02, 6.30582520E-02, 6.47428121E-02, 6.64543765E-02,
     *  6.81928106E-02,
     *  5.50528070E-02, 5.66005638E-02, 5.81757858E-02, 5.97784204E-02,
     *  6.14083932E-02, 6.30656106E-02, 6.47499626E-02, 6.64613251E-02,
     *  6.81995635E-02,
     *  5.50615789E-02, 5.66090837E-02, 5.81840615E-02, 5.97864596E-02,
     *  6.14162034E-02, 6.30731989E-02, 6.47573357E-02, 6.64684897E-02,
     *  6.82065259E-02,
     *  5.50706253E-02, 5.66178694E-02, 5.81925949E-02, 5.97947486E-02,
     *  6.14242556E-02, 6.30810218E-02, 6.47649364E-02, 6.64758750E-02,
     *  6.82137024E-02,
     *  5.50799523E-02, 5.66269268E-02, 5.82013915E-02, 5.98032927E-02,
     *  6.14325551E-02, 6.30890844E-02, 6.47727694E-02, 6.64834856E-02,
     *  6.82210974E-02,
     *  5.50895661E-02, 5.66362621E-02, 5.82104573E-02, 5.98120975E-02,
     *  6.14411073E-02, 6.30973919E-02, 6.47808399E-02, 6.64913264E-02,
     *  6.82287156E-02,
     *  5.50994732E-02, 5.66458814E-02, 5.82197981E-02, 5.98211688E-02,
     *  6.14499176E-02, 6.31059496E-02, 6.47891529E-02, 6.64994023E-02,
     *  6.82365618E-02,
     *  5.51096800E-02, 5.66557909E-02, 5.82294199E-02, 5.98305123E-02,
     *  6.14589917E-02, 6.31147628E-02, 6.47977135E-02, 6.65077182E-02,
     *  6.82446406E-02/
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  5.51201933E-02, 5.66659970E-02, 5.82393290E-02, 5.98401339E-02,
     *  6.14683352E-02, 6.31238370E-02, 6.48065271E-02, 6.65162793E-02,
     *  6.82529571E-02,
     *  5.51310197E-02, 5.66765063E-02, 5.82495314E-02, 5.98500397E-02,
     *  6.14779539E-02, 6.31331778E-02, 6.48155989E-02, 6.65250906E-02,
     *  6.82615162E-02,
     *  5.51421663E-02, 5.66873252E-02, 5.82600337E-02, 5.98602357E-02,
     *  6.14878536E-02, 6.31427909E-02, 6.48249344E-02, 6.65341575E-02,
     *  6.82703228E-02,
     *  5.51510102E-02, 5.66959086E-02, 5.82683652E-02, 5.98683236E-02,
     *  6.14957059E-02, 6.31504152E-02, 6.48323382E-02, 6.65413477E-02,
     *  6.82773063E-02,
     *  5.51600531E-02, 5.67046844E-02, 5.82768828E-02, 5.98765917E-02,
     *  6.15037327E-02, 6.31582085E-02, 6.48399056E-02, 6.65486965E-02,
     *  6.82844434E-02,
     *  5.51692983E-02, 5.67136559E-02, 5.82855898E-02, 5.98850430E-02,
     *  6.15119368E-02, 6.31661735E-02, 6.48476392E-02, 6.65562062E-02,
     *  6.82917364E-02,
     *  5.51787493E-02, 5.67228263E-02, 5.82944892E-02, 5.98936805E-02,
     *  6.15203211E-02, 6.31743130E-02, 6.48555418E-02, 6.65638796E-02,
     *  6.82991880E-02,
     *  5.51884094E-02, 5.67321990E-02, 5.83035844E-02, 5.99025074E-02,
     *  6.15288886E-02, 6.31826298E-02, 6.48636160E-02, 6.65717192E-02,
     *  6.83068005E-02,
     *  5.51982824E-02, 5.67417775E-02, 5.83128784E-02, 5.99115266E-02,
     *  6.15376423E-02, 6.31911267E-02, 6.48718647E-02, 6.65797277E-02,
     *  6.83145766E-02/
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  5.52083716E-02, 5.67515650E-02, 5.83223746E-02, 5.99207414E-02,
     *  6.15465852E-02, 6.31998067E-02, 6.48802906E-02, 6.65879078E-02,
     *  6.83225188E-02,
     *  5.52186808E-02, 5.67615651E-02, 5.83320764E-02, 5.99301550E-02,
     *  6.15557204E-02, 6.32086728E-02, 6.48888965E-02, 6.65962621E-02,
     *  6.83306297E-02,
     *  5.52292137E-02, 5.67717815E-02, 5.83419871E-02, 5.99397707E-02,
     *  6.15650510E-02, 6.32177280E-02, 6.48976854E-02, 6.66047935E-02,
     *  6.83389121E-02,
     *  5.52399741E-02, 5.67822176E-02, 5.83521102E-02, 5.99495917E-02,
     *  6.15745802E-02, 6.32269753E-02, 6.49066602E-02, 6.66135048E-02,
     *  6.83473686E-02,
     *  5.52509658E-02, 5.67928771E-02, 5.83624493E-02, 5.99596214E-02,
     *  6.15843112E-02, 6.32364177E-02, 6.49158238E-02, 6.66223989E-02,
     *  6.83560020E-02,
     *  5.52621926E-02, 5.68037639E-02, 5.83730080E-02, 5.99698634E-02,
     *  6.15942474E-02, 6.32460586E-02, 6.49251793E-02, 6.66314786E-02,
     *  6.83648151E-02,
     *  5.52736587E-02, 5.68148816E-02, 5.83837898E-02, 5.99803210E-02,
     *  6.16043921E-02, 6.32559011E-02, 6.49347298E-02, 6.66407470E-02,
     *  6.83738108E-02,
     *  5.52853681E-02, 5.68262343E-02, 5.83947985E-02, 5.99909978E-02,
     *  6.16147486E-02, 6.32659484E-02, 6.49444784E-02, 6.66502070E-02,
     *  6.83829918E-02,
     *  5.52973248E-02, 5.68378257E-02, 5.84060378E-02, 6.00018975E-02,
     *  6.16253206E-02, 6.32762039E-02, 6.49544284E-02, 6.66598617E-02,
     *  6.83923612E-02/
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  5.53095330E-02, 5.68496601E-02, 5.84175116E-02, 6.00130237E-02,
     *  6.16361114E-02, 6.32866709E-02, 6.49645828E-02, 6.66697142E-02,
     *  6.84019219E-02,
     *  5.53219971E-02, 5.68617413E-02, 5.84292239E-02, 6.00243802E-02,
     *  6.16471246E-02, 6.32973530E-02, 6.49749451E-02, 6.66797677E-02,
     *  6.84116770E-02,
     *  5.53347214E-02, 5.68740736E-02, 5.84411786E-02, 6.00359708E-02,
     *  6.16583640E-02, 6.33082535E-02, 6.49855186E-02, 6.66900253E-02,
     *  6.84216296E-02,
     *  5.53477104E-02, 5.68866613E-02, 5.84533797E-02, 6.00477993E-02,
     *  6.16698333E-02, 6.33193762E-02, 6.49963067E-02, 6.67004905E-02,
     *  6.84317829E-02,
     *  5.53609685E-02, 5.68995087E-02, 5.84658314E-02, 6.00598698E-02,
     *  6.16815362E-02, 6.33307245E-02, 6.50073130E-02, 6.67111665E-02,
     *  6.84421399E-02,
     *  5.53745005E-02, 5.69126202E-02, 5.84785380E-02, 6.00721863E-02,
     *  6.16934766E-02, 6.33423023E-02, 6.50185409E-02, 6.67220567E-02,
     *  6.84527041E-02,
     *  5.53883110E-02, 5.69260003E-02, 5.84915038E-02, 6.00847528E-02,
     *  6.17056585E-02, 6.33541133E-02, 6.50299941E-02, 6.67331646E-02,
     *  6.84634787E-02,
     *  5.54024048E-02, 5.69396536E-02, 5.85047330E-02, 6.00975737E-02,
     *  6.17180859E-02, 6.33661613E-02, 6.50416762E-02, 6.67444938E-02,
     *  6.84744672E-02,
     *  5.54167870E-02, 5.69535849E-02, 5.85182303E-02, 6.01106532E-02,
     *  6.17307629E-02, 6.33784504E-02, 6.50535912E-02, 6.67560478E-02,
     *  6.84856729E-02/
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  5.54314624E-02, 5.69677988E-02, 5.85320003E-02, 6.01239957E-02,
     *  6.17436936E-02, 6.33909844E-02, 6.50657427E-02, 6.67678304E-02,
     *  6.84970995E-02,
     *  5.54464362E-02, 5.69823003E-02, 5.85460475E-02, 6.01376057E-02,
     *  6.17568825E-02, 6.34037675E-02, 6.50781347E-02, 6.67798453E-02,
     *  6.85087505E-02,
     *  5.54617137E-02, 5.69970945E-02, 5.85603768E-02, 6.01514876E-02,
     *  6.17703338E-02, 6.34168039E-02, 6.50907713E-02, 6.67920963E-02,
     *  6.85206297E-02,
     *  5.54773002E-02, 5.70121864E-02, 5.85749931E-02, 6.01656463E-02,
     *  6.17840520E-02, 6.34300979E-02, 6.51036565E-02, 6.68045874E-02,
     *  6.85327407E-02,
     *  5.54932012E-02, 5.70275812E-02, 5.85899013E-02, 6.01800865E-02,
     *  6.17980417E-02, 6.34436538E-02, 6.51167945E-02, 6.68173226E-02,
     *  6.85450875E-02,
     *  5.55094224E-02, 5.70432844E-02, 5.86051067E-02, 6.01948131E-02,
     *  6.18123076E-02, 6.34574762E-02, 6.51301896E-02, 6.68303061E-02,
     *  6.85576739E-02,
     *  5.55301579E-02, 5.70633554E-02, 5.86245392E-02, 6.02136317E-02,
     *  6.18305356E-02, 6.34751358E-02, 6.51473018E-02, 6.68468908E-02,
     *  6.85737502E-02,
     *  5.55514142E-02, 5.70839278E-02, 5.86444546E-02, 6.02329157E-02,
     *  6.18492123E-02, 6.34932281E-02, 6.51648314E-02, 6.68638783E-02,
     *  6.85902154E-02,
     *  5.55732033E-02, 5.71050130E-02, 5.86648639E-02, 6.02526755E-02,
     *  6.18683476E-02, 6.35117625E-02, 6.51827875E-02, 6.68812774E-02,
     *  6.86070778E-02/
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  5.55955374E-02, 5.71266228E-02, 5.86857783E-02, 6.02729218E-02,
     *  6.18879517E-02, 6.35307490E-02, 6.52011795E-02, 6.68990971E-02,
     *  6.86243461E-02,
     *  5.56184294E-02, 5.71487693E-02, 5.87072094E-02, 6.02936658E-02,
     *  6.19080353E-02, 6.35501976E-02, 6.52200171E-02, 6.69173466E-02,
     *  6.86420292E-02,
     *  5.56418925E-02, 5.71714653E-02, 5.87291692E-02, 6.03149188E-02,
     *  6.19286094E-02, 6.35701188E-02, 6.52393105E-02, 6.69360357E-02,
     *  6.86601364E-02,
     *  5.56659404E-02, 5.71947236E-02, 5.87516702E-02, 6.03366929E-02,
     *  6.19496853E-02, 6.35905236E-02, 6.52590700E-02, 6.69551742E-02,
     *  6.86786771E-02,
     *  5.56905875E-02, 5.72185581E-02, 5.87747255E-02, 6.03590005E-02,
     *  6.19712749E-02, 6.36114234E-02, 6.52793065E-02, 6.69747726E-02,
     *  6.86976615E-02,
     *  5.57158485E-02, 5.72429828E-02, 5.87983486E-02, 6.03818545E-02,
     *  6.19933906E-02, 6.36328299E-02, 6.53000312E-02, 6.69948418E-02,
     *  6.87170997E-02,
     *  5.57417389E-02, 5.72680126E-02, 5.88225535E-02, 6.04052684E-02,
     *  6.20160452E-02, 6.36547554E-02, 6.53212561E-02, 6.70153929E-02,
     *  6.87370028E-02,
     *  5.57682750E-02, 5.72936628E-02, 5.88473549E-02, 6.04292561E-02,
     *  6.20392522E-02, 6.36772128E-02, 6.53429933E-02, 6.70364379E-02,
     *  6.87573819E-02,
     *  5.57954736E-02, 5.73199495E-02, 5.88727684E-02, 6.04538325E-02,
     *  6.20630256E-02, 6.37002155E-02, 6.53652558E-02, 6.70579890E-02,
     *  6.87782489E-02/
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  5.58233527E-02, 5.73468899E-02, 5.88988101E-02, 6.04790130E-02,
     *  6.20873804E-02, 6.37237778E-02, 6.53880572E-02, 6.70800593E-02,
     *  6.87996162E-02,
     *  5.58519309E-02, 5.73745019E-02, 5.89254971E-02, 6.05048140E-02,
     *  6.21123320E-02, 6.37479146E-02, 6.54114118E-02, 6.71026624E-02,
     *  6.88214971E-02,
     *  5.58812283E-02, 5.74028043E-02, 5.89528476E-02, 6.05312529E-02,
     *  6.21378972E-02, 6.37726419E-02, 6.54353347E-02, 6.71258130E-02,
     *  6.88439055E-02,
     *  5.59112660E-02, 5.74318177E-02, 5.89808811E-02, 6.05583482E-02,
     *  6.21640937E-02, 6.37979764E-02, 6.54598424E-02, 6.71495266E-02,
     *  6.88668563E-02,
     *  5.59420671E-02, 5.74615638E-02, 5.90096183E-02, 6.05861199E-02,
     *  6.21909405E-02, 6.38239367E-02, 6.54849522E-02, 6.71738201E-02,
     *  6.88903657E-02,
     *  5.59736564E-02, 5.74920663E-02, 5.90390820E-02, 6.06145896E-02,
     *  6.22184584E-02, 6.38505425E-02, 6.55106833E-02, 6.71987117E-02,
     *  6.89144512E-02,
     *  5.60662902E-02, 5.75814866E-02, 5.91254322E-02, 6.06980042E-02,
     *  6.22990633E-02, 6.39284563E-02, 6.55860176E-02, 6.72715717E-02,
     *  6.89849362E-02,
     *  5.61660469E-02, 5.76777398E-02, 5.92183413E-02, 6.07877182E-02,
     *  6.23857221E-02, 6.40121910E-02, 6.56669514E-02, 6.73498208E-02,
     *  6.90606101E-02,
     *  5.62743169E-02, 5.77821593E-02, 5.93190890E-02, 6.08849610E-02,
     *  6.24796160E-02, 6.41028821E-02, 6.57545772E-02, 6.74345105E-02,
     *  6.91424855E-02/
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  5.62781219E-02, 5.77858281E-02, 5.93226281E-02, 6.08883762E-02,
     *  6.24829128E-02, 6.41060659E-02, 6.57576528E-02, 6.74374826E-02,
     *  6.91453582E-02,
     *  5.62857377E-02, 5.77931712E-02, 5.93297111E-02, 6.08952112E-02,
     *  6.24895110E-02, 6.41124377E-02, 6.57638079E-02, 6.74434302E-02,
     *  6.91511071E-02,
     *  5.63124535E-02, 5.78189283E-02, 5.93545546E-02, 6.09191832E-02,
     *  6.25126507E-02, 6.41347819E-02, 6.57853913E-02, 6.74642851E-02,
     *  6.91712641E-02,
     *  5.63539175E-02, 5.78588988E-02, 5.93931023E-02, 6.09563738E-02,
     *  6.25485459E-02, 6.41694392E-02, 6.58188647E-02, 6.74966253E-02,
     *  6.92025188E-02,
     *  5.63957588E-02, 5.78992262E-02, 5.94319880E-02, 6.09938849E-02,
     *  6.25847451E-02, 6.42043852E-02, 6.58526124E-02, 6.75292265E-02,
     *  6.92340219E-02,
     *  5.64379791E-02, 5.79399123E-02, 5.94712133E-02, 6.10317180E-02,
     *  6.26212498E-02, 6.42396213E-02, 6.58866359E-02, 6.75620898E-02,
     *  6.92657746E-02,
     *  5.64805803E-02, 5.79809586E-02, 5.95107797E-02, 6.10698743E-02,
     *  6.26580612E-02, 6.42751487E-02, 6.59209362E-02, 6.75952165E-02,
     *  6.92977779E-02,
     *  5.65235639E-02, 5.80223667E-02, 5.95506888E-02, 6.11083555E-02,
     *  6.26951808E-02, 6.43109687E-02, 6.59555146E-02, 6.76286077E-02,
     *  6.93300329E-02,
     *  5.65669318E-02, 5.80641382E-02, 5.95909420E-02, 6.11471629E-02,
     *  6.27326099E-02, 6.43470826E-02, 6.59903723E-02, 6.76622646E-02,
     *  6.93625409E-02/
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  5.66106857E-02, 5.81062749E-02, 5.96315409E-02, 6.11862980E-02,
     *  6.27703499E-02, 6.43834917E-02, 6.60255106E-02, 6.76961883E-02,
     *  6.93953027E-02,
     *  5.66548272E-02, 5.81487782E-02, 5.96724870E-02, 6.12257621E-02,
     *  6.28084021E-02, 6.44201973E-02, 6.60609306E-02, 6.77303799E-02,
     *  6.94283197E-02,
     *  5.66993581E-02, 5.81916498E-02, 5.97137819E-02, 6.12655568E-02,
     *  6.28467679E-02, 6.44572007E-02, 6.60966337E-02, 6.77648407E-02,
     *  6.94615928E-02,
     *  5.67442801E-02, 5.82348913E-02, 5.97554269E-02, 6.13056834E-02,
     *  6.28854486E-02, 6.44945030E-02, 6.61326209E-02, 6.77995719E-02,
     *  6.94951232E-02,
     *  5.70851019E-02, 5.85627596E-02, 6.00710047E-02, 6.16095844E-02,
     *  6.31782427E-02, 6.47767204E-02, 6.64047557E-02, 6.80620860E-02,
     *  6.97484488E-02,
     *  5.74476128E-02, 5.89111380E-02, 6.04060002E-02, 6.19318890E-02,
     *  6.34884967E-02, 6.50755180E-02, 6.66926493E-02, 6.83395903E-02,
     *  7.00160446E-02,
     *  5.78324430E-02, 5.92806223E-02, 6.07609781E-02, 6.22731336E-02,
     *  6.38167215E-02, 6.53913830E-02, 6.69967672E-02, 6.86325304E-02,
     *  7.02983376E-02,
     *  5.82401940E-02, 5.96717839E-02, 6.11364829E-02, 6.26338378E-02,
     *  6.41634136E-02, 6.57247912E-02, 6.73175655E-02, 6.89413443E-02,
     *  7.05957486E-02,
     *  5.86714333E-02, 6.00851659E-02, 6.15330348E-02, 6.30145008E-02,
     *  6.45290529E-02, 6.60762041E-02, 6.76554887E-02, 6.92664603E-02,
     *  7.09086910E-02/
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  5.91266883E-02, 6.05212772E-02, 6.19511254E-02, 6.34155979E-02,
     *  6.49140990E-02, 6.64460664E-02, 6.80109672E-02, 6.96082951E-02,
     *  7.12375682E-02,
     *  5.96064406E-02, 6.09805881E-02, 6.23912135E-02, 6.38375763E-02,
     *  6.53189877E-02, 6.68348026E-02, 6.83844147E-02, 6.99672516E-02,
     *  7.15827726E-02,
     *  6.01111204E-02, 6.14635250E-02, 6.28537206E-02, 6.42808518E-02,
     *  6.57441282E-02, 6.72428149E-02, 6.87762255E-02, 7.03437163E-02,
     *  7.19446825E-02,
     *  6.06411009E-02, 6.19704658E-02, 6.33390268E-02, 6.47458046E-02,
     *  6.61898994E-02, 6.76704795E-02, 6.91867722E-02, 7.07380571E-02,
     *  7.23236607E-02,
     *  6.11966941E-02, 6.25017357E-02, 6.38474668E-02, 6.52327760E-02,
     *  6.66566467E-02, 6.81181438E-02, 6.96164028E-02, 7.11506213E-02,
     *  7.27200524E-02,
     *  6.17781463E-02, 6.30576034E-02, 6.43793268E-02, 6.57420653E-02,
     *  6.71446792E-02, 6.85861242E-02, 7.00654384E-02, 7.15817328E-02,
     *  7.31341826E-02,
     *  6.23856360E-02, 6.36382784E-02, 6.49348412E-02, 6.62739271E-02,
     *  6.76542674E-02, 6.90747032E-02, 7.05341709E-02, 7.20316901E-02,
     *  7.35663549E-02,
     *  6.30192720E-02, 6.42439093E-02, 6.55141911E-02, 6.68285692E-02,
     *  6.81856407E-02, 6.95841278E-02, 7.10228609E-02, 7.25007650E-02,
     *  7.40168491E-02,
     *  6.36790939E-02, 6.48745833E-02, 6.61175037E-02, 6.74061515E-02,
     *  6.87389862E-02, 7.01146076E-02, 7.15317365E-02, 7.29892002E-02,
     *  7.44859199E-02/
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  6.43650743E-02, 6.55303275E-02, 6.67448518E-02, 6.80067857E-02,
     *  6.93144483E-02, 7.06663140E-02, 7.20609919E-02, 7.34972088E-02,
     *  7.49737957E-02,
     *  6.50771219E-02, 6.62111109E-02, 6.73962560E-02, 6.86305362E-02,
     *  6.99121285E-02, 7.12393804E-02, 7.26107870E-02, 7.40249730E-02,
     *  7.54806775E-02,
     *  6.58150875E-02, 6.69168489E-02, 6.80716873E-02, 6.92774219E-02,
     *  7.05320870E-02, 7.18339021E-02, 7.31812475E-02, 7.45726444E-02,
     *  7.60067388E-02,
     *  6.65787709E-02, 6.76474086E-02, 6.87710712E-02, 6.99474193E-02,
     *  7.11743446E-02, 7.24499384E-02, 7.37724657E-02, 7.51403441E-02,
     *  7.65521252E-02,
     *  6.73679297E-02, 6.84026154E-02, 6.94942933E-02, 7.06404667E-02,
     *  7.18388858E-02, 7.30875143E-02, 7.43845025E-02, 7.57281637E-02,
     *  7.71169555E-02,
     *  6.81822885E-02, 6.91822613E-02, 7.02412054E-02, 7.13564692E-02,
     *  7.25256630E-02, 7.37466244E-02, 7.50173892E-02, 7.63361673E-02,
     *  7.77013225E-02,
     *  6.90215496E-02, 6.99861134E-02, 7.10116329E-02, 7.20953047E-02,
     *  7.32346014E-02, 7.44272359E-02, 7.56711310E-02, 7.69643938E-02,
     *  7.83052949E-02,
     *  6.98854030E-02, 7.08139232E-02, 7.18053831E-02, 7.28568309E-02,
     *  7.39656045E-02, 7.51292940E-02, 7.63457105E-02, 7.76128599E-02,
     *  7.89289199E-02,
     *  7.07735376E-02, 7.16654358E-02, 7.26222527E-02, 7.36408923E-02,
     *  7.47185604E-02, 7.58527267E-02, 7.70410926E-02, 7.82815634E-02,
     *  7.95722257E-02/
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  7.16856501E-02, 7.25403989E-02, 7.34620368E-02, 7.44473275E-02,
     *  7.54933483E-02, 7.65974508E-02, 7.77572285E-02, 7.89704880E-02,
     *  8.02352255E-02,
     *  7.26214539E-02, 7.34385713E-02, 7.43245359E-02, 7.52759764E-02,
     *  7.62898448E-02, 7.73633775E-02, 7.84940618E-02, 7.96796072E-02,
     *  8.09179206E-02,
     *  7.35806865E-02, 7.43597298E-02, 7.52095639E-02, 7.61266874E-02,
     *  7.71079309E-02, 7.81504183E-02, 7.92515331E-02, 8.04088891E-02,
     *  8.16203055E-02,
     *  7.45631151E-02, 7.53036762E-02, 7.61169540E-02, 7.69993232E-02,
     *  7.79474974E-02, 7.89584910E-02, 8.00295858E-02, 8.11583018E-02,
     *  8.23423714E-02,
     *  7.55685407E-02, 7.62702412E-02, 7.70465642E-02, 7.78937670E-02,
     *  7.88084510E-02, 7.97875249E-02, 8.08281712E-02, 8.19278176E-02,
     *  8.30841113E-02,
     *  7.65968003E-02, 7.72592883E-02, 7.79982810E-02, 7.88099263E-02,
     *  7.96907190E-02, 8.06374658E-02, 8.16472530E-02, 8.27174181E-02,
     *  8.38455240E-02,
     *  7.76477679E-02, 7.82707155E-02, 7.89720226E-02, 7.97477368E-02,
     *  8.05942530E-02, 8.15082804E-02, 8.24868124E-02, 8.35270984E-02,
     *  8.46266187E-02,
     *  7.87213540E-02, 7.93044558E-02, 7.99677403E-02, 8.07071649E-02,
     *  8.15190321E-02, 8.23999595E-02, 8.33468511E-02, 8.43568709E-02,
     *  8.54274187E-02,
     *  7.98175040E-02, 8.03604767E-02, 8.09854185E-02, 8.16882082E-02,
     *  8.24650649E-02, 8.33125205E-02, 8.42273946E-02, 8.52067690E-02,
     *  8.62479648E-02/
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  8.09361965E-02, 8.14387791E-02, 8.20250749E-02, 8.26908970E-02,
     *  8.34323905E-02, 8.42460098E-02, 8.51284949E-02, 8.60768495E-02,
     *  8.70883188E-02,
     *  8.20774407E-02, 8.25393949E-02, 8.30867586E-02, 8.37152925E-02,
     *  8.44210791E-02, 8.52005030E-02, 8.60502317E-02, 8.69671951E-02,
     *  8.79485657E-02,
     *  8.32412746E-02, 8.36623856E-02, 8.41705487E-02, 8.47614867E-02,
     *  8.54312308E-02, 8.61761057E-02, 8.69927133E-02, 8.78779154E-02,
     *  8.88288155E-02,
     *  8.44277638E-02, 8.48078398E-02, 8.52765523E-02, 8.58296000E-02,
     *  8.64629752E-02, 8.71729526E-02, 8.79560769E-02, 8.88091478E-02,
     *  8.97292047E-02,
     *  8.56369996E-02, 8.59758720E-02, 8.64049028E-02, 8.69197801E-02,
     *  8.75164696E-02, 8.81912069E-02, 8.89404880E-02, 8.97610578E-02,
     *  9.06498971E-02,
     *  8.68691000E-02, 8.71666216E-02, 8.75557582E-02, 8.80321999E-02,
     *  8.85918977E-02, 8.92310587E-02, 8.99461399E-02, 9.07338388E-02,
     *  9.15910838E-02,
     *  8.81242089E-02, 8.83802525E-02, 8.87293004E-02, 8.91670563E-02,
     *  8.96894677E-02, 9.02927239E-02, 9.09732520E-02, 9.17277107E-02,
     *  9.25529829E-02,
     *  8.94024978E-02, 8.96169530E-02, 8.99257346E-02, 9.03245692E-02,
     *  9.08094113E-02, 9.13764422E-02, 9.20220690E-02, 9.27429199E-02,
     *  9.35358390E-02,
     *  9.07041657E-02, 9.08769368E-02, 9.11452891E-02, 9.15049809E-02,
     *  9.19519825E-02, 9.24824768E-02, 9.30928596E-02, 9.37797370E-02,
     *  9.45399221E-02/
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  9.20294401E-02, 9.21604431E-02, 9.23882159E-02, 9.27085559E-02,
     *  9.31174571E-02, 9.36111125E-02, 9.41859149E-02, 9.48384565E-02,
     *  9.55655269E-02,
     *  9.33785766E-02, 9.34677369E-02, 9.36547907E-02, 9.39355810E-02,
     *  9.43061326E-02, 9.47626557E-02, 9.53015480E-02, 9.59193954E-02,
     *  9.66129714E-02,
     *  9.47518581E-02, 9.47991095E-02, 9.49453138E-02, 9.51863658E-02,
     *  9.55183277E-02, 9.59374335E-02, 9.64400928E-02, 9.70228922E-02,
     *  9.76825961E-02,
     *  9.61495930E-02, 9.61548773E-02, 9.62601094E-02, 9.64612429E-02,
     *  9.67543832E-02, 9.71357945E-02, 9.76019043E-02, 9.81493065E-02,
     *  9.87747629E-02,
     *  9.75721133E-02, 9.75353807E-02, 9.75995257E-02, 9.77605676E-02,
     *  9.80146617E-02, 9.83581080E-02, 9.87873579E-02, 9.92990186E-02,
     *  9.98898552E-02,
     *  9.90197715E-02, 9.89409823E-02, 9.89639333E-02, 9.90847180E-02,
     *  9.92995478E-02, 9.96047648E-02, 9.99968499E-02, 0.10047243    ,
     *  0.10102828    ,
     *  0.10049294    , 0.10037206    , 0.10035372    , 0.10043409    ,
     *  0.10060945    , 0.10087618    , 0.10123080    , 0.10166996    ,
     *  0.10219045    ,
     *  0.10199200    , 0.10182903    , 0.10176931    , 0.10180911    ,
     *  0.10194479    , 0.10217278    , 0.10248964    , 0.10289205    ,
     *  0.10337682    ,
     *  0.10351736    , 0.10331229    , 0.10321112    , 0.10321022    ,
     *  0.10330602    , 0.10349502    , 0.10377383    , 0.10413917    ,
     *  0.10458786    /
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  0.10506945    , 0.10482228    , 0.10467960    , 0.10463787    ,
     *  0.10469360    , 0.10484338    , 0.10508385    , 0.10541179    ,
     *  0.10582404    ,
     *  0.10664868    , 0.10635945    , 0.10617520    , 0.10609253    ,
     *  0.10610802    , 0.10621834    , 0.10642020    , 0.10671042    ,
     *  0.10708588    ,
     *  0.10825553    , 0.10792426    , 0.10769842    , 0.10757469    ,
     *  0.10754978    , 0.10762042    , 0.10778340    , 0.10803558    ,
     *  0.10837390    ,
     *  0.10989048    , 0.10951720    , 0.10924973    , 0.10908486    ,
     *  0.10901939    , 0.10905014    , 0.10917398    , 0.10938781    ,
     *  0.10968864    ,
     *  0.11155404    , 0.11113879    , 0.11082966    , 0.11062356    ,
     *  0.11051739    , 0.11050805    , 0.11059248    , 0.11076768    ,
     *  0.11103067    ,
     *  0.11324675    , 0.11278955    , 0.11243874    , 0.11219133    ,
     *  0.11204432    , 0.11199470    , 0.11203949    , 0.11217575    ,
     *  0.11240057    ,
     *  0.11496921    , 0.11447006    , 0.11407754    , 0.11378874    ,
     *  0.11360076    , 0.11351067    , 0.11351558    , 0.11361262    ,
     *  0.11379895    ,
     *  0.11672204    , 0.11618093    , 0.11574665    , 0.11541638    ,
     *  0.11518729    , 0.11505656    , 0.11502137    , 0.11507891    ,
     *  0.11522642    ,
     *  0.11850592    , 0.11792282    , 0.11744671    , 0.11707487    ,
     *  0.11680454    , 0.11663299    , 0.11655747    , 0.11657525    ,
     *  0.11668362    /
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.12032158    , 0.11969641    , 0.11917840    , 0.11876487    ,
     *  0.11845316    , 0.11824061    , 0.11812453    , 0.11810228    ,
     *  0.11817121    ,
     *  0.12216978    , 0.12150246    , 0.12094242    , 0.12048708    ,
     *  0.12013384    , 0.11988008    , 0.11972323    , 0.11966068    ,
     *  0.11968987    ,
     *  0.12405134    , 0.12334174    , 0.12273955    , 0.12224224    ,
     *  0.12184728    , 0.12155213    , 0.12135427    , 0.12125116    ,
     *  0.12124029    ,
     *  0.12596713    , 0.12521511    , 0.12457060    , 0.12403114    ,
     *  0.12359427    , 0.12325751    , 0.12301839    , 0.12287444    ,
     *  0.12282322    ,
     *  0.12791805    , 0.12712343    , 0.12643642    , 0.12585462    ,
     *  0.12537562    , 0.12499700    , 0.12471636    , 0.12453129    ,
     *  0.12443940    ,
     *  0.12990505    , 0.12906765    , 0.12833793    , 0.12771355    ,
     *  0.12719217    , 0.12677145    , 0.12644901    , 0.12622252    ,
     *  0.12608963    ,
     *  0.13192913    , 0.13104874    , 0.13027606    , 0.12960886    ,
     *  0.12904485    , 0.12858173    , 0.12821720    , 0.12794897    ,
     *  0.12777474    ,
     *  0.13399131    , 0.13306770    , 0.13225183    , 0.13154154    ,
     *  0.13093460    , 0.13042878    , 0.13002184    , 0.12971154    ,
     *  0.12949562    ,
     *  0.13609266    , 0.13512559    , 0.13426627    , 0.13351260    ,
     *  0.13286243    , 0.13231359    , 0.13186390    , 0.13151115    ,
     *  0.13125318    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  6.98665549E-02, 7.16608269E-02, 7.34814573E-02, 7.53283006E-02,
     *  7.72012151E-02, 7.91000652E-02, 8.10247234E-02, 8.29750726E-02,
     *  8.49510079E-02,
     *  6.98700032E-02, 7.16641810E-02, 7.34847198E-02, 7.53314741E-02,
     *  7.72043021E-02, 7.91030681E-02, 8.10276445E-02, 8.29779143E-02,
     *  8.49537724E-02,
     *  6.98735830E-02, 7.16676629E-02, 7.34881065E-02, 7.53347683E-02,
     *  7.72075065E-02, 7.91061850E-02, 8.10306766E-02, 8.29808639E-02,
     *  8.49566416E-02,
     *  6.98772977E-02, 7.16712758E-02, 7.34916206E-02, 7.53381863E-02,
     *  7.72108311E-02, 7.91094190E-02, 8.10338223E-02, 8.29839239E-02,
     *  8.49596184E-02,
     *  6.98811506E-02, 7.16750231E-02, 7.34952652E-02, 7.53417312E-02,
     *  7.72142791E-02, 7.91127728E-02, 8.10370846E-02, 8.29870972E-02,
     *  8.49627052E-02,
     *  6.98851451E-02, 7.16789079E-02, 7.34990435E-02, 7.53454061E-02,
     *  7.72178534E-02, 7.91162493E-02, 8.10404662E-02, 8.29903864E-02,
     *  8.49659047E-02,
     *  6.98892847E-02, 7.16829338E-02, 7.35029589E-02, 7.53492141E-02,
     *  7.72215570E-02, 7.91198516E-02, 8.10439699E-02, 8.29937945E-02,
     *  8.49692197E-02,
     *  6.98935730E-02, 7.16871041E-02, 7.35070146E-02, 7.53531584E-02,
     *  7.72253932E-02, 7.91235826E-02, 8.10475988E-02, 8.29973242E-02,
     *  8.49726529E-02,
     *  6.98980134E-02, 7.16914222E-02, 7.35112139E-02, 7.53572423E-02,
     *  7.72293649E-02, 7.91274455E-02, 8.10513558E-02, 8.30009783E-02,
     *  8.49762071E-02/
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  6.99026097E-02, 7.16958917E-02, 7.35155602E-02, 7.53614690E-02,
     *  7.72334755E-02, 7.91314431E-02, 8.10552438E-02, 8.30047597E-02,
     *  8.49798851E-02,
     *  6.99073654E-02, 7.17005161E-02, 7.35200570E-02, 7.53658419E-02,
     *  7.72377280E-02, 7.91355788E-02, 8.10592659E-02, 8.30086715E-02,
     *  8.49836896E-02,
     *  6.99122843E-02, 7.17052989E-02, 7.35247077E-02, 7.53703643E-02,
     *  7.72421258E-02, 7.91398556E-02, 8.10634251E-02, 8.30127165E-02,
     *  8.49876236E-02,
     *  6.99173702E-02, 7.17102439E-02, 7.35295159E-02, 7.53750397E-02,
     *  7.72466722E-02, 7.91442767E-02, 8.10677245E-02, 8.30168977E-02,
     *  8.49916900E-02,
     *  6.99226267E-02, 7.17153546E-02, 7.35344851E-02, 7.53798715E-02,
     *  7.72513705E-02, 7.91488453E-02, 8.10721673E-02, 8.30212182E-02,
     *  8.49958917E-02,
     *  6.99280579E-02, 7.17206350E-02, 7.35396190E-02, 7.53848631E-02,
     *  7.72562241E-02, 7.91535648E-02, 8.10767566E-02, 8.30256810E-02,
     *  8.50002316E-02,
     *  6.99336676E-02, 7.17260886E-02, 7.35449211E-02, 7.53900182E-02,
     *  7.72612364E-02, 7.91584385E-02, 8.10814956E-02, 8.30302892E-02,
     *  8.50047129E-02,
     *  6.99394599E-02, 7.17317194E-02, 7.35503953E-02, 7.53953403E-02,
     *  7.72664109E-02, 7.91634696E-02, 8.10863876E-02, 8.30350461E-02,
     *  8.50093385E-02,
     *  6.99454386E-02, 7.17375313E-02, 7.35560452E-02, 7.54008330E-02,
     *  7.72717510E-02, 7.91686617E-02, 8.10914359E-02, 8.30399547E-02,
     *  8.50141115E-02/
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  6.99516080E-02, 7.17435282E-02, 7.35618748E-02, 7.54065002E-02,
     *  7.72772605E-02, 7.91740182E-02, 8.10966437E-02, 8.30450183E-02,
     *  8.50190351E-02,
     *  6.99579721E-02, 7.17497141E-02, 7.35678878E-02, 7.54123454E-02,
     *  7.72829429E-02, 7.91795425E-02, 8.11020146E-02, 8.30502403E-02,
     *  8.50241124E-02,
     *  6.99645352E-02, 7.17560931E-02, 7.35740882E-02, 7.54183725E-02,
     *  7.72888018E-02, 7.91852382E-02, 8.11075519E-02, 8.30556238E-02,
     *  8.50293466E-02,
     *  6.99713016E-02, 7.17626694E-02, 7.35804800E-02, 7.54245853E-02,
     *  7.72948411E-02, 7.91911090E-02, 8.11132592E-02, 8.30611723E-02,
     *  8.50347410E-02,
     *  6.99782756E-02, 7.17694470E-02, 7.35870672E-02, 7.54309878E-02,
     *  7.73010644E-02, 7.91971584E-02, 8.11191398E-02, 8.30668892E-02,
     *  8.50402989E-02,
     *  6.99854616E-02, 7.17764303E-02, 7.35938540E-02, 7.54375840E-02,
     *  7.73074756E-02, 7.92033901E-02, 8.11251975E-02, 8.30727779E-02,
     *  8.50460236E-02,
     *  6.99928641E-02, 7.17836236E-02, 7.36008444E-02, 7.54443778E-02,
     *  7.73140785E-02, 7.92098080E-02, 8.11314358E-02, 8.30788419E-02,
     *  8.50519185E-02,
     *  7.00004876E-02, 7.17910313E-02, 7.36080429E-02, 7.54513733E-02,
     *  7.73208772E-02, 7.92164158E-02, 8.11378584E-02, 8.30850848E-02,
     *  8.50579871E-02,
     *  7.00083367E-02, 7.17986578E-02, 7.36154535E-02, 7.54585746E-02,
     *  7.73278757E-02, 7.92232174E-02, 8.11444691E-02, 8.30915102E-02,
     *  8.50642328E-02/
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  7.00164162E-02, 7.18065077E-02, 7.36230808E-02, 7.54659861E-02,
     *  7.73350779E-02, 7.92302167E-02, 8.11512716E-02, 8.30981218E-02,
     *  8.50706591E-02,
     *  7.00247309E-02, 7.18145855E-02, 7.36309291E-02, 7.54736119E-02,
     *  7.73424881E-02, 7.92374177E-02, 8.11582697E-02, 8.31049233E-02,
     *  8.50772697E-02,
     *  7.00332855E-02, 7.18228960E-02, 7.36390030E-02, 7.54814565E-02,
     *  7.73501103E-02, 7.92448245E-02, 8.11654675E-02, 8.31119184E-02,
     *  8.50840682E-02,
     *  7.00400688E-02, 7.18294853E-02, 7.36454043E-02, 7.54876758E-02,
     *  7.73561531E-02, 7.92506961E-02, 8.11711732E-02, 8.31174631E-02,
     *  8.50894569E-02,
     *  7.00470008E-02, 7.18362188E-02, 7.36519455E-02, 7.54940305E-02,
     *  7.73623272E-02, 7.92566951E-02, 8.11770024E-02, 8.31231278E-02,
     *  8.50949619E-02,
     *  7.00540841E-02, 7.18430988E-02, 7.36586286E-02, 7.55005229E-02,
     *  7.73686348E-02, 7.92628235E-02, 8.11829572E-02, 8.31289141E-02,
     *  8.51005850E-02,
     *  7.00613208E-02, 7.18501275E-02, 7.36654560E-02, 7.55071551E-02,
     *  7.73750778E-02, 7.92690833E-02, 8.11890393E-02, 8.31348241E-02,
     *  8.51063279E-02,
     *  7.00687135E-02, 7.18573074E-02, 7.36724297E-02, 7.55139292E-02,
     *  7.73816585E-02, 7.92754765E-02, 8.11952508E-02, 8.31408594E-02,
     *  8.51121925E-02,
     *  7.00762646E-02, 7.18646408E-02, 7.36795522E-02, 7.55208474E-02,
     *  7.73883788E-02, 7.92820051E-02, 8.12015936E-02, 8.31470221E-02,
     *  8.51181805E-02/
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  7.00839767E-02, 7.18721300E-02, 7.36868256E-02, 7.55279119E-02,
     *  7.73952410E-02, 7.92886712E-02, 8.12080697E-02, 8.31533140E-02,
     *  8.51242939E-02,
     *  7.00918521E-02, 7.18797775E-02, 7.36942525E-02, 7.55351251E-02,
     *  7.74022471E-02, 7.92954769E-02, 8.12146811E-02, 8.31597371E-02,
     *  8.51305345E-02,
     *  7.00998936E-02, 7.18875857E-02, 7.37018350E-02, 7.55424891E-02,
     *  7.74093995E-02, 7.93024242E-02, 8.12214298E-02, 8.31662933E-02,
     *  8.51369042E-02,
     *  7.01081036E-02, 7.18955573E-02, 7.37095757E-02, 7.55500063E-02,
     *  7.74167003E-02, 7.93095154E-02, 8.12283179E-02, 8.31729848E-02,
     *  8.51434050E-02,
     *  7.01164849E-02, 7.19036946E-02, 7.37174770E-02, 7.55576791E-02,
     *  7.74241518E-02, 7.93167526E-02, 8.12353476E-02, 8.31798133E-02,
     *  8.51500387E-02,
     *  7.01250401E-02, 7.19120004E-02, 7.37255414E-02, 7.55655098E-02,
     *  7.74317563E-02, 7.93241381E-02, 8.12425210E-02, 8.31867812E-02,
     *  8.51568074E-02,
     *  7.01337720E-02, 7.19204772E-02, 7.37337713E-02, 7.55735009E-02,
     *  7.74395162E-02, 7.93316741E-02, 8.12498402E-02, 8.31938903E-02,
     *  8.51637131E-02,
     *  7.01426833E-02, 7.19291276E-02, 7.37421695E-02, 7.55816548E-02,
     *  7.74474338E-02, 7.93393629E-02, 8.12573074E-02, 8.32011430E-02,
     *  8.51707578E-02,
     *  7.01517769E-02, 7.19379545E-02, 7.37507384E-02, 7.55899741E-02,
     *  7.74555115E-02, 7.93472068E-02, 8.12649249E-02, 8.32085412E-02,
     *  8.51779437E-02/
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  7.01610556E-02, 7.19469606E-02, 7.37594807E-02, 7.55984613E-02,
     *  7.74637519E-02, 7.93552082E-02, 8.12726949E-02, 8.32160872E-02,
     *  8.51852728E-02,
     *  7.01705224E-02, 7.19561486E-02, 7.37683991E-02, 7.56071190E-02,
     *  7.74721573E-02, 7.93633695E-02, 8.12806198E-02, 8.32237833E-02,
     *  8.51927472E-02,
     *  7.01801802E-02, 7.19655214E-02, 7.37774965E-02, 7.56159499E-02,
     *  7.74807303E-02, 7.93716930E-02, 8.12887019E-02, 8.32316317E-02,
     *  8.52003692E-02,
     *  7.01900320E-02, 7.19750820E-02, 7.37867755E-02, 7.56249565E-02,
     *  7.74894736E-02, 7.93801814E-02, 8.12969437E-02, 8.32396346E-02,
     *  8.52081410E-02,
     *  7.02000810E-02, 7.19848333E-02, 7.37962389E-02, 7.56341418E-02,
     *  7.74983897E-02, 7.93888372E-02, 8.13053474E-02, 8.32477945E-02,
     *  8.52160647E-02,
     *  7.02103303E-02, 7.19947783E-02, 7.38058898E-02, 7.56435083E-02,
     *  7.75074813E-02, 7.93976628E-02, 8.13139157E-02, 8.32561137E-02,
     *  8.52241428E-02,
     *  7.02207830E-02, 7.20049200E-02, 7.38157311E-02, 7.56530591E-02,
     *  7.75167512E-02, 7.94066610E-02, 8.13226510E-02, 8.32645947E-02,
     *  8.52323776E-02,
     *  7.02314424E-02, 7.20152617E-02, 7.38257657E-02, 7.56627969E-02,
     *  7.75262020E-02, 7.94158343E-02, 8.13315560E-02, 8.32732399E-02,
     *  8.52407714E-02,
     *  7.02423119E-02, 7.20258064E-02, 7.38359967E-02, 7.56727247E-02,
     *  7.75358367E-02, 7.94251856E-02, 8.13406331E-02, 8.32820518E-02,
     *  8.52493267E-02/
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  7.02533949E-02, 7.20365575E-02, 7.38464273E-02, 7.56828456E-02,
     *  7.75456582E-02, 7.94347176E-02, 8.13498852E-02, 8.32910330E-02,
     *  8.52580459E-02,
     *  7.02646947E-02, 7.20475183E-02, 7.38570606E-02, 7.56931625E-02,
     *  7.75556693E-02, 7.94444332E-02, 8.13593149E-02, 8.33001862E-02,
     *  8.52669316E-02,
     *  7.02762150E-02, 7.20586922E-02, 7.38678999E-02, 7.57036786E-02,
     *  7.75658732E-02, 7.94543351E-02, 8.13689249E-02, 8.33095140E-02,
     *  8.52759863E-02,
     *  7.02879593E-02, 7.20700825E-02, 7.38789485E-02, 7.57143971E-02,
     *  7.75762728E-02, 7.94644265E-02, 8.13787183E-02, 8.33190192E-02,
     *  8.52852126E-02,
     *  7.02999314E-02, 7.20816930E-02, 7.38902099E-02, 7.57253213E-02,
     *  7.75868712E-02, 7.94747102E-02, 8.13886977E-02, 8.33287044E-02,
     *  8.52946133E-02,
     *  7.03121350E-02, 7.20935272E-02, 7.39016874E-02, 7.57364546E-02,
     *  7.75976718E-02, 7.94851894E-02, 8.13988663E-02, 8.33385727E-02,
     *  8.53041912E-02,
     *  7.03277210E-02, 7.21086401E-02, 7.39163438E-02, 7.57506702E-02,
     *  7.76114618E-02, 7.94985681E-02, 8.14118476E-02, 8.33511698E-02,
     *  8.53164168E-02,
     *  7.03436825E-02, 7.21241158E-02, 7.39313508E-02, 7.57652247E-02,
     *  7.76255793E-02, 7.95122636E-02, 8.14251352E-02, 8.33640632E-02,
     *  8.53289291E-02,
     *  7.03600276E-02, 7.21399620E-02, 7.39467157E-02, 7.57801250E-02,
     *  7.76400312E-02, 7.95262823E-02, 8.14387355E-02, 8.33772591E-02,
     *  8.53417340E-02/
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  7.03767645E-02, 7.21561866E-02, 7.39624460E-02, 7.57953785E-02,
     *  7.76548244E-02, 7.95406310E-02, 8.14526548E-02, 8.33907635E-02,
     *  8.53548375E-02,
     *  7.03939018E-02, 7.21727978E-02, 7.39785498E-02, 7.58109928E-02,
     *  7.76699662E-02, 7.95553166E-02, 8.14668999E-02, 8.34045831E-02,
     *  8.53682458E-02,
     *  7.04114484E-02, 7.21898041E-02, 7.39950351E-02, 7.58269756E-02,
     *  7.76854641E-02, 7.95703465E-02, 8.14814778E-02, 8.34187244E-02,
     *  8.53819652E-02,
     *  7.04294134E-02, 7.22072142E-02, 7.40119105E-02, 7.58433351E-02,
     *  7.77013260E-02, 7.95857281E-02, 8.14963957E-02, 8.34331944E-02,
     *  8.53960026E-02,
     *  7.04478064E-02, 7.22250375E-02, 7.40291846E-02, 7.58600798E-02,
     *  7.77175599E-02, 7.96014691E-02, 8.15116610E-02, 8.34480003E-02,
     *  8.54103647E-02,
     *  7.04666372E-02, 7.22432833E-02, 7.40468667E-02, 7.58772184E-02,
     *  7.77341743E-02, 7.96175778E-02, 8.15272816E-02, 8.34631496E-02,
     *  8.54250589E-02,
     *  7.04859164E-02, 7.22619618E-02, 7.40649663E-02, 7.58947600E-02,
     *  7.77511780E-02, 7.96340626E-02, 8.15432655E-02, 8.34786501E-02,
     *  8.54400926E-02,
     *  7.05056547E-02, 7.22810831E-02, 7.40834934E-02, 7.59127144E-02,
     *  7.77685802E-02, 7.96509322E-02, 8.15596214E-02, 8.34945100E-02,
     *  8.54554737E-02,
     *  7.05258635E-02, 7.23006583E-02, 7.41024584E-02, 7.59310915E-02,
     *  7.77863906E-02, 7.96681961E-02, 8.15763580E-02, 8.35107379E-02,
     *  8.54712105E-02/
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  7.05465548E-02, 7.23206988E-02, 7.41218723E-02, 7.59499018E-02,
     *  7.78046192E-02, 7.96858639E-02, 8.15934849E-02, 8.35273429E-02,
     *  8.54873116E-02,
     *  7.05677410E-02, 7.23412167E-02, 7.41417468E-02, 7.59691566E-02,
     *  7.78232769E-02, 7.97039460E-02, 8.16110119E-02, 8.35443344E-02,
     *  8.55037864E-02,
     *  7.05894358E-02, 7.23622250E-02, 7.41620942E-02, 7.59888678E-02,
     *  7.78423750E-02, 7.97224533E-02, 8.16289496E-02, 8.35617226E-02,
     *  8.55206444E-02,
     *  7.06116533E-02, 7.23837372E-02, 7.41829278E-02, 7.60090479E-02,
     *  7.78619258E-02, 7.97413976E-02, 8.16473092E-02, 8.35795185E-02,
     *  8.55378963E-02,
     *  7.06344092E-02, 7.24057684E-02, 7.42042619E-02, 7.60297109E-02,
     *  7.78819425E-02, 7.97607916E-02, 8.16661031E-02, 8.35977337E-02,
     *  8.55555533E-02,
     *  7.06577201E-02, 7.24283347E-02, 7.42261119E-02, 7.60508715E-02,
     *  7.79024394E-02, 7.97806492E-02, 8.16853445E-02, 8.36163811E-02,
     *  8.55736279E-02,
     *  7.07259242E-02, 7.24943468E-02, 7.42900162E-02, 7.61127482E-02,
     *  7.79623645E-02, 7.98386949E-02, 8.17415798E-02, 8.36708715E-02,
     *  8.56264360E-02,
     *  7.07991263E-02, 7.25651750E-02, 7.43585632E-02, 7.61791018E-02,
     *  7.80266081E-02, 7.99009077E-02, 8.18018372E-02, 8.37292452E-02,
     *  8.56829944E-02,
     *  7.08783020E-02, 7.26417596E-02, 7.44326592E-02, 7.62508064E-02,
     *  7.80960134E-02, 7.99681014E-02, 8.18669022E-02, 8.37922607E-02,
     *  8.57440357E-02/
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  7.08810796E-02, 7.26444458E-02, 7.44352577E-02, 7.62533207E-02,
     *  7.80984468E-02, 7.99704569E-02, 8.18691828E-02, 8.37944691E-02,
     *  8.57461747E-02,
     *  7.08866379E-02, 7.26498213E-02, 7.44404577E-02, 7.62583520E-02,
     *  7.81033160E-02, 7.99751702E-02, 8.18737461E-02, 8.37988881E-02,
     *  8.57504546E-02,
     *  7.09061257E-02, 7.26686671E-02, 7.44586872E-02, 7.62759896E-02,
     *  7.81203846E-02, 7.99916917E-02, 8.18897413E-02, 8.38143766E-02,
     *  8.57654553E-02,
     *  7.09363400E-02, 7.26978833E-02, 7.44869454E-02, 7.63033277E-02,
     *  7.81468386E-02, 8.00172957E-02, 8.19145277E-02, 8.38383762E-02,
     *  8.57886973E-02,
     *  7.09667908E-02, 7.27273249E-02, 7.45154186E-02, 7.63308710E-02,
     *  7.81734886E-02, 8.00430869E-02, 8.19394929E-02, 8.38625467E-02,
     *  8.58121027E-02,
     *  7.09974792E-02, 7.27569930E-02, 7.45441078E-02, 7.63586204E-02,
     *  7.82003353E-02, 8.00690660E-02, 8.19646377E-02, 8.38868889E-02,
     *  8.58356725E-02,
     *  7.10284064E-02, 7.27868887E-02, 7.45730139E-02, 7.63865769E-02,
     *  7.82273796E-02, 8.00952338E-02, 8.19899630E-02, 8.39114036E-02,
     *  8.58594072E-02,
     *  7.10595734E-02, 7.28170128E-02, 7.46021380E-02, 7.64147412E-02,
     *  7.82546224E-02, 8.01215913E-02, 8.20154694E-02, 8.39360916E-02,
     *  8.58833076E-02,
     *  7.10909812E-02, 7.28473665E-02, 7.46314810E-02, 7.64431145E-02,
     *  7.82820647E-02, 8.01481393E-02, 8.20411579E-02, 8.39609537E-02,
     *  8.59073746E-02/
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  7.11226309E-02, 7.28779508E-02, 7.46610438E-02, 7.64716975E-02,
     *  7.83097073E-02, 8.01748787E-02, 8.20670293E-02, 8.39859906E-02,
     *  8.59316089E-02,
     *  7.11545235E-02, 7.29087666E-02, 7.46908275E-02, 7.65004913E-02,
     *  7.83375510E-02, 8.02018102E-02, 8.20930844E-02, 8.40112032E-02,
     *  8.59560111E-02,
     *  7.11866602E-02, 7.29398149E-02, 7.47208330E-02, 7.65294967E-02,
     *  7.83655969E-02, 8.02289348E-02, 8.21193240E-02, 8.40365922E-02,
     *  8.59805822E-02,
     *  7.12190419E-02, 7.29710969E-02, 7.47510612E-02, 7.65587147E-02,
     *  7.83938457E-02, 8.02562533E-02, 8.21457489E-02, 8.40621584E-02,
     *  8.60053229E-02,
     *  7.14635843E-02, 7.32072367E-02, 7.49791566E-02, 7.67791031E-02,
     *  7.86068454E-02, 8.04621650E-02, 8.23448572E-02, 8.42547326E-02,
     *  8.61916184E-02,
     *  7.17217213E-02, 7.34563363E-02, 7.52196145E-02, 7.70112912E-02,
     *  7.88311141E-02, 8.06788447E-02, 8.25542598E-02, 8.44571532E-02,
     *  8.63873362E-02,
     *  7.19938624E-02, 7.37187889E-02, 7.54728128E-02, 7.72556427E-02,
     *  7.90670020E-02, 8.09066296E-02, 8.27742819E-02, 8.46697335E-02,
     *  8.65927784E-02,
     *  7.22804127E-02, 7.39949846E-02, 7.57391273E-02, 7.75125199E-02,
     *  7.93148584E-02, 8.11458570E-02, 8.30052491E-02, 8.48927881E-02,
     *  8.68082488E-02,
     *  7.25817709E-02, 7.42853084E-02, 7.60189303E-02, 7.77822826E-02,
     *  7.95750314E-02, 8.13968633E-02, 8.32474867E-02, 8.51266319E-02,
     *  8.70340522E-02/
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  7.28983282E-02, 7.45901394E-02, 7.63125890E-02, 7.80652868E-02,
     *  7.98478661E-02, 8.16599834E-02, 8.35013196E-02, 8.53715798E-02,
     *  8.72704940E-02,
     *  7.32304662E-02, 7.49098490E-02, 7.66204647E-02, 7.83618840E-02,
     *  8.01337043E-02, 8.19355495E-02, 8.37670707E-02, 8.56279456E-02,
     *  8.75178791E-02,
     *  7.35785551E-02, 7.52447990E-02, 7.69429110E-02, 7.86724194E-02,
     *  8.04328828E-02, 8.22238901E-02, 8.40450602E-02, 8.58960414E-02,
     *  8.77765116E-02,
     *  7.39429521E-02, 7.55953405E-02, 7.72802725E-02, 7.89972307E-02,
     *  8.07457325E-02, 8.25253291E-02, 8.43356049E-02, 8.61761768E-02,
     *  8.80466938E-02,
     *  7.43239993E-02, 7.59618118E-02, 7.76328830E-02, 7.93366471E-02,
     *  8.10725773E-02, 8.28401847E-02, 8.46390171E-02, 8.64686579E-02,
     *  8.83287256E-02,
     *  7.47220216E-02, 7.63445368E-02, 7.80010644E-02, 7.96909874E-02,
     *  8.14137323E-02, 8.31687679E-02, 8.49556032E-02, 8.67737864E-02,
     *  8.86229032E-02,
     *  7.51373256E-02, 7.67438233E-02, 7.83851248E-02, 8.00605588E-02,
     *  8.17695031E-02, 8.35113818E-02, 8.52856633E-02, 8.70918584E-02,
     *  8.89295190E-02,
     *  7.55701972E-02, 7.71599617E-02, 7.87853570E-02, 8.04456557E-02,
     *  8.21401843E-02, 8.38683203E-02, 8.56294895E-02, 8.74231640E-02,
     *  8.92488598E-02,
     *  7.60209005E-02, 7.75932230E-02, 7.92020375E-02, 8.08465581E-02,
     *  8.25260581E-02, 8.42398666E-02, 8.59873652E-02, 8.77679856E-02,
     *  8.95812067E-02/
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  7.64896763E-02, 7.80438582E-02, 7.96354251E-02, 8.12635306E-02,
     *  8.29273934E-02, 8.46262926E-02, 8.63595640E-02, 8.81265975E-02,
     *  8.99268337E-02,
     *  7.69767412E-02, 7.85120966E-02, 8.00857593E-02, 8.16968213E-02,
     *  8.33444448E-02, 8.50278576E-02, 8.67463486E-02, 8.84992646E-02,
     *  9.02860068E-02,
     *  7.74822871E-02, 7.89981456E-02, 8.05532605E-02, 8.21466608E-02,
     *  8.37774514E-02, 8.54448075E-02, 8.71479701E-02, 8.88862419E-02,
     *  9.06589836E-02,
     *  7.80064808E-02, 7.95021898E-02, 8.10381284E-02, 8.26132618E-02,
     *  8.42266363E-02, 8.58773740E-02, 8.75646670E-02, 8.92877732E-02,
     *  9.10460120E-02,
     *  7.85494643E-02, 8.00243915E-02, 8.15405426E-02, 8.30968182E-02,
     *  8.46922059E-02, 8.63257739E-02, 8.79966647E-02, 8.97040908E-02,
     *  9.14473298E-02,
     *  7.91113557E-02, 8.05648906E-02, 8.20606619E-02, 8.35975056E-02,
     *  8.51743500E-02, 8.67902089E-02, 8.84441750E-02, 9.01354150E-02,
     *  9.18631641E-02,
     *  7.96922502E-02, 8.11238058E-02, 8.25986258E-02, 8.41154813E-02,
     *  8.56732413E-02, 8.72708653E-02, 8.89073958E-02, 9.05819534E-02,
     *  9.22937307E-02,
     *  8.02922222E-02, 8.17012358E-02, 8.31545545E-02, 8.46508847E-02,
     *  8.61890363E-02, 8.77679142E-02, 8.93865110E-02, 9.10439009E-02,
     *  9.27392340E-02,
     *  8.09113275E-02, 8.22972614E-02, 8.37285510E-02, 8.52038388E-02,
     *  8.67218756E-02, 8.82815120E-02, 8.98816907E-02, 9.15214398E-02,
     *  9.31998667E-02/
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  8.15496061E-02, 8.29119471E-02, 8.43207025E-02, 8.57744510E-02,
     *  8.72718849E-02, 8.88118009E-02, 9.03930919E-02, 9.20147400E-02,
     *  9.36758100E-02,
     *  8.22070857E-02, 8.35453447E-02, 8.49310828E-02, 8.63628155E-02,
     *  8.78391770E-02, 8.93589104E-02, 9.09208590E-02, 9.25239594E-02,
     *  9.41672341E-02,
     *  8.28837850E-02, 8.41974957E-02, 8.55597548E-02, 8.69690150E-02,
     *  8.84238527E-02, 8.99229580E-02, 9.14651252E-02, 9.30492451E-02,
     *  9.46742985E-02,
     *  8.35797176E-02, 8.48684351E-02, 8.62067734E-02, 8.75931232E-02,
     *  8.90260036E-02, 9.05040518E-02, 9.20260133E-02, 9.35907340E-02,
     *  9.51971528E-02,
     *  8.42948963E-02, 8.55581947E-02, 8.68721889E-02, 8.82352079E-02,
     *  8.96457140E-02, 9.11022917E-02, 9.26036382E-02, 9.41485546E-02,
     *  9.57359381E-02,
     *  8.50293371E-02, 8.62668071E-02, 8.75560501E-02, 8.88953337E-02,
     *  9.02830636E-02, 9.17177722E-02, 9.31981082E-02, 9.47228282E-02,
     *  9.62907881E-02,
     *  8.57830629E-02, 8.69943093E-02, 8.82584080E-02, 8.95735654E-02,
     *  9.09381308E-02, 9.23505844E-02, 9.38095272E-02, 9.53136710E-02,
     *  9.68618308E-02,
     *  8.65561081E-02, 8.77407467E-02, 8.89793191E-02, 9.02699708E-02,
     *  9.16109948E-02, 9.30008194E-02, 9.44379974E-02, 9.59211963E-02,
     *  9.74491899E-02,
     *  8.73485213E-02, 8.85061763E-02, 8.97188490E-02, 9.09846245E-02,
     *  9.23017395E-02, 9.36685703E-02, 9.50836217E-02, 9.65455166E-02,
     *  9.80529876E-02/
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  8.81603693E-02, 8.92906700E-02, 9.04770755E-02, 9.17176106E-02,
     *  9.30104559E-02, 9.43539356E-02, 9.57465060E-02, 9.71867457E-02,
     *  9.86733460E-02,
     *  8.89917394E-02, 9.00943178E-02, 9.12540919E-02, 9.24690263E-02,
     *  9.37372455E-02, 9.50570216E-02, 9.64267626E-02, 9.78450019E-02,
     *  9.93103895E-02,
     *  8.98427418E-02, 9.09172305E-02, 9.20500094E-02, 9.32389840E-02,
     *  9.44822228E-02, 9.57779457E-02, 9.71245119E-02, 9.85204099E-02,
     *  9.99642476E-02,
     *  9.07135116E-02, 9.17595410E-02, 9.28649597E-02, 9.40276143E-02,
     *  9.52455181E-02, 9.65168385E-02, 9.78398861E-02, 9.92131037E-02,
     *  0.10063506    ,
     *  9.16042094E-02, 9.26214069E-02, 9.36990968E-02, 9.48350683E-02,
     *  9.60272797E-02, 9.72738467E-02, 9.85730306E-02, 9.99232287E-02,
     *  0.10132296    ,
     *  9.25150229E-02, 9.35030110E-02, 9.45525986E-02, 9.56615190E-02,
     *  9.68276764E-02, 9.80491350E-02, 9.93241073E-02, 0.10065094    ,
     *  0.10202813    ,
     *  9.34461660E-02, 9.44045622E-02, 9.54256680E-02, 9.65071630E-02,
     *  9.76468987E-02, 9.88428883E-02, 0.10009330    , 0.10139643    ,
     *  0.10275072    ,
     *  9.43978795E-02, 9.53262957E-02, 9.63185336E-02, 9.73722215E-02,
     *  9.84851602E-02, 9.96553131E-02, 0.10088080    , 0.10215987    ,
     *  0.10349092    ,
     *  9.53704303E-02, 9.62684729E-02, 9.72314497E-02, 9.82569410E-02,
     *  9.93426991E-02, 0.10048664    , 0.10168683    , 0.10294149    ,
     *  0.10424895    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  9.63641103E-02, 9.72313807E-02, 9.81646964E-02, 9.91615935E-02,
     *  0.10021978    , 0.10133712    , 0.10251164    , 0.10374151    ,
     *  0.10502504    ,
     *  9.73792357E-02, 9.82153311E-02, 9.91185795E-02, 0.10008648    ,
     *  0.10111669    , 0.10220703    , 0.10335550    , 0.10456020    ,
     *  0.10581941    ,
     *  9.84161463E-02, 9.92206604E-02, 0.10009343    , 0.10103191    ,
     *  0.10203374    , 0.10309668    , 0.10421869    , 0.10539784    ,
     *  0.10663236    ,
     *  9.94752040E-02, 0.10024773    , 0.10108960    , 0.10199825    ,
     *  0.10297127    , 0.10400640    , 0.10510154    , 0.10625474    ,
     *  0.10746417    ,
     *  0.10055679    , 0.10129692    , 0.10210747    , 0.10298586    ,
     *  0.10392964    , 0.10493653    , 0.10600439    , 0.10713122    ,
     *  0.10831516    ,
     *  0.10166132    , 0.10236863    , 0.10314744    , 0.10399514    ,
     *  0.10490925    , 0.10588746    , 0.10692760    , 0.10802764    ,
     *  0.10918568    ,
     *  0.10278920    , 0.10346329    , 0.10420993    , 0.10502650    ,
     *  0.10591050    , 0.10685959    , 0.10787157    , 0.10894438    ,
     *  0.11007608    ,
     *  0.10394090    , 0.10458135    , 0.10529539    , 0.10608039    ,
     *  0.10693383    , 0.10785335    , 0.10883671    , 0.10988184    ,
     *  0.11098677    ,
     *  0.10511686    , 0.10572327    , 0.10640428    , 0.10715726    ,
     *  0.10797969    , 0.10886917    , 0.10982347    , 0.11084046    ,
     *  0.11191816    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  0.10631759    , 0.10688954    , 0.10753709    , 0.10825761    ,
     *  0.10904856    , 0.10990755    , 0.11083231    , 0.11182070    ,
     *  0.11287070    ,
     *  0.10754359    , 0.10808066    , 0.10869433    , 0.10938193    ,
     *  0.11014095    , 0.11096897    , 0.11186371    , 0.11282301    ,
     *  0.11384485    ,
     *  0.10879538    , 0.10929717    , 0.10987651    , 0.11053075    ,
     *  0.11125737    , 0.11205394    , 0.11291818    , 0.11384792    ,
     *  0.11484109    ,
     *  0.11007352    , 0.11053962    , 0.11108420    , 0.11170463    ,
     *  0.11239837    , 0.11316301    , 0.11399627    , 0.11489594    ,
     *  0.11585996    ,
     *  0.11137857    , 0.11180857    , 0.11231796    , 0.11290411    ,
     *  0.11356451    , 0.11429675    , 0.11509851    , 0.11596762    ,
     *  0.11690198    ,
     *  0.11271112    , 0.11310462    , 0.11357838    , 0.11412980    ,
     *  0.11475639    , 0.11545572    , 0.11622550    , 0.11706353    ,
     *  0.11796772    ,
     *  0.11407178    , 0.11442837    , 0.11486607    , 0.11538231    ,
     *  0.11597460    , 0.11664054    , 0.11737782    , 0.11818426    ,
     *  0.11905776    ,
     *  0.11546116    , 0.11578045    , 0.11618167    , 0.11666227    ,
     *  0.11721978    , 0.11785183    , 0.11855611    , 0.11933044    ,
     *  0.12017271    ,
     *  0.11687992    , 0.11716152    , 0.11752582    , 0.11797033    ,
     *  0.11849259    , 0.11909024    , 0.11976101    , 0.12050270    ,
     *  0.12131321    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  0.11832872    , 0.11857223    , 0.11889920    , 0.11930715    ,
     *  0.11979369    , 0.12035645    , 0.12099318    , 0.12170170    ,
     *  0.12247991    ,
     *  0.11980824    , 0.12001328    , 0.12030249    , 0.12067345    ,
     *  0.12112377    , 0.12165114    , 0.12225332    , 0.12292813    ,
     *  0.12367349    ,
     *  0.12131919    , 0.12148537    , 0.12173642    , 0.12206993    ,
     *  0.12248356    , 0.12297504    , 0.12354214    , 0.12418270    ,
     *  0.12489466    ,
     *  0.12286229    , 0.12298925    , 0.12320171    , 0.12349733    ,
     *  0.12387380    , 0.12432888    , 0.12486037    , 0.12546614    ,
     *  0.12614414    ,
     *  0.12443830    , 0.12452565    , 0.12469912    , 0.12495640    ,
     *  0.12529524    , 0.12571342    , 0.12620878    , 0.12677922    ,
     *  0.12742269    ,
     *  0.12604801    , 0.12609538    , 0.12622944    , 0.12644794    ,
     *  0.12674867    , 0.12712945    , 0.12758816    , 0.12812271    ,
     *  0.12873108    ,
     *  0.12769225    , 0.12769924    , 0.12779347    , 0.12797275    ,
     *  0.12823490    , 0.12857778    , 0.12899930    , 0.12949741    ,
     *  0.13007012    ,
     *  0.12937187    , 0.12933808    , 0.12939207    , 0.12953167    ,
     *  0.12975476    , 0.13005924    , 0.13044304    , 0.13090417    ,
     *  0.13144065    ,
     *  0.13108778    , 0.13101281    , 0.13102611    , 0.13112558    ,
     *  0.13130913    , 0.13157469    , 0.13192026    , 0.13234384    ,
     *  0.13284350    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  8.69524376E-02, 8.89792848E-02, 9.10314881E-02, 9.31090027E-02,
     *  9.52118006E-02, 9.73398708E-02, 9.94932199E-02, 0.10167187    ,
     *  0.10387587    ,
     *  8.69551270E-02, 8.89819011E-02, 9.10340335E-02, 9.31114790E-02,
     *  9.52142097E-02, 9.73422146E-02, 9.94955003E-02, 0.10167409    ,
     *  0.10387803    ,
     *  8.69579182E-02, 8.89846165E-02, 9.10366751E-02, 9.31140490E-02,
     *  9.52167100E-02, 9.73446471E-02, 9.94978669E-02, 0.10167639    ,
     *  0.10388027    ,
     *  8.69608139E-02, 8.89874335E-02, 9.10394156E-02, 9.31167150E-02,
     *  9.52193036E-02, 9.73471704E-02, 9.95003217E-02, 0.10167878    ,
     *  0.10388259    ,
     *  8.69638167E-02, 8.89903545E-02, 9.10422571E-02, 9.31194794E-02,
     *  9.52219929E-02, 9.73497867E-02, 9.95028670E-02, 0.10168126    ,
     *  0.10388500    ,
     *  8.69669290E-02, 8.89933821E-02, 9.10452023E-02, 9.31223444E-02,
     *  9.52247801E-02, 9.73524981E-02, 9.95055049E-02, 0.10168382    ,
     *  0.10388750    ,
     *  8.69701536E-02, 8.89965188E-02, 9.10482536E-02, 9.31253126E-02,
     *  9.52276675E-02, 9.73553071E-02, 9.95082375E-02, 0.10168648    ,
     *  0.10389008    ,
     *  8.69734931E-02, 8.89997672E-02, 9.10514134E-02, 9.31283864E-02,
     *  9.52306576E-02, 9.73582158E-02, 9.95110671E-02, 0.10168924    ,
     *  0.10389276    ,
     *  8.69769501E-02, 8.90031298E-02, 9.10546843E-02, 9.31315681E-02,
     *  9.52337526E-02, 9.73612266E-02, 9.95139959E-02, 0.10169208    ,
     *  0.10389553    /
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  8.69805275E-02, 8.90066094E-02, 9.10580688E-02, 9.31348603E-02,
     *  9.52369550E-02, 9.73643417E-02, 9.95170263E-02, 0.10169503    ,
     *  0.10389840    ,
     *  8.69842278E-02, 8.90102085E-02, 9.10615696E-02, 9.31382654E-02,
     *  9.52402672E-02, 9.73675636E-02, 9.95201603E-02, 0.10169808    ,
     *  0.10390137    ,
     *  8.69880540E-02, 8.90139299E-02, 9.10651892E-02, 9.31417860E-02,
     *  9.52436917E-02, 9.73708946E-02, 9.95234005E-02, 0.10170123    ,
     *  0.10390443    ,
     *  8.69920088E-02, 8.90177763E-02, 9.10689302E-02, 9.31454247E-02,
     *  9.52472309E-02, 9.73743371E-02, 9.95267491E-02, 0.10170449    ,
     *  0.10390760    ,
     *  8.69960951E-02, 8.90217505E-02, 9.10727954E-02, 9.31491841E-02,
     *  9.52508874E-02, 9.73778936E-02, 9.95302084E-02, 0.10170785    ,
     *  0.10391087    ,
     *  8.70003157E-02, 8.90258552E-02, 9.10767875E-02, 9.31530667E-02,
     *  9.52546637E-02, 9.73815666E-02, 9.95337809E-02, 0.10171133    ,
     *  0.10391425    ,
     *  8.70046736E-02, 8.90300932E-02, 9.10809091E-02, 9.31570752E-02,
     *  9.52585623E-02, 9.73853584E-02, 9.95374690E-02, 0.10171492    ,
     *  0.10391774    ,
     *  8.70091717E-02, 8.90344675E-02, 9.10851631E-02, 9.31612124E-02,
     *  9.52625859E-02, 9.73892717E-02, 9.95412750E-02, 0.10171862    ,
     *  0.10392134    ,
     *  8.70138131E-02, 8.90389809E-02, 9.10895523E-02, 9.31654808E-02,
     *  9.52667371E-02, 9.73933089E-02, 9.95452016E-02, 0.10172244    ,
     *  0.10392506    /
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  8.70186006E-02, 8.90436364E-02, 9.10940794E-02, 9.31698833E-02,
     *  9.52710185E-02, 9.73974727E-02, 9.95492511E-02, 0.10172638    ,
     *  0.10392889    ,
     *  8.70235375E-02, 8.90484368E-02, 9.10987474E-02, 9.31744227E-02,
     *  9.52754329E-02, 9.74017657E-02, 9.95534261E-02, 0.10173044    ,
     *  0.10393284    ,
     *  8.70286267E-02, 8.90533853E-02, 9.11035592E-02, 9.31791017E-02,
     *  9.52799829E-02, 9.74061905E-02, 9.95577292E-02, 0.10173462    ,
     *  0.10393691    ,
     *  8.70338716E-02, 8.90584849E-02, 9.11085177E-02, 9.31839232E-02,
     *  9.52846714E-02, 9.74107497E-02, 9.95621629E-02, 0.10173893    ,
     *  0.10394110    ,
     *  8.70392751E-02, 8.90637386E-02, 9.11136260E-02, 9.31888901E-02,
     *  9.52895011E-02, 9.74154462E-02, 9.95667299E-02, 0.10174337    ,
     *  0.10394542    ,
     *  8.70448406E-02, 8.90691496E-02, 9.11188869E-02, 9.31940054E-02,
     *  9.52944749E-02, 9.74202825E-02, 9.95714328E-02, 0.10174795    ,
     *  0.10394987    ,
     *  8.70505714E-02, 8.90747210E-02, 9.11243036E-02, 9.31992719E-02,
     *  9.52995956E-02, 9.74252616E-02, 9.95762744E-02, 0.10175266    ,
     *  0.10395445    ,
     *  8.70564707E-02, 8.90804561E-02, 9.11298792E-02, 9.32046928E-02,
     *  9.53048661E-02, 9.74303862E-02, 9.95812572E-02, 0.10175750    ,
     *  0.10395916    ,
     *  8.70625420E-02, 8.90863581E-02, 9.11356169E-02, 9.32102709E-02,
     *  9.53102894E-02, 9.74356591E-02, 9.95863841E-02, 0.10176249    ,
     *  0.10396400    /
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  8.70687886E-02, 8.90924302E-02, 9.11415198E-02, 9.32160095E-02,
     *  9.53158685E-02, 9.74410833E-02, 9.95916580E-02, 0.10176761    ,
     *  0.10396899    ,
     *  8.70752140E-02, 8.90986760E-02, 9.11475912E-02, 9.32219116E-02,
     *  9.53216063E-02, 9.74466617E-02, 9.95970815E-02, 0.10177289    ,
     *  0.10397412    ,
     *  8.70818218E-02, 8.91050987E-02, 9.11538343E-02, 9.32279805E-02,
     *  9.53275061E-02, 9.74523972E-02, 9.96026576E-02, 0.10177831    ,
     *  0.10397939    ,
     *  8.70870591E-02, 8.91101891E-02, 9.11587822E-02, 9.32327901E-02,
     *  9.53321815E-02, 9.74569423E-02, 9.96070763E-02, 0.10178260    ,
     *  0.10398357    ,
     *  8.70924092E-02, 8.91153891E-02, 9.11638364E-02, 9.32377029E-02,
     *  9.53369570E-02, 9.74615846E-02, 9.96115893E-02, 0.10178699    ,
     *  0.10398783    ,
     *  8.70978739E-02, 8.91207001E-02, 9.11689985E-02, 9.32427203E-02,
     *  9.53418341E-02, 9.74663256E-02, 9.96161980E-02, 0.10179147    ,
     *  0.10399219    ,
     *  8.71034549E-02, 8.91261240E-02, 9.11742700E-02, 9.32478440E-02,
     *  9.53468143E-02, 9.74711666E-02, 9.96209039E-02, 0.10179605    ,
     *  0.10399663    ,
     *  8.71091539E-02, 8.91316624E-02, 9.11796525E-02, 9.32530754E-02,
     *  9.53518991E-02, 9.74761091E-02, 9.96257083E-02, 0.10180072    ,
     *  0.10400117    ,
     *  8.71149726E-02, 8.91373170E-02, 9.11851479E-02, 9.32584162E-02,
     *  9.53570901E-02, 9.74811546E-02, 9.96306128E-02, 0.10180548    ,
     *  0.10400581    /
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  8.71209129E-02, 8.91430894E-02, 9.11907576E-02, 9.32638681E-02,
     *  9.53623887E-02, 9.74863046E-02, 9.96356186E-02, 0.10181035    ,
     *  0.10401054    ,
     *  8.71269766E-02, 8.91489815E-02, 9.11964833E-02, 9.32694325E-02,
     *  9.53677966E-02, 9.74915607E-02, 9.96407273E-02, 0.10181532    ,
     *  0.10401537    ,
     *  8.71331655E-02, 8.91549951E-02, 9.12023269E-02, 9.32751111E-02,
     *  9.53733153E-02, 9.74969243E-02, 9.96459404E-02, 0.10182038    ,
     *  0.10402029    ,
     *  8.71394814E-02, 8.91611319E-02, 9.12082899E-02, 9.32809057E-02,
     *  9.53789466E-02, 9.75023970E-02, 9.96512594E-02, 0.10182555    ,
     *  0.10402532    ,
     *  8.71459263E-02, 8.91673937E-02, 9.12143742E-02, 9.32868179E-02,
     *  9.53846919E-02, 9.75079805E-02, 9.96566857E-02, 0.10183083    ,
     *  0.10403044    ,
     *  8.71525020E-02, 8.91737824E-02, 9.12205816E-02, 9.32928495E-02,
     *  9.53905529E-02, 9.75136762E-02, 9.96622211E-02, 0.10183621    ,
     *  0.10403567    ,
     *  8.71592106E-02, 8.91802998E-02, 9.12269138E-02, 9.32990021E-02,
     *  9.53965315E-02, 9.75194858E-02, 9.96678669E-02, 0.10184169    ,
     *  0.10404100    ,
     *  8.71660539E-02, 8.91869479E-02, 9.12333727E-02, 9.33052776E-02,
     *  9.54026291E-02, 9.75254110E-02, 9.96736249E-02, 0.10184729    ,
     *  0.10404644    ,
     *  8.71730340E-02, 8.91937286E-02, 9.12399602E-02, 9.33116778E-02,
     *  9.54088477E-02, 9.75314535E-02, 9.96794966E-02, 0.10185300    ,
     *  0.10405199    /
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  8.71801529E-02, 8.92006439E-02, 9.12466781E-02, 9.33182044E-02,
     *  9.54151888E-02, 9.75376149E-02, 9.96854837E-02, 0.10185881    ,
     *  0.10405764    ,
     *  8.71874126E-02, 8.92076957E-02, 9.12535284E-02, 9.33248594E-02,
     *  9.54216545E-02, 9.75438970E-02, 9.96915878E-02, 0.10186475    ,
     *  0.10406341    ,
     *  8.71948154E-02, 8.92148860E-02, 9.12605129E-02, 9.33316445E-02,
     *  9.54282463E-02, 9.75503015E-02, 9.96978106E-02, 0.10187079    ,
     *  0.10406928    ,
     *  8.72023632E-02, 8.92222170E-02, 9.12676338E-02, 9.33385618E-02,
     *  9.54349663E-02, 9.75568302E-02, 9.97041538E-02, 0.10187696    ,
     *  0.10407527    ,
     *  8.72100584E-02, 8.92296907E-02, 9.12748930E-02, 9.33456131E-02,
     *  9.54418162E-02, 9.75634849E-02, 9.97106193E-02, 0.10188324    ,
     *  0.10408137    ,
     *  8.72179030E-02, 8.92373093E-02, 9.12822926E-02, 9.33528005E-02,
     *  9.54487980E-02, 9.75702674E-02, 9.97172087E-02, 0.10188964    ,
     *  0.10408760    ,
     *  8.72258995E-02, 8.92450749E-02, 9.12898346E-02, 9.33601260E-02,
     *  9.54559137E-02, 9.75771797E-02, 9.97239239E-02, 0.10189616    ,
     *  0.10409393    ,
     *  8.72340499E-02, 8.92529897E-02, 9.12975212E-02, 9.33675916E-02,
     *  9.54631651E-02, 9.75842236E-02, 9.97307667E-02, 0.10190281    ,
     *  0.10410039    ,
     *  8.72423567E-02, 8.92610560E-02, 9.13053546E-02, 9.33751994E-02,
     *  9.54705543E-02, 9.75914011E-02, 9.97377390E-02, 0.10190959    ,
     *  0.10410697    /
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  8.72508223E-02, 8.92692761E-02, 9.13133370E-02, 9.33829515E-02,
     *  9.54780835E-02, 9.75987142E-02, 9.97448428E-02, 0.10191649    ,
     *  0.10411368    ,
     *  8.72594491E-02, 8.92776523E-02, 9.13214705E-02, 9.33908501E-02,
     *  9.54857545E-02, 9.76061648E-02, 9.97520798E-02, 0.10192352    ,
     *  0.10412051    ,
     *  8.72682396E-02, 8.92861870E-02, 9.13297576E-02, 9.33988975E-02,
     *  9.54935697E-02, 9.76137551E-02, 9.97594522E-02, 0.10193068    ,
     *  0.10412746    ,
     *  8.72771962E-02, 8.92948826E-02, 9.13382006E-02, 9.34070959E-02,
     *  9.55015312E-02, 9.76214872E-02, 9.97669620E-02, 0.10193797    ,
     *  0.10413455    ,
     *  8.72863216E-02, 8.93037417E-02, 9.13468019E-02, 9.34154475E-02,
     *  9.55096412E-02, 9.76293631E-02, 9.97746112E-02, 0.10194540    ,
     *  0.10414177    ,
     *  8.72956185E-02, 8.93127667E-02, 9.13555638E-02, 9.34239548E-02,
     *  9.55179020E-02, 9.76373851E-02, 9.97824019E-02, 0.10195297    ,
     *  0.10414912    ,
     *  8.73074848E-02, 8.93242854E-02, 9.13667462E-02, 9.34348116E-02,
     *  9.55284435E-02, 9.76476215E-02, 9.97923427E-02, 0.10196262    ,
     *  0.10415849    ,
     *  8.73196286E-02, 8.93360727E-02, 9.13781886E-02, 9.34459202E-02,
     *  9.55392290E-02, 9.76580941E-02, 9.98025124E-02, 0.10197250    ,
     *  0.10416809    ,
     *  8.73320556E-02, 8.93481341E-02, 9.13898962E-02, 9.34572856E-02,
     *  9.55502632E-02, 9.76688077E-02, 9.98129155E-02, 0.10198260    ,
     *  0.10417790    /
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  8.73447714E-02, 8.93604750E-02, 9.14018745E-02, 9.34689131E-02,
     *  9.55615511E-02, 9.76797669E-02, 9.98235566E-02, 0.10199293    ,
     *  0.10418793    ,
     *  8.73577821E-02, 8.93731013E-02, 9.14141290E-02, 9.34808078E-02,
     *  9.55730979E-02, 9.76909768E-02, 9.98344404E-02, 0.10200350    ,
     *  0.10419819    ,
     *  8.73710938E-02, 8.93860188E-02, 9.14266654E-02, 9.34929755E-02,
     *  9.55849088E-02, 9.77024426E-02, 9.98455720E-02, 0.10201431    ,
     *  0.10420869    ,
     *  8.73847130E-02, 8.93992339E-02, 9.14394896E-02, 9.35054218E-02,
     *  9.55969894E-02, 9.77141694E-02, 9.98569565E-02, 0.10202536    ,
     *  0.10421942    ,
     *  8.73986464E-02, 8.94127528E-02, 9.14526079E-02, 9.35181526E-02,
     *  9.56093455E-02, 9.77261629E-02, 9.98685991E-02, 0.10203667    ,
     *  0.10423039    ,
     *  8.74129008E-02, 8.94265823E-02, 9.14660266E-02, 9.35311742E-02,
     *  9.56219830E-02, 9.77384288E-02, 9.98805055E-02, 0.10204822    ,
     *  0.10424162    ,
     *  8.74274836E-02, 8.94407294E-02, 9.14797526E-02, 9.35444931E-02,
     *  9.56349082E-02, 9.77509732E-02, 9.98926814E-02, 0.10206004    ,
     *  0.10425309    ,
     *  8.74424023E-02, 8.94552013E-02, 9.14937928E-02, 9.35581159E-02,
     *  9.56481275E-02, 9.77638022E-02, 9.99051329E-02, 0.10207213    ,
     *  0.10426482    ,
     *  8.74576648E-02, 8.94700057E-02, 9.15081545E-02, 9.35720498E-02,
     *  9.56616478E-02, 9.77769226E-02, 9.99178665E-02, 0.10208449    ,
     *  0.10427682    /
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  8.74732796E-02, 8.94851507E-02, 9.15228457E-02, 9.35863024E-02,
     *  9.56754764E-02, 9.77903413E-02, 9.99308887E-02, 0.10209713    ,
     *  0.10428909    ,
     *  8.74892554E-02, 8.95006448E-02, 9.15378744E-02, 9.36008814E-02,
     *  9.56896208E-02, 9.78040655E-02, 9.99442066E-02, 0.10211005    ,
     *  0.10430163    ,
     *  8.75056018E-02, 8.95164970E-02, 9.15532494E-02, 9.36157954E-02,
     *  9.57040893E-02, 9.78181033E-02, 9.99578279E-02, 0.10212327    ,
     *  0.10431446    ,
     *  8.75223287E-02, 8.95327172E-02, 9.15689801E-02, 9.36310534E-02,
     *  9.57188904E-02, 9.78324629E-02, 9.99717607E-02, 0.10213679    ,
     *  0.10432758    ,
     *  8.75394471E-02, 8.95493157E-02, 9.15850767E-02, 9.36466650E-02,
     *  9.57340336E-02, 9.78471534E-02, 9.99860136E-02, 0.10215062    ,
     *  0.10434100    ,
     *  8.75569689E-02, 8.95663040E-02, 9.16015500E-02, 9.36626411E-02,
     *  9.57495292E-02, 9.78621848E-02, 0.10000060    , 0.10216477    ,
     *  0.10435473    ,
     *  8.76081545E-02, 8.96159241E-02, 9.16496592E-02, 9.37092914E-02,
     *  9.57947707E-02, 9.79060653E-02, 0.10004316    , 0.10220606    ,
     *  0.10439480    ,
     *  8.76629628E-02, 8.96690446E-02, 9.17011512E-02, 9.37592120E-02,
     *  9.58431741E-02, 9.79530036E-02, 0.10008868    , 0.10225022    ,
     *  0.10443763    ,
     *  8.77221016E-02, 8.97263494E-02, 9.17566874E-02, 9.38130419E-02,
     *  9.58953575E-02, 9.80035975E-02, 0.10013774    , 0.10229780    ,
     *  0.10448378    /
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  8.77241737E-02, 8.97283570E-02, 9.17586328E-02, 9.38149273E-02,
     *  9.58971851E-02, 9.80053692E-02, 0.10013946    , 0.10229946    ,
     *  0.10448539    ,
     *  8.77283197E-02, 8.97323739E-02, 9.17625253E-02, 9.38186997E-02,
     *  9.59008417E-02, 9.80089140E-02, 0.10014290    , 0.10230280    ,
     *  0.10448862    ,
     *  8.77428504E-02, 8.97464517E-02, 9.17761664E-02, 9.38319198E-02,
     *  9.59136554E-02, 9.80213357E-02, 0.10015494    , 0.10231447    ,
     *  0.10449995    ,
     *  8.77653627E-02, 8.97682608E-02, 9.17972977E-02, 9.38523974E-02,
     *  9.59335025E-02, 9.80405743E-02, 0.10017359    , 0.10233256    ,
     *  0.10451748    ,
     *  8.77880313E-02, 8.97902196E-02, 9.18185723E-02, 9.38730123E-02,
     *  9.59534812E-02, 9.80599392E-02, 0.10019237    , 0.10235076    ,
     *  0.10453513    ,
     *  8.78108572E-02, 8.98123289E-02, 9.18399911E-02, 9.38937654E-02,
     *  9.59735923E-02, 9.80794309E-02, 0.10021126    , 0.10236907    ,
     *  0.10455289    ,
     *  8.78338410E-02, 8.98345894E-02, 9.18615546E-02, 9.39146572E-02,
     *  9.59938363E-02, 9.80990501E-02, 0.10023028    , 0.10238751    ,
     *  0.10457077    ,
     *  8.78569833E-02, 8.98570017E-02, 9.18832636E-02, 9.39356883E-02,
     *  9.60142138E-02, 9.81187973E-02, 0.10024941    , 0.10240606    ,
     *  0.10458875    ,
     *  8.78802851E-02, 8.98795666E-02, 9.19051187E-02, 9.39568594E-02,
     *  9.60347256E-02, 9.81386732E-02, 0.10026868    , 0.10242473    ,
     *  0.10460685    /
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  8.79037469E-02, 8.99022848E-02, 9.19271206E-02, 9.39781712E-02,
     *  9.60553722E-02, 9.81586784E-02, 0.10028806    , 0.10244352    ,
     *  0.10462506    ,
     *  8.79273695E-02, 8.99251569E-02, 9.19492700E-02, 9.39996243E-02,
     *  9.60761542E-02, 9.81788134E-02, 0.10030757    , 0.10246243    ,
     *  0.10464339    ,
     *  8.79511537E-02, 8.99481837E-02, 9.19715675E-02, 9.40212193E-02,
     *  9.60970723E-02, 9.81990790E-02, 0.10032721    , 0.10248146    ,
     *  0.10466184    ,
     *  8.79751002E-02, 8.99713659E-02, 9.19940139E-02, 9.40429570E-02,
     *  9.61181271E-02, 9.82194756E-02, 0.10034697    , 0.10250061    ,
     *  0.10468039    ,
     *  8.81553596E-02, 9.01458195E-02, 9.21628808E-02, 9.42064457E-02,
     *  9.62764364E-02, 9.83727948E-02, 0.10049548    , 0.10264448    ,
     *  0.10481980    ,
     *  8.83446392E-02, 9.03289120E-02, 9.23400246E-02, 9.43778675E-02,
     *  9.64423517E-02, 9.85334092E-02, 0.10065099    , 0.10279507    ,
     *  0.10496565    ,
     *  8.85432305E-02, 9.05209246E-02, 9.25257168E-02, 9.45574844E-02,
     *  9.66161264E-02, 9.87015633E-02, 0.10081374    , 0.10295261    ,
     *  0.10511817    ,
     *  8.87514270E-02, 9.07221412E-02, 9.27202316E-02, 9.47455616E-02,
     *  9.67980167E-02, 9.88775049E-02, 0.10098396    , 0.10311732    ,
     *  0.10527758    ,
     *  8.89695240E-02, 9.09328472E-02, 9.29238457E-02, 9.49423668E-02,
     *  9.69882817E-02, 9.90614850E-02, 0.10116189    , 0.10328945    ,
     *  0.10544411    /
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  8.91978172E-02, 9.11533298E-02, 9.31368371E-02, 9.51481698E-02,
     *  9.71871830E-02, 9.92537568E-02, 0.10134780    , 0.10346923    ,
     *  0.10561800    ,
     *  8.94366032E-02, 9.13838768E-02, 9.33594856E-02, 9.53632419E-02,
     *  9.73949841E-02, 9.94545764E-02, 0.10154191    , 0.10365689    ,
     *  0.10579947    ,
     *  8.96861779E-02, 9.16247764E-02, 9.35920715E-02, 9.55878561E-02,
     *  9.76119503E-02, 9.96642015E-02, 0.10174448    , 0.10385269    ,
     *  0.10598876    ,
     *  8.99468365E-02, 9.18763164E-02, 9.38348756E-02, 9.58222858E-02,
     *  9.78383481E-02, 9.98828917E-02, 0.10195577    , 0.10405688    ,
     *  0.10618611    ,
     *  9.02188723E-02, 9.21387838E-02, 9.40881781E-02, 9.60668049E-02,
     *  9.80744446E-02, 0.10011091    , 0.10217603    , 0.10426969    ,
     *  0.10639177    ,
     *  9.05025763E-02, 9.24124638E-02, 9.43522586E-02, 9.63216869E-02,
     *  9.83205075E-02, 0.10034851    , 0.10240552    , 0.10449138    ,
     *  0.10660597    ,
     *  9.07982362E-02, 9.26976394E-02, 9.46273949E-02, 9.65872044E-02,
     *  9.85768039E-02, 0.10059596    , 0.10264448    , 0.10472219    ,
     *  0.10682896    ,
     *  9.11061355E-02, 9.29945903E-02, 9.49138626E-02, 9.68636285E-02,
     *  9.88436003E-02, 0.10085353    , 0.10289318    , 0.10496239    ,
     *  0.10706098    ,
     *  9.14265531E-02, 9.33035925E-02, 9.52119345E-02, 9.71512283E-02,
     *  9.91211616E-02, 0.10112146    , 0.10315188    , 0.10521221    ,
     *  0.10730229    /
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  9.17597618E-02, 9.36249172E-02, 9.55218794E-02, 9.74502699E-02,
     *  9.94097508E-02, 0.10140002    , 0.10342082    , 0.10547192    ,
     *  0.10755313    ,
     *  9.21060281E-02, 9.39588302E-02, 9.58439619E-02, 9.77610161E-02,
     *  9.97096283E-02, 0.10168947    , 0.10370027    , 0.10574176    ,
     *  0.10781374    ,
     *  9.24656109E-02, 9.43055912E-02, 9.61784415E-02, 9.80837254E-02,
     *  0.10002105    , 0.10199007    , 0.10399047    , 0.10602198    ,
     *  0.10808437    ,
     *  9.28387611E-02, 9.46654529E-02, 9.65255718E-02, 9.84186515E-02,
     *  0.10034427    , 0.10230206    , 0.10429168    , 0.10631284    ,
     *  0.10836528    ,
     *  9.32257207E-02, 9.50386603E-02, 9.68856000E-02, 9.87660428E-02,
     *  0.10067954    , 0.10262569    , 0.10460414    , 0.10661456    ,
     *  0.10865669    ,
     *  9.36267223E-02, 9.54254502E-02, 9.72587660E-02, 9.91261415E-02,
     *  0.10102710    , 0.10296121    , 0.10492810    , 0.10692741    ,
     *  0.10895886    ,
     *  9.40419884E-02, 9.58260509E-02, 9.76453022E-02, 9.94991832E-02,
     *  0.10138719    , 0.10330886    , 0.10526379    , 0.10725162    ,
     *  0.10927202    ,
     *  9.44717314E-02, 9.62406810E-02, 9.80454329E-02, 9.98853963E-02,
     *  0.10176004    , 0.10366887    , 0.10561146    , 0.10758742    ,
     *  0.10959641    ,
     *  9.49161530E-02, 9.66695500E-02, 9.84593738E-02, 0.10028500    ,
     *  0.10214587    , 0.10404147    , 0.10597133    , 0.10793505    ,
     *  0.10993227    /
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  9.53754444E-02, 9.71128576E-02, 9.88873319E-02, 0.10069821    ,
     *  0.10254491    , 0.10442687    , 0.10634363    , 0.10829474    ,
     *  0.11027981    ,
     *  9.58497863E-02, 9.75707939E-02, 9.93295053E-02, 0.10112523    ,
     *  0.10295736    , 0.10482531    , 0.10672858    , 0.10866671    ,
     *  0.11063928    ,
     *  9.63393493E-02, 9.80435395E-02, 9.97860836E-02, 0.10156626    ,
     *  0.10338343    , 0.10523698    , 0.10712639    , 0.10905117    ,
     *  0.11101088    ,
     *  9.68442949E-02, 9.85312661E-02, 0.10025725    , 0.10202149    ,
     *  0.10382331    , 0.10566210    , 0.10753727    , 0.10944834    ,
     *  0.11139484    ,
     *  9.73647756E-02, 9.90341370E-02, 0.10074317    , 0.10249110    ,
     *  0.10427720    , 0.10610084    , 0.10796143    , 0.10985843    ,
     *  0.11179136    ,
     *  9.79009366E-02, 9.95523080E-02, 0.10124402    , 0.10297525    ,
     *  0.10474528    , 0.10655341    , 0.10839905    , 0.11028163    ,
     *  0.11220065    ,
     *  9.84529168E-02, 0.10008593    , 0.10175995    , 0.10347413    ,
     *  0.10522771    , 0.10701999    , 0.10885033    , 0.11071814    ,
     *  0.11262291    ,
     *  9.90208506E-02, 0.10063514    , 0.10229111    , 0.10398789    ,
     *  0.10572468    , 0.10750076    , 0.10931545    , 0.11116816    ,
     *  0.11305835    ,
     *  9.96048691E-02, 0.10120009    , 0.10283767    , 0.10451669    ,
     *  0.10623635    , 0.10799588    , 0.10979460    , 0.11163187    ,
     *  0.11350714    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.10020510    , 0.10178091    , 0.10339975    , 0.10506069    ,
     *  0.10676288    , 0.10850553    , 0.11028794    , 0.11210945    ,
     *  0.11396948    ,
     *  0.10082168    , 0.10237774    , 0.10397751    , 0.10562003    ,
     *  0.10730442    , 0.10902987    , 0.11079565    , 0.11260107    ,
     *  0.11444554    ,
     *  0.10145474    , 0.10299072    , 0.10457109    , 0.10619487    ,
     *  0.10786114    , 0.10956907    , 0.11131789    , 0.11310692    ,
     *  0.11493552    ,
     *  0.10210443    , 0.10361999    , 0.10518065    , 0.10678536    ,
     *  0.10843319    , 0.11012328    , 0.11185485    , 0.11362717    ,
     *  0.11543958    ,
     *  0.10277088    , 0.10426571    , 0.10580633    , 0.10739166    ,
     *  0.10902074    , 0.11069268    , 0.11240668    , 0.11416198    ,
     *  0.11595791    ,
     *  0.10345425    , 0.10492804    , 0.10644829    , 0.10801392    ,
     *  0.10962394    , 0.11127743    , 0.11297355    , 0.11471153    ,
     *  0.11649069    ,
     *  0.10415473    , 0.10560713    , 0.10710670    , 0.10865233    ,
     *  0.11024297    , 0.11187770    , 0.11355564    , 0.11527600    ,
     *  0.11703808    ,
     *  0.10487248    , 0.10630317    , 0.10778174    , 0.10930704    ,
     *  0.11087800    , 0.11249366    , 0.11415312    , 0.11585557    ,
     *  0.11760027    ,
     *  0.10560772    , 0.10701636    , 0.10847361    , 0.10997826    ,
     *  0.11152922    , 0.11312550    , 0.11476618    , 0.11645041    ,
     *  0.11817744    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.10636065    , 0.10774691    , 0.10918250    , 0.11066618    ,
     *  0.11219683    , 0.11377342    , 0.11539501    , 0.11706073    ,
     *  0.11876979    ,
     *  0.10713153    , 0.10849505    , 0.10990864    , 0.11137101    ,
     *  0.11288103    , 0.11443762    , 0.11603981    , 0.11768671    ,
     *  0.11937752    ,
     *  0.10792060    , 0.10926104    , 0.11065227    , 0.11209300    ,
     *  0.11358205    , 0.11511831    , 0.11670079    , 0.11832857    ,
     *  0.12000081    ,
     *  0.10872815    , 0.11004513    , 0.11141365    , 0.11283239    ,
     *  0.11430013    , 0.11581574    , 0.11737819    , 0.11898653    ,
     *  0.12063991    ,
     *  0.10955450    , 0.11084762    , 0.11219306    , 0.11358946    ,
     *  0.11503554    , 0.11653016    , 0.11807224    , 0.11966083    ,
     *  0.12129502    ,
     *  0.11039996    , 0.11166884    , 0.11299082    , 0.11436448    ,
     *  0.11578855    , 0.11726182    , 0.11878321    , 0.12035171    ,
     *  0.12196640    ,
     *  0.11126489    , 0.11250912    , 0.11380723    , 0.11515779    ,
     *  0.11655947    , 0.11801104    , 0.11951137    , 0.12105944    ,
     *  0.12265430    ,
     *  0.11214967    , 0.11336883    , 0.11464267    , 0.11596972    ,
     *  0.11734861    , 0.11877810    , 0.12025702    , 0.12178432    ,
     *  0.12335901    ,
     *  0.11305471    , 0.11424836    , 0.11549749    , 0.11680062    ,
     *  0.11815633    , 0.11956335    , 0.12102048    , 0.12252664    ,
     *  0.12408080    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.11398043    , 0.11514812    , 0.11637211    , 0.11765088    ,
     *  0.11898300    , 0.12036715    , 0.12180210    , 0.12328673    ,
     *  0.12482001    ,
     *  0.11492729    , 0.11606855    , 0.11726695    , 0.11852093    ,
     *  0.11982901    , 0.12118986    , 0.12260223    , 0.12406494    ,
     *  0.12557695    ,
     *  0.11589577    , 0.11701013    , 0.11818247    , 0.11941118    ,
     *  0.12069479    , 0.12203191    , 0.12342126    , 0.12486166    ,
     *  0.12635200    ,
     *  0.11688637    , 0.11797334    , 0.11911913    , 0.12032211    ,
     *  0.12158078    , 0.12289372    , 0.12425962    , 0.12567726    ,
     *  0.12714553    ,
     *  0.11789963    , 0.11895870    , 0.12007744    , 0.12125420    ,
     *  0.12248745    , 0.12377574    , 0.12511773    , 0.12651219    ,
     *  0.12795795    ,
     *  0.11893608    , 0.11996674    , 0.12105793    , 0.12220797    ,
     *  0.12341530    , 0.12467846    , 0.12599607    , 0.12736688    ,
     *  0.12878970    ,
     *  0.11999632    , 0.12099804    , 0.12206115    , 0.12318395    ,
     *  0.12436486    , 0.12560238    , 0.12689513    , 0.12824181    ,
     *  0.12964122    ,
     *  0.12108093    , 0.12205319    , 0.12308768    , 0.12418271    ,
     *  0.12533667    , 0.12654805    , 0.12781543    , 0.12913749    ,
     *  0.13051300    ,
     *  0.12219054    , 0.12313279    , 0.12413813    , 0.12520484    ,
     *  0.12633132    , 0.12751601    , 0.12875750    , 0.13005444    ,
     *  0.13140556    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.12332581    , 0.12423748    , 0.12521311    , 0.12625096    ,
     *  0.12734940    , 0.12850687    , 0.12972193    , 0.13099321    ,
     *  0.13231942    ,
     *  0.12448740    , 0.12536794    , 0.12631329    , 0.12732171    ,
     *  0.12839154    , 0.12952124    , 0.13070932    , 0.13195439    ,
     *  0.13325517    ,
     *  0.12567601    , 0.12652485    , 0.12743935    , 0.12841775    ,
     *  0.12945841    , 0.13055975    , 0.13172028    , 0.13293860    ,
     *  0.13421338    ,
     *  0.12689237    , 0.12770893    , 0.12859198    , 0.12953979    ,
     *  0.13055068    , 0.13162308    , 0.13275547    , 0.13394646    ,
     *  0.13519469    ,
     *  0.12813722    , 0.12892090    , 0.12977193    , 0.13068854    ,
     *  0.13166906    , 0.13271192    , 0.13381559    , 0.13497864    ,
     *  0.13619973    ,
     *  0.12941133    , 0.13016155    , 0.13097994    , 0.13186474    ,
     *  0.13281429    , 0.13382699    , 0.13490132    , 0.13603585    ,
     *  0.13722920    ,
     *  0.13071550    , 0.13143166    , 0.13221680    , 0.13306918    ,
     *  0.13398713    , 0.13496905    , 0.13601342    , 0.13711880    ,
     *  0.13828380    ,
     *  0.13205056    , 0.13273205    , 0.13348332    , 0.13430265    ,
     *  0.13518837    , 0.13613888    , 0.13715266    , 0.13822824    ,
     *  0.13936426    ,
     *  0.13341735    , 0.13406356    , 0.13478035    , 0.13556599    ,
     *  0.13641884    , 0.13733729    , 0.13831982    , 0.13936497    ,
     *  0.14047135    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  0.10610527    , 0.10836014    , 0.11064059    , 0.11294672    ,
     *  0.11527865    , 0.11763652    , 0.12002049    , 0.12243073    ,
     *  0.12486743    ,
     *  0.10610737    , 0.10836219    , 0.11064258    , 0.11294865    ,
     *  0.11528053    , 0.11763835    , 0.12002227    , 0.12243246    ,
     *  0.12486911    ,
     *  0.10610955    , 0.10836431    , 0.11064464    , 0.11295066    ,
     *  0.11528248    , 0.11764025    , 0.12002412    , 0.12243426    ,
     *  0.12487087    ,
     *  0.10611181    , 0.10836651    , 0.11064678    , 0.11295274    ,
     *  0.11528451    , 0.11764222    , 0.12002604    , 0.12243613    ,
     *  0.12487268    ,
     *  0.10611415    , 0.10836879    , 0.11064900    , 0.11295490    ,
     *  0.11528661    , 0.11764426    , 0.12002803    , 0.12243806    ,
     *  0.12487456    ,
     *  0.10611658    , 0.10837115    , 0.11065130    , 0.11295714    ,
     *  0.11528878    , 0.11764638    , 0.12003009    , 0.12244007    ,
     *  0.12487651    ,
     *  0.10611910    , 0.10837360    , 0.11065368    , 0.11295945    ,
     *  0.11529104    , 0.11764858    , 0.12003222    , 0.12244215    ,
     *  0.12487853    ,
     *  0.10612170    , 0.10837613    , 0.11065615    , 0.11296185    ,
     *  0.11529337    , 0.11765085    , 0.12003443    , 0.12244430    ,
     *  0.12488063    ,
     *  0.10612440    , 0.10837876    , 0.11065870    , 0.11296434    ,
     *  0.11529579    , 0.11765320    , 0.12003672    , 0.12244652    ,
     *  0.12488279    /
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  0.10612719    , 0.10838147    , 0.11066134    , 0.11296690    ,
     *  0.11529829    , 0.11765563    , 0.12003908    , 0.12244882    ,
     *  0.12488503    ,
     *  0.10613007    , 0.10838428    , 0.11066407    , 0.11296956    ,
     *  0.11530087    , 0.11765814    , 0.12004153    , 0.12245120    ,
     *  0.12488734    ,
     *  0.10613306    , 0.10838718    , 0.11066689    , 0.11297231    ,
     *  0.11530354    , 0.11766074    , 0.12004406    , 0.12245366    ,
     *  0.12488974    ,
     *  0.10613614    , 0.10839018    , 0.11066981    , 0.11297514    ,
     *  0.11530630    , 0.11766343    , 0.12004667    , 0.12245620    ,
     *  0.12489221    ,
     *  0.10613932    , 0.10839327    , 0.11067282    , 0.11297807    ,
     *  0.11530915    , 0.11766620    , 0.12004937    , 0.12245883    ,
     *  0.12489476    ,
     *  0.10614261    , 0.10839647    , 0.11067593    , 0.11298110    ,
     *  0.11531210    , 0.11766906    , 0.12005215    , 0.12246154    ,
     *  0.12489740    ,
     *  0.10614600    , 0.10839977    , 0.11067915    , 0.11298422    ,
     *  0.11531514    , 0.11767202    , 0.12005503    , 0.12246434    ,
     *  0.12490012    ,
     *  0.10614951    , 0.10840318    , 0.11068246    , 0.11298745    ,
     *  0.11531827    , 0.11767507    , 0.12005800    , 0.12246722    ,
     *  0.12490293    ,
     *  0.10615312    , 0.10840669    , 0.11068588    , 0.11299077    ,
     *  0.11532151    , 0.11767822    , 0.12006106    , 0.12247020    ,
     *  0.12490583    /
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  0.10615684    , 0.10841032    , 0.11068940    , 0.11299420    ,
     *  0.11532484    , 0.11768146    , 0.12006421    , 0.12247327    ,
     *  0.12490881    ,
     *  0.10616069    , 0.10841405    , 0.11069304    , 0.11299774    ,
     *  0.11532828    , 0.11768480    , 0.12006746    , 0.12247643    ,
     *  0.12491189    ,
     *  0.10616464    , 0.10841790    , 0.11069678    , 0.11300138    ,
     *  0.11533182    , 0.11768825    , 0.12007082    , 0.12247969    ,
     *  0.12491506    ,
     *  0.10616872    , 0.10842187    , 0.11070064    , 0.11300513    ,
     *  0.11533547    , 0.11769180    , 0.12007427    , 0.12248305    ,
     *  0.12491833    ,
     *  0.10617292    , 0.10842596    , 0.11070461    , 0.11300899    ,
     *  0.11533923    , 0.11769545    , 0.12007782    , 0.12248651    ,
     *  0.12492169    ,
     *  0.10617725    , 0.10843016    , 0.11070870    , 0.11301297    ,
     *  0.11534310    , 0.11769922    , 0.12008149    , 0.12249007    ,
     *  0.12492516    ,
     *  0.10618170    , 0.10843449    , 0.11071291    , 0.11301707    ,
     *  0.11534708    , 0.11770309    , 0.12008525    , 0.12249373    ,
     *  0.12492872    ,
     *  0.10618628    , 0.10843895    , 0.11071724    , 0.11302128    ,
     *  0.11535118    , 0.11770708    , 0.12008913    , 0.12249750    ,
     *  0.12493239    ,
     *  0.10619099    , 0.10844353    , 0.11072170    , 0.11302562    ,
     *  0.11535540    , 0.11771118    , 0.12009312    , 0.12250138    ,
     *  0.12493616    /
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  0.10619584    , 0.10844825    , 0.11072629    , 0.11303007    ,
     *  0.11535973    , 0.11771539    , 0.12009722    , 0.12250537    ,
     *  0.12494004    ,
     *  0.10620083    , 0.10845309    , 0.11073100    , 0.11303466    ,
     *  0.11536419    , 0.11771973    , 0.12010143    , 0.12250947    ,
     *  0.12494403    ,
     *  0.10620595    , 0.10845808    , 0.11073585    , 0.11303937    ,
     *  0.11536877    , 0.11772419    , 0.12010577    , 0.12251369    ,
     *  0.12494812    ,
     *  0.10621001    , 0.10846202    , 0.11073969    , 0.11304310    ,
     *  0.11537240    , 0.11772772    , 0.12010920    , 0.12251702    ,
     *  0.12495137    ,
     *  0.10621416    , 0.10846606    , 0.11074361    , 0.11304692    ,
     *  0.11537611    , 0.11773132    , 0.12011271    , 0.12252043    ,
     *  0.12495469    ,
     *  0.10621840    , 0.10847017    , 0.11074761    , 0.11305081    ,
     *  0.11537989    , 0.11773500    , 0.12011629    , 0.12252391    ,
     *  0.12495807    ,
     *  0.10622272    , 0.10847438    , 0.11075170    , 0.11305478    ,
     *  0.11538376    , 0.11773876    , 0.12011994    , 0.12252747    ,
     *  0.12496153    ,
     *  0.10622713    , 0.10847867    , 0.11075587    , 0.11305884    ,
     *  0.11538770    , 0.11774259    , 0.12012367    , 0.12253109    ,
     *  0.12496505    ,
     *  0.10623164    , 0.10848305    , 0.11076013    , 0.11306298    ,
     *  0.11539173    , 0.11774651    , 0.12012747    , 0.12253479    ,
     *  0.12496865    /
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  0.10623624    , 0.10848752    , 0.11076447    , 0.11306721    ,
     *  0.11539584    , 0.11775050    , 0.12013136    , 0.12253857    ,
     *  0.12497233    ,
     *  0.10624093    , 0.10849208    , 0.11076891    , 0.11307152    ,
     *  0.11540003    , 0.11775458    , 0.12013532    , 0.12254242    ,
     *  0.12497607    ,
     *  0.10624572    , 0.10849674    , 0.11077343    , 0.11307592    ,
     *  0.11540430    , 0.11775874    , 0.12013936    , 0.12254636    ,
     *  0.12497989    ,
     *  0.10625060    , 0.10850148    , 0.11077805    , 0.11308040    ,
     *  0.11540867    , 0.11776298    , 0.12014349    , 0.12255037    ,
     *  0.12498379    ,
     *  0.10625559    , 0.10850633    , 0.11078276    , 0.11308498    ,
     *  0.11541312    , 0.11776730    , 0.12014769    , 0.12255445    ,
     *  0.12498777    ,
     *  0.10626067    , 0.10851127    , 0.11078756    , 0.11308965    ,
     *  0.11541766    , 0.11777172    , 0.12015198    , 0.12255863    ,
     *  0.12499182    ,
     *  0.10626585    , 0.10851631    , 0.11079246    , 0.11309441    ,
     *  0.11542228    , 0.11777622    , 0.12015636    , 0.12256288    ,
     *  0.12499596    ,
     *  0.10627114    , 0.10852144    , 0.11079745    , 0.11309926    ,
     *  0.11542700    , 0.11778080    , 0.12016082    , 0.12256721    ,
     *  0.12500017    ,
     *  0.10627653    , 0.10852668    , 0.11080254    , 0.11310421    ,
     *  0.11543181    , 0.11778548    , 0.12016536    , 0.12257163    ,
     *  0.12500447    /
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  0.10628202    , 0.10853202    , 0.11080773    , 0.11310926    ,
     *  0.11543672    , 0.11779025    , 0.12017000    , 0.12257614    ,
     *  0.12500885    ,
     *  0.10628762    , 0.10853747    , 0.11081302    , 0.11311440    ,
     *  0.11544172    , 0.11779511    , 0.12017472    , 0.12258073    ,
     *  0.12501332    ,
     *  0.10629333    , 0.10854302    , 0.11081842    , 0.11311964    ,
     *  0.11544681    , 0.11780006    , 0.12017954    , 0.12258541    ,
     *  0.12501787    ,
     *  0.10629915    , 0.10854867    , 0.11082391    , 0.11312499    ,
     *  0.11545200    , 0.11780511    , 0.12018444    , 0.12259018    ,
     *  0.12502250    ,
     *  0.10630508    , 0.10855444    , 0.11082952    , 0.11313043    ,
     *  0.11545730    , 0.11781025    , 0.12018944    , 0.12259504    ,
     *  0.12502723    ,
     *  0.10631113    , 0.10856031    , 0.11083522    , 0.11313598    ,
     *  0.11546269    , 0.11781549    , 0.12019453    , 0.12259999    ,
     *  0.12503204    ,
     *  0.10631729    , 0.10856629    , 0.11084104    , 0.11314163    ,
     *  0.11546818    , 0.11782083    , 0.12019972    , 0.12260503    ,
     *  0.12503694    ,
     *  0.10632356    , 0.10857239    , 0.11084697    , 0.11314739    ,
     *  0.11547378    , 0.11782627    , 0.12020501    , 0.12261017    ,
     *  0.12504194    ,
     *  0.10632996    , 0.10857861    , 0.11085300    , 0.11315325    ,
     *  0.11547948    , 0.11783181    , 0.12021040    , 0.12261541    ,
     *  0.12504702    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  0.10633647    , 0.10858493    , 0.11085915    , 0.11315923    ,
     *  0.11548528    , 0.11783745    , 0.12021588    , 0.12262074    ,
     *  0.12505220    ,
     *  0.10634311    , 0.10859138    , 0.11086542    , 0.11316532    ,
     *  0.11549120    , 0.11784320    , 0.12022147    , 0.12262617    ,
     *  0.12505748    ,
     *  0.10634986    , 0.10859795    , 0.11087180    , 0.11317151    ,
     *  0.11549722    , 0.11784905    , 0.12022715    , 0.12263169    ,
     *  0.12506285    ,
     *  0.10635675    , 0.10860463    , 0.11087829    , 0.11317783    ,
     *  0.11550336    , 0.11785501    , 0.12023295    , 0.12263732    ,
     *  0.12506832    ,
     *  0.10636376    , 0.10861144    , 0.11088491    , 0.11318426    ,
     *  0.11550960    , 0.11786108    , 0.12023884    , 0.12264306    ,
     *  0.12507389    ,
     *  0.10637090    , 0.10861838    , 0.11089165    , 0.11319080    ,
     *  0.11551596    , 0.11786726    , 0.12024485    , 0.12264889    ,
     *  0.12507957    ,
     *  0.10638001    , 0.10862723    , 0.11090024    , 0.11319915    ,
     *  0.11552408    , 0.11787515    , 0.12025251    , 0.12265633    ,
     *  0.12508680    ,
     *  0.10638932    , 0.10863628    , 0.11090903    , 0.11320769    ,
     *  0.11553237    , 0.11788321    , 0.12026034    , 0.12266395    ,
     *  0.12509420    ,
     *  0.10639885    , 0.10864553    , 0.11091802    , 0.11321643    ,
     *  0.11554086    , 0.11789145    , 0.12026835    , 0.12267173    ,
     *  0.12510176    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  0.10640860    , 0.10865500    , 0.11092722    , 0.11322536    ,
     *  0.11554953    , 0.11789988    , 0.12027654    , 0.12267969    ,
     *  0.12510949    ,
     *  0.10641856    , 0.10866468    , 0.11093662    , 0.11323449    ,
     *  0.11555841    , 0.11790850    , 0.12028491    , 0.12268782    ,
     *  0.12511739    ,
     *  0.10642875    , 0.10867458    , 0.11094623    , 0.11324383    ,
     *  0.11556747    , 0.11791731    , 0.12029347    , 0.12269614    ,
     *  0.12512547    ,
     *  0.10643918    , 0.10868470    , 0.11095606    , 0.11325337    ,
     *  0.11557675    , 0.11792631    , 0.12030222    , 0.12270464    ,
     *  0.12513373    ,
     *  0.10644983    , 0.10869504    , 0.11096611    , 0.11326313    ,
     *  0.11558623    , 0.11793552    , 0.12031117    , 0.12271332    ,
     *  0.12514217    ,
     *  0.10646073    , 0.10870562    , 0.11097638    , 0.11327311    ,
     *  0.11559592    , 0.11794493    , 0.12032031    , 0.12272221    ,
     *  0.12515080    ,
     *  0.10647187    , 0.10871644    , 0.11098689    , 0.11328331    ,
     *  0.11560582    , 0.11795456    , 0.12032966    , 0.12273128    ,
     *  0.12515962    ,
     *  0.10648326    , 0.10872750    , 0.11099763    , 0.11329374    ,
     *  0.11561595    , 0.11796439    , 0.12033921    , 0.12274056    ,
     *  0.12516863    ,
     *  0.10649490    , 0.10873881    , 0.11100861    , 0.11330440    ,
     *  0.11562630    , 0.11797444    , 0.12034897    , 0.12275005    ,
     *  0.12517784    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  0.10650681    , 0.10875037    , 0.11101983    , 0.11331530    ,
     *  0.11563689    , 0.11798472    , 0.12035895    , 0.12275974    ,
     *  0.12518726    ,
     *  0.10651899    , 0.10876219    , 0.11103131    , 0.11332644    ,
     *  0.11564770    , 0.11799523    , 0.12036916    , 0.12276965    ,
     *  0.12519688    ,
     *  0.10653144    , 0.10877427    , 0.11104304    , 0.11333783    ,
     *  0.11565877    , 0.11800597    , 0.12037959    , 0.12277978    ,
     *  0.12520672    ,
     *  0.10654418    , 0.10878664    , 0.11105504    , 0.11334948    ,
     *  0.11567008    , 0.11801695    , 0.12039025    , 0.12279013    ,
     *  0.12521678    ,
     *  0.10655720    , 0.10879928    , 0.11106731    , 0.11336139    ,
     *  0.11568164    , 0.11802818    , 0.12040115    , 0.12280072    ,
     *  0.12522706    ,
     *  0.10657053    , 0.10881221    , 0.11107986    , 0.11337358    ,
     *  0.11569347    , 0.11803966    , 0.12041230    , 0.12281155    ,
     *  0.12523757    ,
     *  0.10660940    , 0.10884994    , 0.11111648    , 0.11340912    ,
     *  0.11572797    , 0.11807315    , 0.12044482    , 0.12284312    ,
     *  0.12526823    ,
     *  0.10665096    , 0.10889026    , 0.11115560    , 0.11344709    ,
     *  0.11576482    , 0.11810892    , 0.12047954    , 0.12287682    ,
     *  0.12530095    ,
     *  0.10669572    , 0.10893368    , 0.11119773    , 0.11348796    ,
     *  0.11580449    , 0.11814742    , 0.12051690    , 0.12291309    ,
     *  0.12533616    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  0.10669729    , 0.10893520    , 0.11119921    , 0.11348939    ,
     *  0.11580587    , 0.11814876    , 0.12051821    , 0.12291436    ,
     *  0.12533739    ,
     *  0.10670042    , 0.10893824    , 0.11120216    , 0.11349226    ,
     *  0.11580865    , 0.11815146    , 0.12052082    , 0.12291690    ,
     *  0.12533985    ,
     *  0.10671140    , 0.10894889    , 0.11121249    , 0.11350228    ,
     *  0.11581838    , 0.11816090    , 0.12052999    , 0.12292579    ,
     *  0.12534849    ,
     *  0.10672841    , 0.10896539    , 0.11122849    , 0.11351781    ,
     *  0.11583344    , 0.11817552    , 0.12054417    , 0.12293956    ,
     *  0.12536185    ,
     *  0.10674553    , 0.10898199    , 0.11124459    , 0.11353343    ,
     *  0.11584860    , 0.11819022    , 0.12055844    , 0.12295340    ,
     *  0.12537528    ,
     *  0.10676275    , 0.10899869    , 0.11126079    , 0.11354914    ,
     *  0.11586384    , 0.11820501    , 0.12057279    , 0.12296733    ,
     *  0.12538880    ,
     *  0.10678008    , 0.10901550    , 0.11127709    , 0.11356495    ,
     *  0.11587918    , 0.11821989    , 0.12058722    , 0.12298134    ,
     *  0.12540239    ,
     *  0.10679752    , 0.10903241    , 0.11129349    , 0.11358086    ,
     *  0.11589461    , 0.11823486    , 0.12060175    , 0.12299543    ,
     *  0.12541607    ,
     *  0.10681506    , 0.10904942    , 0.11130999    , 0.11359686    ,
     *  0.11591013    , 0.11824991    , 0.12061636    , 0.12300960    ,
     *  0.12542982    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  0.10683272    , 0.10906654    , 0.11132659    , 0.11361296    ,
     *  0.11592574    , 0.11826506    , 0.12063105    , 0.12302386    ,
     *  0.12544365    ,
     *  0.10685049    , 0.10908377    , 0.11134330    , 0.11362916    ,
     *  0.11594145    , 0.11828030    , 0.12064583    , 0.12303820    ,
     *  0.12545757    ,
     *  0.10686837    , 0.10910110    , 0.11136010    , 0.11364545    ,
     *  0.11595726    , 0.11829563    , 0.12066070    , 0.12305262    ,
     *  0.12547156    ,
     *  0.10688636    , 0.10911854    , 0.11137701    , 0.11366185    ,
     *  0.11597316    , 0.11831105    , 0.12067566    , 0.12306713    ,
     *  0.12548564    ,
     *  0.10702144    , 0.10924946    , 0.11150392    , 0.11378487    ,
     *  0.11609243    , 0.11842671    , 0.12078782    , 0.12317591    ,
     *  0.12559115    ,
     *  0.10716272    , 0.10938634    , 0.11163654    , 0.11391339    ,
     *  0.11621699    , 0.11854744    , 0.12090486    , 0.12328939    ,
     *  0.12570118    ,
     *  0.10731041    , 0.10952936    , 0.11177507    , 0.11404760    ,
     *  0.11634702    , 0.11867343    , 0.12102696    , 0.12340773    ,
     *  0.12581589    ,
     *  0.10746472    , 0.10967876    , 0.11191973    , 0.11418768    ,
     *  0.11648270    , 0.11880487    , 0.12115429    , 0.12353111    ,
     *  0.12593545    ,
     *  0.10762587    , 0.10983472    , 0.11207070    , 0.11433385    ,
     *  0.11662423    , 0.11894192    , 0.12128704    , 0.12365969    ,
     *  0.12606003    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  0.10779409    , 0.10999748    , 0.11222821    , 0.11448629    ,
     *  0.11677180    , 0.11908480    , 0.12142538    , 0.12379367    ,
     *  0.12618979    ,
     *  0.10796960    , 0.11016726    , 0.11239246    , 0.11464523    ,
     *  0.11692562    , 0.11923368    , 0.12156951    , 0.12393322    ,
     *  0.12632492    ,
     *  0.10815263    , 0.11034427    , 0.11256368    , 0.11481087    ,
     *  0.11708588    , 0.11938877    , 0.12171962    , 0.12407852    ,
     *  0.12646559    ,
     *  0.10834341    , 0.11052874    , 0.11274208    , 0.11498342    ,
     *  0.11725281    , 0.11955028    , 0.12187590    , 0.12422977    ,
     *  0.12661199    ,
     *  0.10854219    , 0.11072090    , 0.11292788    , 0.11516310    ,
     *  0.11742659    , 0.11971839    , 0.12203855    , 0.12438716    ,
     *  0.12676430    ,
     *  0.10874919    , 0.11092099    , 0.11312131    , 0.11535013    ,
     *  0.11760746    , 0.11989333    , 0.12220778    , 0.12455088    ,
     *  0.12692272    ,
     *  0.10896466    , 0.11112923    , 0.11332259    , 0.11554473    ,
     *  0.11779563    , 0.12007530    , 0.12238378    , 0.12472114    ,
     *  0.12708744    ,
     *  0.10918884    , 0.11134586    , 0.11353197    , 0.11574712    ,
     *  0.11799130    , 0.12026451    , 0.12256677    , 0.12489813    ,
     *  0.12725866    ,
     *  0.10942196    , 0.11157111    , 0.11374966    , 0.11595754    ,
     *  0.11819472    , 0.12046118    , 0.12275695    , 0.12508207    ,
     *  0.12743658    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  0.10966427    , 0.11180523    , 0.11397590    , 0.11617620    ,
     *  0.11840609    , 0.12066553    , 0.12295455    , 0.12527315    ,
     *  0.12762139    ,
     *  0.10991602    , 0.11204845    , 0.11421092    , 0.11640334    ,
     *  0.11862564    , 0.12087778    , 0.12315976    , 0.12547159    ,
     *  0.12781331    ,
     *  0.11017744    , 0.11230102    , 0.11445497    , 0.11663919    ,
     *  0.11885360    , 0.12109815    , 0.12337282    , 0.12567761    ,
     *  0.12801254    ,
     *  0.11044878    , 0.11256316    , 0.11470827    , 0.11688398    ,
     *  0.11909020    , 0.12132687    , 0.12359395    , 0.12589142    ,
     *  0.12821930    ,
     *  0.11073028    , 0.11283513    , 0.11497106    , 0.11713794    ,
     *  0.11933567    , 0.12156415    , 0.12382335    , 0.12611323    ,
     *  0.12843380    ,
     *  0.11102218    , 0.11311715    , 0.11524358    , 0.11740131    ,
     *  0.11959023    , 0.12181023    , 0.12406126    , 0.12634326    ,
     *  0.12865625    ,
     *  0.11132472    , 0.11340946    , 0.11552606    , 0.11767432    ,
     *  0.11985411    , 0.12206533    , 0.12430789    , 0.12658174    ,
     *  0.12888686    ,
     *  0.11163813    , 0.11371231    , 0.11581873    , 0.11795720    ,
     *  0.12012756    , 0.12232968    , 0.12456348    , 0.12682889    ,
     *  0.12912586    ,
     *  0.11196265    , 0.11402592    , 0.11612183    , 0.11825017    ,
     *  0.12041078    , 0.12260351    , 0.12482824    , 0.12708491    ,
     *  0.12937346    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  0.11229851    , 0.11435052    , 0.11643559    , 0.11855348    ,
     *  0.12070402    , 0.12288703    , 0.12510241    , 0.12735005    ,
     *  0.12962989    ,
     *  0.11264593    , 0.11468634    , 0.11676023    , 0.11886735    ,
     *  0.12100749    , 0.12318049    , 0.12538620    , 0.12762452    ,
     *  0.12989537    ,
     *  0.11300514    , 0.11503361    , 0.11709598    , 0.11919199    ,
     *  0.12132143    , 0.12348410    , 0.12567984    , 0.12790854    ,
     *  0.13017010    ,
     *  0.11337636    , 0.11539254    , 0.11744306    , 0.11952765    ,
     *  0.12164606    , 0.12379808    , 0.12598355    , 0.12820234    ,
     *  0.13045433    ,
     *  0.11375980    , 0.11576336    , 0.11780170    , 0.11987453    ,
     *  0.12198159    , 0.12412267    , 0.12629756    , 0.12850613    ,
     *  0.13074825    ,
     *  0.11415566    , 0.11614627    , 0.11817211    , 0.12023286    ,
     *  0.12232826    , 0.12445807    , 0.12662208    , 0.12882014    ,
     *  0.13105211    ,
     *  0.11456417    , 0.11654149    , 0.11855449    , 0.12060285    ,
     *  0.12268627    , 0.12480451    , 0.12695734    , 0.12914458    ,
     *  0.13136610    ,
     *  0.11498551    , 0.11694922    , 0.11894906    , 0.12098471    ,
     *  0.12305584    , 0.12516220    , 0.12730354    , 0.12947968    ,
     *  0.13169046    ,
     *  0.11541989    , 0.11736965    , 0.11935603    , 0.12137865    ,
     *  0.12343718    , 0.12553135    , 0.12766091    , 0.12982565    ,
     *  0.13202539    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.11586749    , 0.11780300    , 0.11977559    , 0.12178487    ,
     *  0.12383050    , 0.12591218    , 0.12802965    , 0.13018269    ,
     *  0.13237112    ,
     *  0.11632850    , 0.11824945    , 0.12020794    , 0.12220358    ,
     *  0.12423600    , 0.12630489    , 0.12840998    , 0.13055103    ,
     *  0.13272785    ,
     *  0.11680312    , 0.11870919    , 0.12065328    , 0.12263497    ,
     *  0.12465388    , 0.12670969    , 0.12880210    , 0.13093088    ,
     *  0.13309580    ,
     *  0.11729151    , 0.11918241    , 0.12111180    , 0.12307924    ,
     *  0.12508434    , 0.12712677    , 0.12920622    , 0.13132243    ,
     *  0.13347517    ,
     *  0.11779387    , 0.11966929    , 0.12158368    , 0.12353658    ,
     *  0.12552759    , 0.12755635    , 0.12962254    , 0.13172590    ,
     *  0.13386617    ,
     *  0.11831038    , 0.12017003    , 0.12206912    , 0.12400719    ,
     *  0.12598381    , 0.12799861    , 0.13005127    , 0.13214149    ,
     *  0.13426902    ,
     *  0.11884120    , 0.12068479    , 0.12256830    , 0.12449125    ,
     *  0.12645319    , 0.12845376    , 0.13049259    , 0.13256940    ,
     *  0.13468391    ,
     *  0.11938654    , 0.12121377    , 0.12308141    , 0.12498895    ,
     *  0.12693594    , 0.12892198    , 0.13094672    , 0.13300983    ,
     *  0.13511104    ,
     *  0.11994657    , 0.12175716    , 0.12360864    , 0.12550049    ,
     *  0.12743225    , 0.12940349    , 0.13141384    , 0.13346298    ,
     *  0.13555062    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.12052148    , 0.12231514    , 0.12415018    , 0.12602606    ,
     *  0.12794230    , 0.12989846    , 0.13189416    , 0.13392906    ,
     *  0.13600286    ,
     *  0.12111147    , 0.12288792    , 0.12470623    , 0.12656585    ,
     *  0.12846629    , 0.13040710    , 0.13238788    , 0.13440826    ,
     *  0.13646795    ,
     *  0.12171675    , 0.12347568    , 0.12527698    , 0.12712007    ,
     *  0.12900443    , 0.13092961    , 0.13289519    , 0.13490079    ,
     *  0.13694609    ,
     *  0.12233752    , 0.12407865    , 0.12586264    , 0.12768891    ,
     *  0.12955693    , 0.13146620    , 0.13341630    , 0.13540684    ,
     *  0.13743749    ,
     *  0.12297400    , 0.12469703    , 0.12646343    , 0.12827260    ,
     *  0.13012397    , 0.13201706    , 0.13395141    , 0.13592663    ,
     *  0.13794236    ,
     *  0.12362644    , 0.12533107    , 0.12707958    , 0.12887135    ,
     *  0.13070580    , 0.13258242    , 0.13450075    , 0.13646037    ,
     *  0.13846091    ,
     *  0.12429508    , 0.12598099    , 0.12771131    , 0.12948539    ,
     *  0.13130263    , 0.13316250    , 0.13506452    , 0.13700827    ,
     *  0.13899336    ,
     *  0.12498020    , 0.12664707    , 0.12835889    , 0.13011497    ,
     *  0.13191470    , 0.13375753    , 0.13564297    , 0.13757056    ,
     *  0.13953991    ,
     *  0.12568206    , 0.12732957    , 0.12902256    , 0.13076033    ,
     *  0.13254225    , 0.13436775    , 0.13623631    , 0.13814746    ,
     *  0.14010081    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.12640098    , 0.12802878    , 0.12970261    , 0.13142176    ,
     *  0.13318556    , 0.13499342    , 0.13684480    , 0.13873923    ,
     *  0.14067628    ,
     *  0.12713727    , 0.12874501    , 0.13039935    , 0.13209953    ,
     *  0.13384488    , 0.13563479    , 0.13746870    , 0.13934611    ,
     *  0.14126658    ,
     *  0.12789129    , 0.12947859    , 0.13111307    , 0.13279395    ,
     *  0.13452053    , 0.13629216    , 0.13810829    , 0.13996837    ,
     *  0.14187196    ,
     *  0.12866339    , 0.13022988    , 0.13184413    , 0.13350535    ,
     *  0.13521280    , 0.13696583    , 0.13876384    , 0.14060629    ,
     *  0.14249269    ,
     *  0.12945396    , 0.13099924    , 0.13259288    , 0.13423406    ,
     *  0.13592203    , 0.13765610    , 0.13943566    , 0.14126015    ,
     *  0.14312906    ,
     *  0.13026343    , 0.13178707    , 0.13335970    , 0.13498045    ,
     *  0.13664857    , 0.13836333    , 0.14012409    , 0.14193027    ,
     *  0.14378136    ,
     *  0.13109222    , 0.13259380    , 0.13414499    , 0.13574492    ,
     *  0.13739278    , 0.13908785    , 0.14082945    , 0.14261699    ,
     *  0.14444991    ,
     *  0.13194082    , 0.13341987    , 0.13494919    , 0.13652787    ,
     *  0.13815508    , 0.13983006    , 0.14155212    , 0.14332064    ,
     *  0.14513505    ,
     *  0.13280970    , 0.13426576    , 0.13577276    , 0.13732974    ,
     *  0.13893587    , 0.14059035    , 0.14229248    , 0.14404160    ,
     *  0.14583712    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.13369938    , 0.13513197    , 0.13661616    , 0.13815100    ,
     *  0.13973560    , 0.14136916    , 0.14305094    , 0.14478026    ,
     *  0.14655652    ,
     *  0.13461043    , 0.13601903    , 0.13747993    , 0.13899213    ,
     *  0.14055475    , 0.14216694    , 0.14382794    , 0.14553705    ,
     *  0.14729363    ,
     *  0.13554340    , 0.13692749    , 0.13836458    , 0.13985366    ,
     *  0.14139381    , 0.14298416    , 0.14462392    , 0.14631239    ,
     *  0.14804889    ,
     *  0.13649891    , 0.13785795    , 0.13927070    , 0.14073613    ,
     *  0.14225330    , 0.14382133    , 0.14543940    , 0.14710676    ,
     *  0.14882273    ,
     *  0.13747759    , 0.13881100    , 0.14019886    , 0.14164012    ,
     *  0.14313380    , 0.14467899    , 0.14627486    , 0.14792065    ,
     *  0.14961564    ,
     *  0.13848009    , 0.13978731    , 0.14114971    , 0.14256623    ,
     *  0.14403587    , 0.14555770    , 0.14713087    , 0.14875458    ,
     *  0.15042811    ,
     *  0.13950712    , 0.14078754    , 0.14212389    , 0.14351509    ,
     *  0.14496013    , 0.14645806    , 0.14800799    , 0.14960912    ,
     *  0.15126068    ,
     *  0.14055939    , 0.14181239    , 0.14312209    , 0.14448738    ,
     *  0.14590724    , 0.14738069    , 0.14890683    , 0.15048483    ,
     *  0.15211391    ,
     *  0.14163765    , 0.14286259    , 0.14414501    , 0.14548379    ,
     *  0.14687786    , 0.14832624    , 0.14982802    , 0.15138233    ,
     *  0.15298838    /
        DATA (SURFT (J),J=  1,162) /
     *  1.64940043E-02, 1.62282396E-02, 1.59633536E-02, 1.56993549E-02,
     *  1.54362524E-02, 1.51740551E-02, 1.49127724E-02, 1.46524136E-02,
     *  1.43929886E-02, 1.41345073E-02, 1.38769800E-02, 1.36204171E-02,
     *  1.33648294E-02, 1.31102280E-02, 1.28566241E-02, 1.26040296E-02,
     *  1.23524563E-02, 1.21019166E-02, 1.18524232E-02, 1.16039891E-02,
     *  1.13566277E-02, 1.11103529E-02, 1.08651789E-02, 1.06211205E-02,
     *  1.03781929E-02, 1.01364117E-02, 9.89579304E-03, 9.65635376E-03,
     *  9.41811114E-03, 9.18108310E-03, 8.99862597E-03, 8.81691516E-03,
     *  8.63595977E-03, 8.45576920E-03, 8.27635309E-03, 8.09772138E-03,
     *  7.91988433E-03, 7.74285250E-03, 7.56663681E-03, 7.39124849E-03,
     *  7.21669919E-03, 7.04300090E-03, 6.87016607E-03, 6.69820754E-03,
     *  6.52713864E-03, 6.35697316E-03, 6.18772541E-03, 6.01941026E-03,
     *  5.85204312E-03, 5.68564003E-03, 5.52021769E-03, 5.35579348E-03,
     *  5.19238552E-03, 5.03001272E-03, 4.86869483E-03, 4.70845251E-03,
     *  4.54930740E-03, 4.39128218E-03, 4.23440065E-03, 4.07868784E-03,
     *  3.88573061E-03, 3.69469544E-03, 3.50564086E-03, 3.31862978E-03,
     *  3.13372996E-03, 2.95101471E-03, 2.77056355E-03, 2.59246317E-03,
     *  2.41680841E-03, 2.24370362E-03, 2.07326417E-03, 1.90561849E-03,
     *  1.74091047E-03, 1.57930268E-03, 1.42098044E-03, 1.26615730E-03,
     *  1.11508248E-03, 9.68051203E-04, 5.82210308E-04, 2.44111520E-04,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    /
insert bottomCL.inc
