HEADER FPROP DATA, 6008, SI, 0.0
C
C  PROPERTIES FOR co2
C  NEVERLIQ VERSION (REAL GAS, NO LIQUID OR TWO-PHASE!)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   304.     K TO  2.000E+03 K
C                   (FROM   87.8     F TO  3.140E+03 F)
C  PRESSURE RANGE FROM  0.738      kPa TO   287.     MPa
C                (FROM  0.107     psia TO  4.167E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   304.12820    
C This is the minimum, not the real critical pressure
        PCRIT =   737.73000    
        TGMAX =   2000.0000    
        TMIN =    304.13020    
        MOLW =    44.009800    
        WSRK =   0.23730000    
        WTRUE =   0.22394000    
        DIFV =    26.900000    
        HFORM =   -8950000.0    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  2.87302205E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=     1)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 2.87302205E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   304.13020    ,  307.70894    ,  311.32978    ,  314.99324    ,
     *   318.69980    ,  322.44998    ,  326.24429    ,  330.08324    ,
     *   333.96737    ,  337.89721    ,  341.87329    ,  345.89615    ,
     *   349.96635    ,  354.08445    ,  358.25100    ,  362.46658    ,
     *   366.73177    ,  371.04715    ,  375.41330    ,  379.83084    ,
     *   384.30035    ,  388.82246    ,  393.39778    ,  398.02694    ,
     *   402.71057    ,  407.44932    ,  412.24382    ,  417.09474    ,
     *   422.00275    ,  426.96850    ,  431.99269    ,  437.07600    ,
     *   442.21913    ,  447.42277    ,  452.68765    ,  458.01448    ,
     *   463.40399    ,  468.85692    ,  474.37402    ,  479.95604    ,
     *   485.60374    ,  491.31789    ,  497.09929    ,  502.94872    ,
     *   508.86697    ,  514.85487    ,  520.91323    ,  527.04288    ,
     *   533.24466    ,  539.51941    ,  545.86800    ,  552.29130    ,
     *   558.79017    ,  565.36552    ,  572.01825    ,  578.74926    ,
     *   585.55947    ,  592.44982    ,  599.42124    ,  606.47471    ,
     *   613.61117    ,  620.83160    ,  628.13700    ,  635.52837    ,
     *   643.00671    ,  650.57304    ,  658.22841    ,  665.97387    ,
     *   673.81046    ,  681.73927    ,  689.76138    ,  697.87788    ,
     *   706.08990    ,  714.39854    ,  722.80495    ,  731.31029    ,
     *   739.91570    ,  748.62238    ,  757.43151    ,  766.34430    ,
     *   775.36196    ,  784.48574    ,  793.71688    ,  803.05664    ,
     *   812.50630    ,  822.06716    ,  831.74052    ,  841.52771    ,
     *   851.43007    ,  861.44895    ,  871.58572    ,  881.84178    ,
     *   892.21852    ,  902.71736    ,  913.33974    ,  924.08712    ,
     *   934.96097    ,  945.96276    ,  957.09402    ,  968.35626    ,
     *   979.75102    ,  991.27987    ,  1002.9444    ,  1014.7461    ,
     *   1026.6868    ,  1038.7679    ,  1050.9912    ,  1063.3584    ,
     *   1075.8710    ,  1088.5310    ,  1101.3398    ,  1114.2994    ,
     *   1127.4115    ,  1140.6779    ,  1154.1004    ,  1167.6808    ,
     *   1181.4211    ,  1195.3230    ,  1209.3885    ,  1223.6195    ,
     *   1238.0180    ,  1252.5859    ,  1267.3252    ,  1282.2380    ,
     *   1297.3263    ,  1312.5921    ,  1328.0375    ,  1343.6647    ,
     *   1359.4757    ,  1375.4728    ,  1391.6582    ,  1408.0340    ,
     *   1424.6025    ,  1441.3660    ,  1458.3267    ,  1475.4870    ,
     *   1492.8492    ,  1510.4158    ,  1528.1890    ,  1546.1714    ,
     *   1564.3654    ,  1582.7735    ,  1601.3981    ,  1620.2420    ,
     *   1639.3076    ,  1658.5975    ,  1678.1144    ,  1697.8610    ,
     *   1717.8399    ,  1738.0540    ,  1758.5058    ,  1779.1984    ,
     *   1800.1344    ,  1821.3168    ,  1842.7485    ,  1864.4323    ,
     *   1886.3713    ,  1908.5685    ,  1931.0268    ,  1953.7495    ,
     *   1976.7395    ,  2000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   737.73000    ,  1475.4600    ,  2950.9200    ,  5901.8400    ,
     *   11803.680    ,  23607.360    ,  47214.720    ,  94429.440    ,
     *   188858.88    ,  377717.76    ,  755435.52    ,  1510871.0    ,
     *   3021742.1    ,  4929664.7    ,  6837587.2    ,  8745509.8    ,
     *   10653432.    ,  12561355.    ,  14469278.    ,  16377200.    ,
     *   18285123.    ,  20193045.    ,  22100968.    ,  24008890.    ,
     *   25916813.    ,  27824736.    ,  29732658.    ,  31640581.    ,
     *   33548503.    ,  35456426.    ,  37364348.    ,  39272271.    ,
     *   41180194.    ,  43088116.    ,  44996039.    ,  46903961.    ,
     *   48811884.    ,  50719806.    ,  52627729.    ,  54535652.    ,
     *   56443574.    ,  58351497.    ,  60259419.    ,  62167342.    ,
     *   64075264.    ,  65983187.    ,  67891110.    ,  69799032.    ,
     *   71706955.    ,  73614877.    ,  75522800.    ,  77430722.    ,
     *   79338645.    ,  81246568.    ,  83154490.    ,  85062413.    ,
     *   86970335.    ,  88878258.    ,  90786180.    ,  92694103.    ,
     *   94602026.    ,  96509948.    ,  98417871.    , 1.00325793E+08,
     *  1.02233716E+08, 1.04141638E+08, 1.06049561E+08, 1.07957484E+08,
     *  1.09865406E+08, 1.11773329E+08, 1.13681251E+08, 1.15589174E+08,
     *  1.17497096E+08, 1.19405019E+08, 1.21312942E+08, 1.23220864E+08,
     *  1.25128787E+08, 1.27036709E+08, 1.28944632E+08, 1.30852554E+08,
     *  1.32760477E+08, 1.34668400E+08, 1.36576322E+08, 1.38484245E+08,
     *  1.40392167E+08, 1.42300090E+08, 1.44208012E+08, 1.46115935E+08,
     *  1.48023858E+08, 1.49931780E+08, 1.51839703E+08, 1.53747625E+08,
     *  1.55655548E+08, 1.57563470E+08, 1.59471393E+08, 1.61379316E+08,
     *  1.63287238E+08, 1.65195161E+08, 1.67103083E+08, 1.69011006E+08,
     *  1.70918928E+08, 1.72826851E+08, 1.74734774E+08, 1.76642696E+08,
     *  1.78550619E+08, 1.80458541E+08, 1.82366464E+08, 1.84274386E+08,
     *  1.86182309E+08, 1.88090232E+08, 1.89998154E+08, 1.91906077E+08,
     *  1.93813999E+08, 1.95721922E+08, 1.97629845E+08, 1.99537767E+08,
     *  2.01445690E+08, 2.03353612E+08, 2.05261535E+08, 2.07169457E+08,
     *  2.09077380E+08, 2.10985303E+08, 2.12893225E+08, 2.14801148E+08,
     *  2.16709070E+08, 2.18616993E+08, 2.20524915E+08, 2.22432838E+08,
     *  2.24340761E+08, 2.26248683E+08, 2.28156606E+08, 2.30064528E+08,
     *  2.31972451E+08, 2.33880373E+08, 2.35788296E+08, 2.37696219E+08,
     *  2.39604141E+08, 2.41512064E+08, 2.43419986E+08, 2.45327909E+08,
     *  2.47235831E+08, 2.49143754E+08, 2.51051677E+08, 2.52959599E+08,
     *  2.54867522E+08, 2.56775444E+08, 2.58683367E+08, 2.60591289E+08,
     *  2.62499212E+08, 2.64407135E+08, 2.66315057E+08, 2.68222980E+08,
     *  2.70130902E+08, 2.72038825E+08, 2.73946747E+08, 2.75854670E+08,
     *  2.77762593E+08, 2.79670515E+08, 2.81578438E+08, 2.83486360E+08,
     *  2.85394283E+08, 2.87302205E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   77.881531    ,  78.798075    ,  79.725401    ,  80.663637    ,
     *   81.612911    ,  82.573353    ,  83.545094    ,  84.528267    ,
     *   85.523008    ,
     *   38.939430    ,  39.397738    ,  39.861436    ,  40.330588    ,
     *   40.805258    ,  41.285511    ,  41.771413    ,  42.263031    ,
     *   42.760431    ,
     *   19.468380    ,  19.697569    ,  19.929453    ,  20.164063    ,
     *   20.401431    ,  20.641590    ,  20.884573    ,  21.130412    ,
     *   21.379143    ,
     *   9.7328545    ,  9.8474848    ,  9.9634615    ,  10.080800    ,
     *   10.199518    ,  10.319629    ,  10.441152    ,  10.564103    ,
     *   10.688498    ,
     *   4.8650915    ,  4.9224423    ,  4.9804654    ,  5.0391688    ,
     *   5.0985606    ,  5.1586488    ,  5.2194419    ,  5.2809481    ,
     *   5.3431759    ,
     *   2.4312092    ,  2.4599203    ,  2.4889668    ,  2.5183525    ,
     *   2.5480816    ,  2.5781581    ,  2.6085863    ,  2.6393703    ,
     *   2.6705144    ,
     *   1.2142666    ,  1.2286580    ,  1.2432162    ,  1.2579432    ,
     *   1.2728410    ,  1.2879118    ,  1.3031576    ,  1.3185806    ,
     *   1.3341829    ,
     *  0.60579236    , 0.61302416    , 0.62033845    , 0.62773628    ,
     *  0.63521869    , 0.64278677    , 0.65044159    , 0.65818423    ,
     *  0.66601580    ,
     *  0.30154926    , 0.30520176    , 0.30889457    , 0.31262825    ,
     *  0.31640337    , 0.32022047    , 0.32408013    , 0.32798293    ,
     *  0.33192943    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.14941548    , 0.15127937    , 0.15316241    , 0.15506492    ,
     *  0.15698721    , 0.15892961    , 0.16089241    , 0.16287595    ,
     *  0.16488053    ,
     *  7.33229072E-02, 7.42947506E-02, 7.52749920E-02, 7.62638408E-02,
     *  7.72615030E-02, 7.82681820E-02, 7.92840782E-02, 8.03093900E-02,
     *  8.13443138E-02,
     *  3.52197123E-02, 3.57508602E-02, 3.62845695E-02, 3.68210406E-02,
     *  3.73604639E-02, 3.79030215E-02, 3.84488874E-02, 3.89982290E-02,
     *  3.95512071E-02,
     *  1.60244600E-02, 1.63509140E-02, 1.66752582E-02, 1.69979251E-02,
     *  1.73192951E-02, 1.76397055E-02, 1.79594580E-02, 1.82788236E-02,
     *  1.85980482E-02,
     *  8.32614380E-03, 8.61397688E-03, 8.89054034E-03, 9.15807491E-03,
     *  9.41825383E-03, 9.67236714E-03, 9.92143524E-03, 1.01662824E-02,
     *  1.04075863E-02,
     *  4.30580126E-03, 4.76954156E-03, 5.13487605E-03, 5.45012044E-03,
     *  5.73415501E-03, 5.99663715E-03, 6.24327868E-03, 6.47778341E-03,
     *  6.70271071E-03,
     *  1.38640566E-03, 1.53253607E-03, 1.95925814E-03, 2.80264528E-03,
     *  3.32419383E-03, 3.70183684E-03, 4.01170463E-03, 4.28205583E-03,
     *  4.52641128E-03,
     *  1.28816072E-03, 1.35253304E-03, 1.43980465E-03, 1.56867114E-03,
     *  1.77487287E-03, 2.08883275E-03, 2.44814221E-03, 2.77604662E-03,
     *  3.06140170E-03,
     *  1.23469876E-03, 1.27936907E-03, 1.33332111E-03, 1.40030269E-03,
     *  1.48609082E-03, 1.59858310E-03, 1.74656709E-03, 1.93327488E-03,
     *  2.14765938E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  1.19771774E-03, 1.23291680E-03, 1.27345257E-03, 1.32074782E-03,
     *  1.37673790E-03, 1.44396481E-03, 1.52540051E-03, 1.62406459E-03,
     *  1.74218094E-03,
     *  1.16941643E-03, 1.19892474E-03, 1.23200796E-03, 1.26938931E-03,
     *  1.31197188E-03, 1.36088265E-03, 1.41746144E-03, 1.48314134E-03,
     *  1.55927726E-03,
     *  1.14648279E-03, 1.17214785E-03, 1.20042554E-03, 1.23174649E-03,
     *  1.26662043E-03, 1.30565392E-03, 1.34955871E-03, 1.39912499E-03,
     *  1.45514780E-03,
     *  1.12720070E-03, 1.15007189E-03, 1.17496439E-03, 1.20216073E-03,
     *  1.23198418E-03, 1.26480588E-03, 1.30105145E-03, 1.34119704E-03,
     *  1.38574403E-03,
     *  1.11056641E-03, 1.13130057E-03, 1.15366284E-03, 1.17785119E-03,
     *  1.20408698E-03, 1.23261791E-03, 1.26372177E-03, 1.29770725E-03,
     *  1.33490585E-03,
     *  1.09594197E-03, 1.11497956E-03, 1.13536843E-03, 1.15725403E-03,
     *  1.18079646E-03, 1.20617146E-03, 1.23357246E-03, 1.26321192E-03,
     *  1.29531906E-03,
     *  1.08289647E-03, 1.10054850E-03, 1.11934822E-03, 1.13940647E-03,
     *  1.16084381E-03, 1.18379073E-03, 1.20838866E-03, 1.23479103E-03,
     *  1.26316293E-03,
     *  1.07112491E-03, 1.08762003E-03, 1.10510783E-03, 1.12367531E-03,
     *  1.14341617E-03, 1.16443072E-03, 1.18682638E-03, 1.21071833E-03,
     *  1.23622977E-03,
     *  1.06040337E-03, 1.07591509E-03, 1.09229821E-03, 1.10962261E-03,
     *  1.12796299E-03, 1.14739867E-03, 1.16801369E-03, 1.18989734E-03,
     *  1.21314436E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  1.05056243E-03, 1.06522598E-03, 1.08066379E-03, 1.09693313E-03,
     *  1.11409483E-03, 1.13221302E-03, 1.15135513E-03, 1.17159215E-03,
     *  1.19299891E-03,
     *  1.04147079E-03, 1.05539380E-03, 1.07001181E-03, 1.08537253E-03,
     *  1.10152636E-03, 1.11852615E-03, 1.13642711E-03, 1.15528694E-03,
     *  1.17516605E-03,
     *  1.03302453E-03, 1.04629430E-03, 1.06019331E-03, 1.07476188E-03,
     *  1.09004243E-03, 1.10607920E-03, 1.12291818E-03, 1.14060714E-03,
     *  1.15919576E-03,
     *  1.02513997E-03, 1.03782839E-03, 1.05109073E-03, 1.06496151E-03,
     *  1.07947689E-03, 1.09467442E-03, 1.11059296E-03, 1.12727270E-03,
     *  1.14475519E-03,
     *  1.01774872E-03, 1.02991579E-03, 1.04260969E-03, 1.05586030E-03,
     *  1.06969877E-03, 1.08415740E-03, 1.09926943E-03, 1.11506910E-03,
     *  1.13159170E-03,
     *  1.01079415E-03, 1.02249053E-03, 1.03467324E-03, 1.04736837E-03,
     *  1.06060306E-03, 1.07440534E-03, 1.08880400E-03, 1.10382855E-03,
     *  1.11950931E-03,
     *  1.00422882E-03, 1.01549775E-03, 1.02721781E-03, 1.03941203E-03,
     *  1.05210425E-03, 1.06531903E-03, 1.07908151E-03, 1.09341744E-03,
     *  1.10835312E-03,
     *  9.98012616E-04, 1.00889129E-03, 1.02019030E-03, 1.03193010E-03,
     *  1.04413181E-03, 1.05681713E-03, 1.07000822E-03, 1.08372772E-03,
     *  1.09799869E-03,
     *  9.92111282E-04, 1.00263198E-03, 1.01354587E-03, 1.02487123E-03,
     *  1.03662690E-03, 1.04883220E-03, 1.06150682E-03, 1.07467083E-03,
     *  1.08834462E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  9.86495347E-04, 9.96686291E-04, 1.00724632E-03, 1.01819188E-03,
     *  1.02953990E-03, 1.04130768E-03, 1.05351285E-03, 1.06617331E-03,
     *  1.07930723E-03,
     *  9.81139268E-04, 9.91025280E-04, 1.00125885E-03, 1.01185487E-03,
     *  1.02282862E-03, 1.03419571E-03, 1.04597200E-03, 1.05817357E-03,
     *  1.07081673E-03,
     *  9.76020761E-04, 9.85623810E-04, 9.95555093E-04, 1.00582816E-03,
     *  1.01645688E-03, 1.02745540E-03, 1.03883809E-03, 1.05061949E-03,
     *  1.06281431E-03,
     *  9.71120272E-04, 9.80459900E-04, 9.90110327E-04, 1.00008394E-03,
     *  1.01039339E-03, 1.02105158E-03, 1.03207158E-03, 1.04346659E-03,
     *  1.05524996E-03,
     *  9.66420546E-04, 9.75514225E-04, 9.84902905E-04, 9.94597953E-04,
     *  1.00461098E-03, 1.01495377E-03, 1.02563829E-03, 1.03667659E-03,
     *  1.04808086E-03,
     *  9.61906283E-04, 9.70769704E-04, 9.79913751E-04, 9.89348899E-04,
     *  9.99085829E-04, 1.00913539E-03, 1.01950855E-03, 1.03021638E-03,
     *  1.04127002E-03,
     *  9.57563850E-04, 9.66211165E-04, 9.75125974E-04, 9.84317967E-04,
     *  9.93797012E-04, 1.00357312E-03, 1.01365640E-03, 1.02405705E-03,
     *  1.03478533E-03,
     *  9.53381052E-04, 9.61825072E-04, 9.70524549E-04, 9.79488477E-04,
     *  9.88726004E-04, 9.98246399E-04, 1.00805902E-03, 1.01817329E-03,
     *  1.02859869E-03,
     *  9.49346935E-04, 9.57599298E-04, 9.66096049E-04, 9.74845563E-04,
     *  9.83856346E-04, 9.93137012E-04, 1.00269625E-03, 1.01254280E-03,
     *  1.02268545E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  9.45451624E-04, 9.53522940E-04, 9.61828433E-04, 9.70375924E-04,
     *  9.79173349E-04, 9.88228736E-04, 9.97550175E-04, 1.00714581E-03,
     *  1.01702379E-03,
     *  9.41686187E-04, 9.49586154E-04, 9.57710856E-04, 9.66067613E-04,
     *  9.74663850E-04, 9.83507069E-04, 9.92604829E-04, 1.00196473E-03,
     *  1.01159438E-03,
     *  9.38042515E-04, 9.45780030E-04, 9.53733521E-04, 9.61909860E-04,
     *  9.70316009E-04, 9.78958999E-04, 9.87845911E-04, 9.96983854E-04,
     *  1.00637996E-03,
     *  9.34513231E-04, 9.42096472E-04, 9.49887547E-04, 9.57892920E-04,
     *  9.66119137E-04, 9.74572804E-04, 9.83260567E-04, 9.92189101E-04,
     *  1.00136509E-03,
     *  9.31091600E-04, 9.38528107E-04, 9.46164859E-04, 9.54007953E-04,
     *  9.62063556E-04, 9.70337887E-04, 9.78837204E-04, 9.87567785E-04,
     *  9.96535915E-04,
     *  9.27771457E-04, 9.35068196E-04, 9.42558095E-04, 9.50246913E-04,
     *  9.58140473E-04, 9.66244645E-04, 9.74565331E-04, 9.83108450E-04,
     *  9.91879927E-04,
     *  9.24547148E-04, 9.31710571E-04, 9.39060523E-04, 9.46602456E-04,
     *  9.54341878E-04, 9.62284341E-04, 9.70435423E-04, 9.78800716E-04,
     *  9.87385817E-04,
     *  9.21413470E-04, 9.28449566E-04, 9.35665973E-04, 9.43067862E-04,
     *  9.50660454E-04, 9.58449009E-04, 9.66438808E-04, 9.74635149E-04,
     *  9.83043325E-04,
     *  9.18365631E-04, 9.25279968E-04, 9.32368777E-04, 9.39636968E-04,
     *  9.47089500E-04, 9.54731364E-04, 9.62567573E-04, 9.70603149E-04,
     *  9.78843114E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  9.15399202E-04, 9.22196970E-04, 9.29163713E-04, 9.36304106E-04,
     *  9.43622863E-04, 9.51124731E-04, 9.58814472E-04, 9.66696860E-04,
     *  9.74776664E-04,
     *  9.12510087E-04, 9.19196127E-04, 9.26045965E-04, 9.33064053E-04,
     *  9.40254883E-04, 9.47622973E-04, 9.55172858E-04, 9.62909081E-04,
     *  9.70836181E-04,
     *  9.09694484E-04, 9.16273326E-04, 9.23011077E-04, 9.29911987E-04,
     *  9.36980338E-04, 9.44220441E-04, 9.51636620E-04, 9.59233204E-04,
     *  9.67014519E-04,
     *  9.06948864E-04, 9.13424750E-04, 9.20054923E-04, 9.26843444E-04,
     *  9.33794406E-04, 9.40911922E-04, 9.48200123E-04, 9.55663142E-04,
     *  9.63305107E-04,
     *  9.04269943E-04, 9.10646851E-04, 9.17173671E-04, 9.23854289E-04,
     *  9.30692619E-04, 9.37692596E-04, 9.44858167E-04, 9.52193284E-04,
     *  9.59701893E-04,
     *  9.01654659E-04, 9.07936326E-04, 9.14363759E-04, 9.20940680E-04,
     *  9.27670836E-04, 9.34557995E-04, 9.41605938E-04, 9.48818444E-04,
     *  9.56199293E-04,
     *  8.99100153E-04, 9.05290096E-04, 9.11621870E-04, 9.18099042E-04,
     *  9.24725206E-04, 9.31503976E-04, 9.38438972E-04, 9.45533820E-04,
     *  9.52792139E-04,
     *  8.96603753E-04, 9.02705285E-04, 9.08944907E-04, 9.15326045E-04,
     *  9.21852148E-04, 9.28526683E-04, 9.35353126E-04, 9.42334955E-04,
     *  9.49475644E-04,
     *  8.94162958E-04, 9.00179204E-04, 9.06329980E-04, 9.12618581E-04,
     *  9.19048320E-04, 9.25622528E-04, 9.32344545E-04, 9.39217711E-04,
     *  9.46245363E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  8.91775421E-04, 8.97709331E-04, 9.03774383E-04, 9.09973745E-04,
     *  9.16310604E-04, 9.22788163E-04, 9.29409636E-04, 9.36178233E-04,
     *  9.43097163E-04,
     *  8.89438941E-04, 8.95293306E-04, 9.01275581E-04, 9.07388817E-04,
     *  9.13636082E-04, 9.20020462E-04, 9.26545046E-04, 9.33212928E-04,
     *  9.40027196E-04,
     *  8.87151446E-04, 8.92928907E-04, 8.98831195E-04, 9.04861248E-04,
     *  9.11022025E-04, 9.17316497E-04, 9.23747642E-04, 9.30318441E-04,
     *  9.37031870E-04,
     *  8.84910988E-04, 8.90614050E-04, 8.96438991E-04, 9.02388647E-04,
     *  9.08465871E-04, 9.14673528E-04, 9.21014492E-04, 9.27491636E-04,
     *  9.34107830E-04,
     *  8.82715731E-04, 8.88346768E-04, 8.94096867E-04, 8.99968765E-04,
     *  9.05965216E-04, 9.12088985E-04, 9.18342846E-04, 9.24729574E-04,
     *  9.31251938E-04,
     *  8.80563944E-04, 8.86125212E-04, 8.91802845E-04, 8.97599487E-04,
     *  9.03517799E-04, 9.09560452E-04, 9.15730126E-04, 9.22029501E-04,
     *  9.28461254E-04,
     *  8.78453991E-04, 8.83947634E-04, 8.89555058E-04, 8.95278820E-04,
     *  9.01121492E-04, 9.07085658E-04, 9.13173907E-04, 9.19388832E-04,
     *  9.25733019E-04,
     *  8.76384325E-04, 8.81812383E-04, 8.87351746E-04, 8.93004886E-04,
     *  8.98774293E-04, 9.04662465E-04, 9.10671910E-04, 9.16805134E-04,
     *  9.23064642E-04,
     *  8.74353484E-04, 8.79717900E-04, 8.85191244E-04, 8.90775910E-04,
     *  8.96474308E-04, 9.02288858E-04, 9.08221986E-04, 9.14276120E-04,
     *  9.20453686E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  8.72360082E-04, 8.77662708E-04, 8.83071980E-04, 8.88590216E-04,
     *  8.94219753E-04, 8.99962934E-04, 9.05822110E-04, 9.11799634E-04,
     *  9.17897857E-04,
     *  8.70402805E-04, 8.75645408E-04, 8.80992463E-04, 8.86446219E-04,
     *  8.92008939E-04, 8.97682897E-04, 9.03470371E-04, 9.09373644E-04,
     *  9.15394993E-04,
     *  8.68480407E-04, 8.73664673E-04, 8.78951282E-04, 8.84342416E-04,
     *  8.89840269E-04, 8.95447048E-04, 9.01164963E-04, 9.06996228E-04,
     *  9.12943054E-04,
     *  8.66591702E-04, 8.71719244E-04, 8.76947099E-04, 8.82277384E-04,
     *  8.87712231E-04, 8.93253779E-04, 8.98904177E-04, 9.04665571E-04,
     *  9.10540111E-04,
     *  8.64735566E-04, 8.69807925E-04, 8.74978641E-04, 8.80249773E-04,
     *  8.85623389E-04, 8.91101568E-04, 8.96686395E-04, 9.02379958E-04,
     *  9.08184343E-04,
     *  8.62910927E-04, 8.67929578E-04, 8.73044703E-04, 8.78258300E-04,
     *  8.83572382E-04, 8.88988968E-04, 8.94510085E-04, 9.00137761E-04,
     *  9.05874024E-04,
     *  8.61116767E-04, 8.66083121E-04, 8.71144134E-04, 8.76301748E-04,
     *  8.81557919E-04, 8.86914610E-04, 8.92373792E-04, 8.97937438E-04,
     *  9.03607521E-04,
     *  8.59352113E-04, 8.64267525E-04, 8.69275844E-04, 8.74378958E-04,
     *  8.79578770E-04, 8.84877191E-04, 8.90276137E-04, 8.95777528E-04,
     *  9.01383284E-04,
     *  8.57616039E-04, 8.62481807E-04, 8.67438790E-04, 8.72488826E-04,
     *  8.77633767E-04, 8.82875472E-04, 8.88215807E-04, 8.93656641E-04,
     *  8.99199843E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  8.55907661E-04, 8.60725031E-04, 8.65631981E-04, 8.70630302E-04,
     *  8.75721797E-04, 8.80908276E-04, 8.86191556E-04, 8.91573457E-04,
     *  8.97055801E-04,
     *  8.54226136E-04, 8.58996302E-04, 8.63854471E-04, 8.68802385E-04,
     *  8.73841800E-04, 8.78974480E-04, 8.84202196E-04, 8.89526721E-04,
     *  8.94949830E-04,
     *  8.52570655E-04, 8.57294769E-04, 8.62105356E-04, 8.67004119E-04,
     *  8.71992766E-04, 8.77073017E-04, 8.82246598E-04, 8.87515238E-04,
     *  8.92880667E-04,
     *  8.50940450E-04, 8.55619613E-04, 8.60383775E-04, 8.65234591E-04,
     *  8.70173729E-04, 8.75202865E-04, 8.80323683E-04, 8.85537868E-04,
     *  8.90847109E-04,
     *  8.49334780E-04, 8.53970057E-04, 8.58688902E-04, 8.63492931E-04,
     *  8.68383769E-04, 8.73363053E-04, 8.78432424E-04, 8.83593528E-04,
     *  8.88848011E-04,
     *  8.47752940E-04, 8.52345353E-04, 8.57019949E-04, 8.61778305E-04,
     *  8.66622007E-04, 8.71552652E-04, 8.76571841E-04, 8.81681181E-04,
     *  8.86882279E-04,
     *  8.46194253E-04, 8.50744787E-04, 8.55376162E-04, 8.60089917E-04,
     *  8.64887602E-04, 8.69770773E-04, 8.74740996E-04, 8.79799838E-04,
     *  8.84948871E-04,
     *  8.44658071E-04, 8.49167673E-04, 8.53756817E-04, 8.58427004E-04,
     *  8.63179748E-04, 8.68016568E-04, 8.72938994E-04, 8.77948556E-04,
     *  8.83046791E-04,
     *  8.43143770E-04, 8.47613356E-04, 8.52161223E-04, 8.56788836E-04,
     *  8.61497675E-04, 8.66289225E-04, 8.71164978E-04, 8.76126432E-04,
     *  8.81175087E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  8.41650755E-04, 8.46081207E-04, 8.50588715E-04, 8.55174714E-04,
     *  8.59840646E-04, 8.64587965E-04, 8.69418130E-04, 8.74332603E-04,
     *  8.79332851E-04,
     *  8.40178452E-04, 8.44570620E-04, 8.49038657E-04, 8.53583965E-04,
     *  8.58207954E-04, 8.62912045E-04, 8.67697664E-04, 8.72566242E-04,
     *  8.77519213E-04,
     *  8.38726310E-04, 8.43081015E-04, 8.47510437E-04, 8.52015946E-04,
     *  8.56598921E-04, 8.61260750E-04, 8.66002829E-04, 8.70826557E-04,
     *  8.75733338E-04,
     *  8.37293799E-04, 8.41611836E-04, 8.46003470E-04, 8.50470039E-04,
     *  8.55012895E-04, 8.59633395E-04, 8.64332903E-04, 8.69112791E-04,
     *  8.73974430E-04,
     *  8.35880412E-04, 8.40162547E-04, 8.44517190E-04, 8.48945652E-04,
     *  8.53449253E-04, 8.58029323E-04, 8.62687196E-04, 8.67424215E-04,
     *  8.72241723E-04,
     *  8.34485658E-04, 8.38732631E-04, 8.43051055E-04, 8.47442212E-04,
     *  8.51907395E-04, 8.56447903E-04, 8.61065045E-04, 8.65760133E-04,
     *  8.70534485E-04,
     *  8.33109066E-04, 8.37321595E-04, 8.41604545E-04, 8.45959173E-04,
     *  8.50386743E-04, 8.54888529E-04, 8.59465811E-04, 8.64119875E-04,
     *  8.68852011E-04,
     *  8.31750182E-04, 8.35928959E-04, 8.40177158E-04, 8.44496007E-04,
     *  8.48886745E-04, 8.53350619E-04, 8.57888883E-04, 8.62502798E-04,
     *  8.67193626E-04,
     *  8.30408569E-04, 8.34554266E-04, 8.38768410E-04, 8.43052206E-04,
     *  8.47406866E-04, 8.51833612E-04, 8.56333673E-04, 8.60908283E-04,
     *  8.65558682E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  8.29083805E-04, 8.33197071E-04, 8.37377837E-04, 8.41627282E-04,
     *  8.45946593E-04, 8.50336969E-04, 8.54799614E-04, 8.59335738E-04,
     *  8.63946555E-04,
     *  8.27775484E-04, 8.31856949E-04, 8.36004991E-04, 8.40220764E-04,
     *  8.44505433E-04, 8.48860173E-04, 8.53286163E-04, 8.57784590E-04,
     *  8.62356645E-04,
     *  8.26483213E-04, 8.30533487E-04, 8.34649438E-04, 8.38832198E-04,
     *  8.43082910E-04, 8.47402723E-04, 8.51792795E-04, 8.56254290E-04,
     *  8.60788376E-04,
     *  8.25206615E-04, 8.29226289E-04, 8.33310764E-04, 8.37461149E-04,
     *  8.41678564E-04, 8.45964138E-04, 8.50319006E-04, 8.54744310E-04,
     *  8.59241194E-04,
     *  8.23945324E-04, 8.27934971E-04, 8.31988565E-04, 8.36107193E-04,
     *  8.40291954E-04, 8.44543955E-04, 8.48864310E-04, 8.53254138E-04,
     *  8.57714563E-04,
     *  8.22698988E-04, 8.26659164E-04, 8.30682453E-04, 8.34769924E-04,
     *  8.38922654E-04, 8.43141727E-04, 8.47428237E-04, 8.51783284E-04,
     *  8.56207970E-04,
     *  8.21467264E-04, 8.25398509E-04, 8.29392055E-04, 8.33448950E-04,
     *  8.37570250E-04, 8.41757022E-04, 8.46010337E-04, 8.50331274E-04,
     *  8.54720918E-04,
     *  8.20249825E-04, 8.24152662E-04, 8.28117008E-04, 8.32143891E-04,
     *  8.36234347E-04, 8.40389424E-04, 8.44610172E-04, 8.48897653E-04,
     *  8.53252929E-04,
     *  8.19046350E-04, 8.22921288E-04, 8.26856962E-04, 8.30854380E-04,
     *  8.34914561E-04, 8.39038531E-04, 8.43227323E-04, 8.47481979E-04,
     *  8.51803542E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  8.17856532E-04, 8.21704065E-04, 8.25611580E-04, 8.29580065E-04,
     *  8.33610521E-04, 8.37703955E-04, 8.41861383E-04, 8.46083827E-04,
     *  8.50372313E-04,
     *  8.16680073E-04, 8.20500681E-04, 8.24380534E-04, 8.28320602E-04,
     *  8.32321868E-04, 8.36385322E-04, 8.40511960E-04, 8.44702787E-04,
     *  8.48958811E-04,
     *  8.15516683E-04, 8.19310834E-04, 8.23163508E-04, 8.27075661E-04,
     *  8.31048257E-04, 8.35082268E-04, 8.39178674E-04, 8.43338462E-04,
     *  8.47562622E-04,
     *  8.14366084E-04, 8.18134230E-04, 8.21960196E-04, 8.25844922E-04,
     *  8.29789352E-04, 8.33794444E-04, 8.37861160E-04, 8.41990469E-04,
     *  8.46183346E-04,
     *  8.13228004E-04, 8.16970587E-04, 8.20770303E-04, 8.24628074E-04,
     *  8.28544830E-04, 8.32521511E-04, 8.36559063E-04, 8.40658438E-04,
     *  8.44820595E-04,
     *  8.12102182E-04, 8.15819630E-04, 8.19593540E-04, 8.23424817E-04,
     *  8.27314377E-04, 8.31263141E-04, 8.35272040E-04, 8.39342010E-04,
     *  8.43473994E-04,
     *  8.10988362E-04, 8.14681093E-04, 8.18429630E-04, 8.22234862E-04,
     *  8.26097689E-04, 8.30019016E-04, 8.33999759E-04, 8.38040839E-04,
     *  8.42143183E-04,
     *  8.09886298E-04, 8.13554719E-04, 8.17278304E-04, 8.21057927E-04,
     *  8.24894472E-04, 8.28788830E-04, 8.32741901E-04, 8.36754591E-04,
     *  8.40827811E-04,
     *  8.08795752E-04, 8.12440258E-04, 8.16139301E-04, 8.19893739E-04,
     *  8.23704441E-04, 8.27572284E-04, 8.31498153E-04, 8.35482939E-04,
     *  8.39527539E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  8.07716490E-04, 8.11337468E-04, 8.15012367E-04, 8.18742033E-04,
     *  8.22527320E-04, 8.26369091E-04, 8.30268215E-04, 8.34225570E-04,
     *  8.38242038E-04,
     *  8.06648289E-04, 8.10246113E-04, 8.13897258E-04, 8.17602554E-04,
     *  8.21362842E-04, 8.25178971E-04, 8.29051796E-04, 8.32982180E-04,
     *  8.36970992E-04,
     *  8.05590928E-04, 8.09165965E-04, 8.12793734E-04, 8.16475052E-04,
     *  8.20210747E-04, 8.24001653E-04, 8.27848612E-04, 8.31752473E-04,
     *  8.35714092E-04,
     *  8.04544197E-04, 8.08096803E-04, 8.11701565E-04, 8.15359287E-04,
     *  8.19070783E-04, 8.22836874E-04, 8.26658390E-04, 8.30536165E-04,
     *  8.34471041E-04,
     *  8.03507890E-04, 8.07038412E-04, 8.10620526E-04, 8.14255025E-04,
     *  8.17942707E-04, 8.21684381E-04, 8.25480863E-04, 8.29332976E-04,
     *  8.33241549E-04,
     *  8.02481804E-04, 8.05990582E-04, 8.09550400E-04, 8.13162037E-04,
     *  8.16826280E-04, 8.20543925E-04, 8.24315774E-04, 8.28142640E-04,
     *  8.32025336E-04,
     *  8.01465748E-04, 8.04953112E-04, 8.08490975E-04, 8.12080104E-04,
     *  8.15721273E-04, 8.19415266E-04, 8.23162874E-04, 8.26964894E-04,
     *  8.30822131E-04,
     *  8.00459530E-04, 8.03925803E-04, 8.07442045E-04, 8.11009010E-04,
     *  8.14627462E-04, 8.18298172E-04, 8.22021918E-04, 8.25799486E-04,
     *  8.29631668E-04,
     *  7.99462967E-04, 8.02908464E-04, 8.06403410E-04, 8.09948548E-04,
     *  8.13544631E-04, 8.17192416E-04, 8.20892671E-04, 8.24646170E-04,
     *  8.28453693E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  7.98475881E-04, 8.01900908E-04, 8.05374876E-04, 8.08898516E-04,
     *  8.12472567E-04, 8.16097779E-04, 8.19774905E-04, 8.23504708E-04,
     *  8.27287958E-04,
     *  7.97498097E-04, 8.00902955E-04, 8.04356255E-04, 8.07858716E-04,
     *  8.11411068E-04, 8.15014046E-04, 8.18668396E-04, 8.22374868E-04,
     *  8.26134219E-04,
     *  7.96529447E-04, 7.99914428E-04, 8.03347362E-04, 8.06828957E-04,
     *  8.10359932E-04, 8.13941011E-04, 8.17572929E-04, 8.21256424E-04,
     *  8.24992245E-04,
     *  7.95569764E-04, 7.98935155E-04, 8.02348019E-04, 8.05809053E-04,
     *  8.09318966E-04, 8.12878472E-04, 8.16488293E-04, 8.20149159E-04,
     *  8.23861806E-04,
     *  7.94618890E-04, 7.97964969E-04, 8.01358051E-04, 8.04798823E-04,
     *  8.08287982E-04, 8.11826232E-04, 8.15414285E-04, 8.19052860E-04,
     *  8.22742682E-04,
     *  7.93676667E-04, 7.97003709E-04, 8.00377291E-04, 8.03798091E-04,
     *  8.07266796E-04, 8.10784100E-04, 8.14350705E-04, 8.17967319E-04,
     *  8.21634657E-04,
     *  7.92742944E-04, 7.96051214E-04, 7.99405572E-04, 8.02806685E-04,
     *  8.06255231E-04, 8.09751892E-04, 8.13297361E-04, 8.16892336E-04,
     *  8.20537523E-04,
     *  7.91817573E-04, 7.95107332E-04, 7.98442735E-04, 8.01824439E-04,
     *  8.05253111E-04, 8.08729426E-04, 8.12254064E-04, 8.15827716E-04,
     *  8.19451076E-04,
     *  7.90900408E-04, 7.94171912E-04, 7.97488623E-04, 8.00851189E-04,
     *  8.04260269E-04, 8.07716526E-04, 8.11220632E-04, 8.14773268E-04,
     *  8.18375118E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  7.89991310E-04, 7.93244807E-04, 7.96543084E-04, 7.99886778E-04,
     *  8.03276539E-04, 8.06713021E-04, 8.10196887E-04, 8.13728807E-04,
     *  8.17309457E-04,
     *  7.89090141E-04, 7.92325876E-04, 7.95605970E-04, 7.98931052E-04,
     *  8.02301761E-04, 8.05718744E-04, 8.09182654E-04, 8.12694152E-04,
     *  8.16253906E-04,
     *  7.88196768E-04, 7.91414979E-04, 7.94677135E-04, 7.97983859E-04,
     *  8.01335779E-04, 8.04733534E-04, 8.08177766E-04, 8.11669130E-04,
     *  8.15208282E-04,
     *  7.87311060E-04, 7.90511980E-04, 7.93756440E-04, 7.97045054E-04,
     *  8.00378441E-04, 8.03757231E-04, 8.07182058E-04, 8.10653567E-04,
     *  8.14172407E-04,
     *  7.86432890E-04, 7.89616748E-04, 7.92843747E-04, 7.96114494E-04,
     *  7.99429598E-04, 8.02789682E-04, 8.06195370E-04, 8.09647299E-04,
     *  8.13146109E-04,
     *  7.85562134E-04, 7.88729152E-04, 7.91938922E-04, 7.95192039E-04,
     *  7.98489106E-04, 8.01830735E-04, 8.05217546E-04, 8.08650163E-04,
     *  8.12129219E-04,
     *  7.84698670E-04, 7.87849069E-04, 7.91041834E-04, 7.94277554E-04,
     *  7.97556824E-04, 8.00880246E-04, 8.04248433E-04, 8.07662000E-04,
     *  8.11121574E-04,
     *  7.83842381E-04, 7.86976374E-04, 7.90152356E-04, 7.93370906E-04,
     *  7.96632613E-04, 7.99938071E-04, 8.03287883E-04, 8.06682658E-04,
     *  8.10123013E-04,
     *  7.82993152E-04, 7.86110948E-04, 7.89270363E-04, 7.92471967E-04,
     *  7.95716340E-04, 7.99004070E-04, 8.02335751E-04, 8.05711985E-04,
     *  8.09133380E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  7.82150869E-04, 7.85252675E-04, 7.88395734E-04, 7.91580610E-04,
     *  7.94807875E-04, 7.98078108E-04, 8.01391897E-04, 8.04749835E-04,
     *  8.08152523E-04,
     *  7.81315423E-04, 7.84401439E-04, 7.87528350E-04, 7.90696711E-04,
     *  7.93907088E-04, 7.97160053E-04, 8.00456183E-04, 8.03796066E-04,
     *  8.07180295E-04,
     *  7.80486706E-04, 7.83557130E-04, 7.86668096E-04, 7.89820152E-04,
     *  7.93013857E-04, 7.96249774E-04, 7.99528474E-04, 8.02850538E-04,
     *  8.06216550E-04,
     *  7.79664613E-04, 7.82719638E-04, 7.85814858E-04, 7.88950815E-04,
     *  7.92128058E-04, 7.95347145E-04, 7.98608640E-04, 8.01913115E-04,
     *  8.05261148E-04,
     *  7.78849043E-04, 7.81888858E-04, 7.84968526E-04, 7.88088584E-04,
     *  7.91249573E-04, 7.94452044E-04, 7.97696553E-04, 8.00983665E-04,
     *  8.04313951E-04,
     *  7.78039894E-04, 7.81064684E-04, 7.84128993E-04, 7.87233349E-04,
     *  7.90378287E-04, 7.93564350E-04, 7.96792088E-04, 8.00062058E-04,
     *  8.03374825E-04,
     *  7.77237068E-04, 7.80247017E-04, 7.83296154E-04, 7.86385000E-04,
     *  7.89514085E-04, 7.92683945E-04, 7.95895122E-04, 7.99148168E-04,
     *  8.02443639E-04,
     *  7.76440471E-04, 7.79435755E-04, 7.82469904E-04, 7.85543430E-04,
     *  7.88656858E-04, 7.91810714E-04, 7.95005538E-04, 7.98241871E-04,
     *  8.01520264E-04,
     *  7.75650008E-04, 7.78630804E-04, 7.81650143E-04, 7.84708536E-04,
     *  7.87806496E-04, 7.90944547E-04, 7.94123218E-04, 7.97343046E-04,
     *  8.00604576E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  7.74865589E-04, 7.77832066E-04, 7.80836774E-04, 7.83880214E-04,
     *  7.86962894E-04, 7.90085331E-04, 7.93248049E-04, 7.96451577E-04,
     *  7.99696453E-04,
     *  7.74087122E-04, 7.77039451E-04, 7.80029700E-04, 7.83058366E-04,
     *  7.86125950E-04, 7.89232962E-04, 7.92379920E-04, 7.95567348E-04,
     *  7.98795775E-04,
     *  7.73314522E-04, 7.76252866E-04, 7.79228827E-04, 7.82242893E-04,
     *  7.85295561E-04, 7.88387334E-04, 7.91518723E-04, 7.94690246E-04,
     *  7.97902427E-04,
     *  7.72547702E-04, 7.75472224E-04, 7.78434063E-04, 7.81433701E-04,
     *  7.84471629E-04, 7.87548345E-04, 7.90664352E-04, 7.93820162E-04,
     *  7.97016294E-04,
     *  7.71786578E-04, 7.74697437E-04, 7.77645318E-04, 7.80630697E-04,
     *  7.83654058E-04, 7.86715894E-04, 7.89816702E-04, 7.92956989E-04,
     *  7.96137266E-04,
     *  7.71031069E-04, 7.73928421E-04, 7.76862504E-04, 7.79833788E-04,
     *  7.82842753E-04, 7.85889884E-04, 7.88975674E-04, 7.92100621E-04,
     *  7.95265232E-04,
     *  7.70281095E-04, 7.73165092E-04, 7.76085534E-04, 7.79042887E-04,
     *  7.82037622E-04, 7.85070220E-04, 7.88141167E-04, 7.91250956E-04,
     *  7.94400089E-04,
     *  7.69536575E-04, 7.72407369E-04, 7.75314326E-04, 7.78257905E-04,
     *  7.81238574E-04, 7.84256807E-04, 7.87313084E-04, 7.90407894E-04,
     *  7.93541731E-04,
     *  7.68797435E-04, 7.71655172E-04, 7.74548795E-04, 7.77478758E-04,
     *  7.80445521E-04, 7.83449554E-04, 7.86491332E-04, 7.89571336E-04,
     *  7.92690056E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   86.529451    ,  87.547736    ,  88.578001    ,  89.620387    ,
     *   90.675037    ,  91.742095    ,  92.821708    ,  93.914024    ,
     *   95.019190    ,
     *   43.263682    ,  43.772853    ,  44.288014    ,  44.809234    ,
     *   45.336586    ,  45.870142    ,  46.409974    ,  46.956157    ,
     *   47.508765    ,
     *   21.630798    ,  21.885412    ,  22.143020    ,  22.403658    ,
     *   22.667361    ,  22.934165    ,  23.204107    ,  23.477223    ,
     *   23.753552    ,
     *   10.814355    ,  10.941691    ,  11.070523    ,  11.200870    ,
     *   11.332748    ,  11.466176    ,  11.601173    ,  11.737756    ,
     *   11.875945    ,
     *   5.4061338    ,  5.4698306    ,  5.5342749    ,  5.5994755    ,
     *   5.6654416    ,  5.7321820    ,  5.7997060    ,  5.8680228    ,
     *   5.9371419    ,
     *   2.7020228    ,  2.7339000    ,  2.7661503    ,  2.7987782    ,
     *   2.8317881    ,  2.8651847    ,  2.8989724    ,  2.9331560    ,
     *   2.9677401    ,
     *   1.3499667    ,  1.3659342    ,  1.3820876    ,  1.3984291    ,
     *   1.4149610    ,  1.4316856    ,  1.4486053    ,  1.4657223    ,
     *   1.4830390    ,
     *  0.67393740    , 0.68195015    , 0.69005518    , 0.69825364    ,
     *  0.70654667    , 0.71493544    , 0.72342113    , 0.73200492    ,
     *  0.74068802    ,
     *  0.33592021    , 0.33995585    , 0.34403696    , 0.34816410    ,
     *  0.35233789    , 0.35655893    , 0.36082782    , 0.36514517    ,
     *  0.36951161    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  0.16690647    , 0.16895410    , 0.17102373    , 0.17311568    ,
     *  0.17523028    , 0.17736784    , 0.17952869    , 0.18171316    ,
     *  0.18392158    ,
     *  8.23890439E-02, 8.34437735E-02, 8.45086942E-02, 8.55839967E-02,
     *  8.66698710E-02, 8.77665059E-02, 8.88740903E-02, 8.99928121E-02,
     *  9.11228593E-02,
     *  4.01079771E-02, 4.06686896E-02, 4.12334907E-02, 4.18025226E-02,
     *  4.23759239E-02, 4.29538302E-02, 4.35363740E-02, 4.41236856E-02,
     *  4.47158926E-02,
     *  1.89173557E-02, 1.92369518E-02, 1.95570260E-02, 1.98777542E-02,
     *  2.01993005E-02, 2.05218184E-02, 2.08454521E-02, 2.11703379E-02,
     *  2.14966047E-02,
     *  1.06459130E-02, 1.08817418E-02, 1.11154835E-02, 1.13474943E-02,
     *  1.15780862E-02, 1.18075348E-02, 1.20360855E-02, 1.22639586E-02,
     *  1.24913529E-02,
     *  6.91991387E-03, 7.13078467E-03, 7.33639963E-03, 7.53761235E-03,
     *  7.73511395E-03, 7.92947417E-03, 8.12117001E-03, 8.31060619E-03,
     *  8.49813017E-03,
     *  4.75232571E-03, 4.96447062E-03, 5.16594922E-03, 5.35893741E-03,
     *  5.54502717E-03, 5.72542406E-03, 5.90106709E-03, 6.07270498E-03,
     *  6.24094656E-03,
     *  3.31340636E-03, 3.54087127E-03, 3.75009689E-03, 3.94541657E-03,
     *  4.12985624E-03, 4.30559103E-03, 4.47423259E-03, 4.63700869E-03,
     *  4.79487747E-03,
     *  2.37002151E-03, 2.58588616E-03, 2.78995330E-03, 2.98171355E-03,
     *  3.16232970E-03, 3.33334588E-03, 3.49623057E-03, 3.65224994E-03,
     *  3.80245917E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  1.87909898E-03, 2.03045573E-03, 2.18978496E-03, 2.35104308E-03,
     *  2.51022560E-03, 2.66525819E-03, 2.81532642E-03, 2.96032277E-03,
     *  3.10049376E-03,
     *  1.64692480E-03, 1.74630165E-03, 1.85627849E-03, 1.97459800E-03,
     *  2.09847749E-03, 2.22521027E-03, 2.35261203E-03, 2.47916278E-03,
     *  2.60392699E-03,
     *  1.51833496E-03, 1.58921189E-03, 1.66795614E-03, 1.75419986E-03,
     *  1.84702474E-03, 1.94515552E-03, 2.04716637E-03, 2.15165767E-03,
     *  2.25740500E-03,
     *  1.43517183E-03, 1.48988317E-03, 1.55015397E-03, 1.61607497E-03,
     *  1.68748490E-03, 1.76395088E-03, 1.84482679E-03, 1.92933910E-03,
     *  2.01665999E-03,
     *  1.37565114E-03, 1.42024720E-03, 1.46893487E-03, 1.52186400E-03,
     *  1.57907154E-03, 1.64046175E-03, 1.70579808E-03, 1.77472026E-03,
     *  1.84677893E-03,
     *  1.33013103E-03, 1.36787665E-03, 1.40875514E-03, 1.45291505E-03,
     *  1.50043886E-03, 1.55133500E-03, 1.60553394E-03, 1.66288757E-03,
     *  1.72317529E-03,
     *  1.29367734E-03, 1.32650704E-03, 1.36181233E-03, 1.39972666E-03,
     *  1.44034346E-03, 1.48370771E-03, 1.52981337E-03, 1.57860460E-03,
     *  1.62997810E-03,
     *  1.26349032E-03, 1.29263195E-03, 1.32378221E-03, 1.35705514E-03,
     *  1.39254161E-03, 1.43030101E-03, 1.47035664E-03, 1.51269542E-03,
     *  1.55727032E-03,
     *  1.23785441E-03, 1.26412998E-03, 1.29207258E-03, 1.32177731E-03,
     *  1.35332631E-03, 1.38678212E-03, 1.42218252E-03, 1.45953795E-03,
     *  1.49883207E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  1.21565383E-03, 1.23963792E-03, 1.26503261E-03, 1.29191647E-03,
     *  1.32036102E-03, 1.35042594E-03, 1.38215458E-03, 1.41557061E-03,
     *  1.45067668E-03,
     *  1.19612748E-03, 1.21823640E-03, 1.24155884E-03, 1.26615976E-03,
     *  1.29210030E-03, 1.31943460E-03, 1.34820632E-03, 1.37844551E-03,
     *  1.41016646E-03,
     *  1.17873572E-03, 1.19928029E-03, 1.22088373E-03, 1.24359998E-03,
     *  1.26748101E-03, 1.29257464E-03, 1.31892207E-03, 1.34655535E-03,
     *  1.37549516E-03,
     *  1.16308345E-03, 1.18230176E-03, 1.20245523E-03, 1.22358905E-03,
     *  1.24574738E-03, 1.26897193E-03, 1.29330025E-03, 1.31876378E-03,
     *  1.34538606E-03,
     *  1.14887355E-03, 1.16695195E-03, 1.18586492E-03, 1.20565063E-03,
     *  1.22634679E-03, 1.24798959E-03, 1.27061261E-03, 1.29424540E-03,
     *  1.31891203E-03,
     *  1.13587736E-03, 1.15296452E-03, 1.17080319E-03, 1.18942596E-03,
     *  1.20886518E-03, 1.22915229E-03, 1.25031706E-03, 1.27238656E-03,
     *  1.29538411E-03,
     *  1.12391546E-03, 1.14013192E-03, 1.15703039E-03, 1.17463897E-03,
     *  1.19298563E-03, 1.21209776E-03, 1.23200165E-03, 1.25272177E-03,
     *  1.27428003E-03,
     *  1.11284465E-03, 1.12828953E-03, 1.14435760E-03, 1.16107330E-03,
     *  1.17846098E-03, 1.19654463E-03, 1.21534747E-03, 1.23489150E-03,
     *  1.25519690E-03,
     *  1.10254892E-03, 1.11730478E-03, 1.13263350E-03, 1.14855653E-03,
     *  1.16509523E-03, 1.18227073E-03, 1.20010360E-03, 1.21861355E-03,
     *  1.23781900E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  1.09293304E-03, 1.10706940E-03, 1.12173517E-03, 1.13694930E-03,
     *  1.15273067E-03, 1.16909801E-03, 1.18606961E-03, 1.20366314E-03,
     *  1.22189534E-03,
     *  1.08391797E-03, 1.09749396E-03, 1.11156151E-03, 1.12613749E-03,
     *  1.14123872E-03, 1.15688188E-03, 1.17308332E-03, 1.18985891E-03,
     *  1.20722383E-03,
     *  1.07543739E-03, 1.08850374E-03, 1.10202843E-03, 1.11602659E-03,
     *  1.13051330E-03, 1.14550350E-03, 1.16101186E-03, 1.17705271E-03,
     *  1.19363980E-03,
     *  1.06743516E-03, 1.08003574E-03, 1.09306531E-03, 1.10653753E-03,
     *  1.12046598E-03, 1.13486412E-03, 1.14974522E-03, 1.16512220E-03,
     *  1.18100761E-03,
     *  1.05986334E-03, 1.07203636E-03, 1.08461230E-03, 1.09760351E-03,
     *  1.11102233E-03, 1.12488095E-03, 1.13919138E-03, 1.15396540E-03,
     *  1.16921440E-03,
     *  1.05268070E-03, 1.06445968E-03, 1.07661824E-03, 1.08916766E-03,
     *  1.10211917E-03, 1.11548388E-03, 1.12927272E-03, 1.14349644E-03,
     *  1.15816547E-03,
     *  1.04585154E-03, 1.05726602E-03, 1.06903913E-03, 1.08118118E-03,
     *  1.09370246E-03, 1.10661313E-03, 1.11992320E-03, 1.13364250E-03,
     *  1.14778061E-03,
     *  1.03934473E-03, 1.05042093E-03, 1.06183682E-03, 1.07360190E-03,
     *  1.08572563E-03, 1.09821732E-03, 1.11108621E-03, 1.12434130E-03,
     *  1.13799143E-03,
     *  1.03313300E-03, 1.04389427E-03, 1.05497807E-03, 1.06639317E-03,
     *  1.07814828E-03, 1.09025203E-03, 1.10271290E-03, 1.11553923E-03,
     *  1.12873918E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  1.02719232E-03, 1.03765958E-03, 1.04843373E-03, 1.05952291E-03,
     *  1.07093519E-03, 1.08267855E-03, 1.09476086E-03, 1.10718984E-03,
     *  1.11997304E-03,
     *  1.02150141E-03, 1.03169346E-03, 1.04217811E-03, 1.05296294E-03,
     *  1.06405545E-03, 1.07546305E-03, 1.08719306E-03, 1.09925264E-03,
     *  1.11164882E-03,
     *  1.01604135E-03, 1.02597515E-03, 1.03618846E-03, 1.04668835E-03,
     *  1.05748180E-03, 1.06857573E-03, 1.07997695E-03, 1.09169215E-03,
     *  1.10372788E-03,
     *  1.01079522E-03, 1.02048616E-03, 1.03044456E-03, 1.04067703E-03,
     *  1.05119010E-03, 1.06199025E-03, 1.07308384E-03, 1.08447713E-03,
     *  1.09617623E-03,
     *  1.00574788E-03, 1.01520994E-03, 1.02492834E-03, 1.03490927E-03,
     *  1.04515888E-03, 1.05568323E-03, 1.06648829E-03, 1.07757991E-03,
     *  1.08896385E-03,
     *  1.00088568E-03, 1.01013161E-03, 1.01962359E-03, 1.02936745E-03,
     *  1.03936896E-03, 1.04963382E-03, 1.06016764E-03, 1.07097594E-03,
     *  1.08206411E-03,
     *  9.96196313E-04, 1.00523777E-03, 1.01451574E-03, 1.02403570E-03,
     *  1.03380311E-03, 1.04382333E-03, 1.05410165E-03, 1.06464328E-03,
     *  1.07545328E-03,
     *  9.91668625E-04, 1.00051631E-03, 1.00959163E-03, 1.01889977E-03,
     *  1.02844587E-03, 1.03823500E-03, 1.04827217E-03, 1.05856228E-03,
     *  1.06911013E-03,
     *  9.87292479E-04, 9.95956235E-04, 1.00483934E-03, 1.01394672E-03,
     *  1.02328324E-03, 1.03285370E-03, 1.04266284E-03, 1.05271529E-03,
     *  1.06301560E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  9.83058644E-04, 9.91547538E-04, 1.00024805E-03, 1.00916486E-03,
     *  1.01830258E-03, 1.02766576E-03, 1.03725889E-03, 1.04708638E-03,
     *  1.05715254E-03,
     *  9.78958685E-04, 9.87281100E-04, 9.95807902E-04, 1.00454353E-03,
     *  1.01349237E-03, 1.02265876E-03, 1.03204695E-03, 1.04166115E-03,
     *  1.05150543E-03,
     *  9.74984879E-04, 9.83148577E-04, 9.91509878E-04, 1.00007301E-03,
     *  1.00884214E-03, 1.01782141E-03, 1.02701487E-03, 1.03642651E-03,
     *  1.04606023E-03,
     *  9.71130134E-04, 9.79142322E-04, 9.87345737E-04, 9.95744411E-04,
     *  1.00434233E-03, 1.01314343E-03, 1.02215157E-03, 1.03137057E-03,
     *  1.04080414E-03,
     *  9.67387929E-04, 9.75255307E-04, 9.83307912E-04, 9.91549596E-04,
     *  9.99984167E-04, 1.00861538E-03, 1.01744694E-03, 1.02648246E-03,
     *  1.03572553E-03,
     *  9.63752250E-04, 9.71481059E-04, 9.79389440E-04, 9.87481079E-04,
     *  9.95759616E-04, 1.00422865E-03, 1.01289171E-03, 1.02175228E-03,
     *  1.03081376E-03,
     *  9.60217539E-04, 9.67813607E-04, 9.75583907E-04, 9.83531969E-04,
     *  9.91661284E-04, 9.99975293E-04, 1.00847739E-03, 1.01717089E-03,
     *  1.02605908E-03,
     *  9.56778654E-04, 9.64247428E-04, 9.71885385E-04, 9.79695911E-04,
     *  9.87682355E-04, 9.95848018E-04, 1.00419615E-03, 1.01272996E-03,
     *  1.02145256E-03,
     *  9.53430826E-04, 9.60777408E-04, 9.68288391E-04, 9.75967028E-04,
     *  9.83816536E-04, 9.91840087E-04, 1.00004080E-03, 1.00842176E-03,
     *  1.01698596E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  9.50169625E-04, 9.57398798E-04, 9.64787839E-04, 9.72339877E-04,
     *  9.80058004E-04, 9.87945271E-04, 9.96004684E-04, 1.00423920E-03,
     *  1.01265170E-03,
     *  9.46990928E-04, 9.54107186E-04, 9.61379009E-04, 9.68809408E-04,
     *  9.76401361E-04, 9.84157805E-04, 9.92081635E-04, 1.00017570E-03,
     *  1.00844278E-03,
     *  9.43890894E-04, 9.50898463E-04, 9.58057507E-04, 9.65370927E-04,
     *  9.72841593E-04, 9.80472338E-04, 9.88265950E-04, 9.96225173E-04,
     *  1.00435270E-03,
     *  9.40865935E-04, 9.47768797E-04, 9.54819240E-04, 9.62020065E-04,
     *  9.69374040E-04, 9.76883897E-04, 9.84552329E-04, 9.92381984E-04,
     *  1.00037546E-03,
     *  9.37912701E-04, 9.44714609E-04, 9.51660390E-04, 9.58752748E-04,
     *  9.65994357E-04, 9.73387855E-04, 9.80935843E-04, 9.88640881E-04,
     *  9.96505479E-04,
     *  9.35028053E-04, 9.41732552E-04, 9.48577388E-04, 9.55565172E-04,
     *  9.62698491E-04, 9.69979895E-04, 9.77411900E-04, 9.84996980E-04,
     *  9.92737563E-04,
     *  9.32209050E-04, 9.38819491E-04, 9.45566892E-04, 9.52453780E-04,
     *  9.59482657E-04, 9.66655991E-04, 9.73976216E-04, 9.81445728E-04,
     *  9.89066878E-04,
     *  9.29452930E-04, 9.35972485E-04, 9.42625773E-04, 9.49415241E-04,
     *  9.56343311E-04, 9.63412374E-04, 9.70624788E-04, 9.77982874E-04,
     *  9.85488910E-04,
     *  9.26757101E-04, 9.33188774E-04, 9.39751093E-04, 9.46446431E-04,
     *  9.53277134E-04, 9.60245519E-04, 9.67353872E-04, 9.74604443E-04,
     *  9.81999444E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  9.24119122E-04, 9.30465762E-04, 9.36940094E-04, 9.43544419E-04,
     *  9.50281010E-04, 9.57152117E-04, 9.64159958E-04, 9.71306715E-04,
     *  9.78594535E-04,
     *  9.21536693E-04, 9.27801006E-04, 9.34190181E-04, 9.40706448E-04,
     *  9.47352016E-04, 9.54129067E-04, 9.61039756E-04, 9.68086201E-04,
     *  9.75270489E-04,
     *  9.19007647E-04, 9.25192204E-04, 9.31498908E-04, 9.37929925E-04,
     *  9.44487400E-04, 9.51173452E-04, 9.57990174E-04, 9.64939627E-04,
     *  9.72023838E-04,
     *  9.16529938E-04, 9.22637185E-04, 9.28863973E-04, 9.35212407E-04,
     *  9.41684571E-04, 9.48282526E-04, 9.55008306E-04, 9.61863915E-04,
     *  9.68851327E-04,
     *  9.14101631E-04, 9.20133897E-04, 9.26283201E-04, 9.32551589E-04,
     *  9.38941089E-04, 9.45453704E-04, 9.52091415E-04, 9.58856172E-04,
     *  9.65749894E-04,
     *  9.11720899E-04, 9.17680402E-04, 9.23754537E-04, 9.29945295E-04,
     *  9.36254649E-04, 9.42684549E-04, 9.49236923E-04, 9.55913669E-04,
     *  9.62716659E-04,
     *  9.09386010E-04, 9.15274866E-04, 9.21276040E-04, 9.27391470E-04,
     *  9.33623077E-04, 9.39972759E-04, 9.46442395E-04, 9.53033836E-04,
     *  9.59748904E-04,
     *  9.07095322E-04, 9.12915551E-04, 9.18845871E-04, 9.24888168E-04,
     *  9.31044314E-04, 9.37316160E-04, 9.43705536E-04, 9.50214246E-04,
     *  9.56844068E-04,
     *  9.04847280E-04, 9.10600811E-04, 9.16462287E-04, 9.22433548E-04,
     *  9.28516415E-04, 9.34712695E-04, 9.41024172E-04, 9.47452605E-04,
     *  9.53999731E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  9.02640405E-04, 9.08329083E-04, 9.14123638E-04, 9.20025862E-04,
     *  9.26037535E-04, 9.32160416E-04, 9.38396247E-04, 9.44746746E-04,
     *  9.51213606E-04,
     *  9.00473295E-04, 9.06098884E-04, 9.11828355E-04, 9.17663457E-04,
     *  9.23605926E-04, 9.29657478E-04, 9.35819815E-04, 9.42094614E-04,
     *  9.48483529E-04,
     *  8.98344614E-04, 9.03908803E-04, 9.09574949E-04, 9.15344760E-04,
     *  9.21219928E-04, 9.27202131E-04, 9.33293030E-04, 9.39494264E-04,
     *  9.45807449E-04,
     *  8.96253092E-04, 9.01757499E-04, 9.07362005E-04, 9.13068276E-04,
     *  9.18877966E-04, 9.24792714E-04, 9.30814142E-04, 9.36943852E-04,
     *  9.43183425E-04,
     *  8.94197519E-04, 8.99643695E-04, 9.05188175E-04, 9.10832586E-04,
     *  9.16578543E-04, 9.22427648E-04, 9.28381487E-04, 9.34441627E-04,
     *  9.40609613E-04,
     *  8.92176743E-04, 8.97566176E-04, 9.03052178E-04, 9.08636337E-04,
     *  9.14320233E-04, 9.20105432E-04, 9.25993485E-04, 9.31985924E-04,
     *  9.38084263E-04,
     *  8.90189663E-04, 8.95523782E-04, 9.00952791E-04, 9.06478242E-04,
     *  9.12101681E-04, 9.17824639E-04, 9.23648633E-04, 9.29575163E-04,
     *  9.35605711E-04,
     *  8.88235230E-04, 8.93515407E-04, 8.98888849E-04, 9.04357074E-04,
     *  9.09921595E-04, 9.15583908E-04, 9.21345500E-04, 9.27207839E-04,
     *  9.33172376E-04,
     *  8.86312442E-04, 8.91539995E-04, 8.96859240E-04, 9.02271663E-04,
     *  9.07778742E-04, 9.13381944E-04, 9.19082724E-04, 9.24882519E-04,
     *  9.30782753E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  8.84420342E-04, 8.89596538E-04, 8.94862903E-04, 9.00220890E-04,
     *  9.05671948E-04, 9.11217511E-04, 9.16859005E-04, 9.22597839E-04,
     *  9.28435407E-04,
     *  8.82558012E-04, 8.87684072E-04, 8.92898823E-04, 8.98203690E-04,
     *  9.03600090E-04, 9.09089430E-04, 9.14673105E-04, 9.20352496E-04,
     *  9.26128971E-04,
     *  8.80724576E-04, 8.85801674E-04, 8.90966031E-04, 8.96219043E-04,
     *  9.01562098E-04, 9.06996574E-04, 9.12523840E-04, 9.18145249E-04,
     *  9.23862143E-04,
     *  8.78919196E-04, 8.83948461E-04, 8.89063598E-04, 8.94265973E-04,
     *  8.99556946E-04, 9.04937868E-04, 9.10410081E-04, 9.15974912E-04,
     *  9.21633678E-04,
     *  8.77141066E-04, 8.82123590E-04, 8.87190638E-04, 8.92343548E-04,
     *  8.97583655E-04, 9.02912283E-04, 9.08330747E-04, 9.13840352E-04,
     *  9.19442387E-04,
     *  8.75389417E-04, 8.80326250E-04, 8.85346298E-04, 8.90450875E-04,
     *  8.95641287E-04, 9.00918834E-04, 9.06284807E-04, 9.11740485E-04,
     *  9.17287135E-04,
     *  8.73663510E-04, 8.78555664E-04, 8.83529764E-04, 8.88587096E-04,
     *  8.93728943E-04, 8.98956579E-04, 9.04271271E-04, 9.09674275E-04,
     *  9.15166836E-04,
     *  8.71962634E-04, 8.76811088E-04, 8.81740254E-04, 8.86751393E-04,
     *  8.91845763E-04, 8.97024616E-04, 9.02289194E-04, 9.07640731E-04,
     *  9.13080450E-04,
     *  8.70286110E-04, 8.75091808E-04, 8.79977018E-04, 8.84942978E-04,
     *  8.89990922E-04, 8.95122079E-04, 9.00337668E-04, 9.05638903E-04,
     *  9.11026983E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  8.68633281E-04, 8.73397136E-04, 8.78239336E-04, 8.83161096E-04,
     *  8.88163628E-04, 8.93248138E-04, 8.98415825E-04, 9.03667879E-04,
     *  9.09005481E-04,
     *  8.67003521E-04, 8.71726413E-04, 8.76526516E-04, 8.81405023E-04,
     *  8.86363122E-04, 8.91401999E-04, 8.96522831E-04, 9.01726788E-04,
     *  9.07015031E-04,
     *  8.65396224E-04, 8.70079006E-04, 8.74837895E-04, 8.79674061E-04,
     *  8.84588674E-04, 8.89582896E-04, 8.94657886E-04, 8.99814792E-04,
     *  9.05054756E-04,
     *  8.63810808E-04, 8.68454304E-04, 8.73172832E-04, 8.77967543E-04,
     *  8.82839583E-04, 8.87790097E-04, 8.92820221E-04, 8.97931087E-04,
     *  9.03123816E-04,
     *  8.62246715E-04, 8.66851721E-04, 8.71530714E-04, 8.76284823E-04,
     *  8.81115176E-04, 8.86022895E-04, 8.91009099E-04, 8.96074901E-04,
     *  9.01221404E-04,
     *  8.60703403E-04, 8.65270693E-04, 8.69910950E-04, 8.74625284E-04,
     *  8.79414803E-04, 8.84280612E-04, 8.89223811E-04, 8.94245492E-04,
     *  8.99346743E-04,
     *  8.59180355E-04, 8.63710675E-04, 8.68312970E-04, 8.72988330E-04,
     *  8.77737844E-04, 8.82562598E-04, 8.87463674E-04, 8.92442148E-04,
     *  8.97499090E-04,
     *  8.57677069E-04, 8.62171144E-04, 8.66736225E-04, 8.71373386E-04,
     *  8.76083696E-04, 8.80868223E-04, 8.85728033E-04, 8.90664183E-04,
     *  8.95677727E-04,
     *  8.56193063E-04, 8.60651594E-04, 8.65180188E-04, 8.69779900E-04,
     *  8.74451782E-04, 8.79196885E-04, 8.84016256E-04, 8.88910937E-04,
     *  8.93881966E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  8.54727872E-04, 8.59151539E-04, 8.63644349E-04, 8.68207340E-04,
     *  8.72841545E-04, 8.77548000E-04, 8.82327735E-04, 8.87181775E-04,
     *  8.92111142E-04,
     *  8.53281046E-04, 8.57670509E-04, 8.62128217E-04, 8.66655191E-04,
     *  8.71252449E-04, 8.75921009E-04, 8.80661884E-04, 8.85476086E-04,
     *  8.90364619E-04,
     *  8.51852152E-04, 8.56208050E-04, 8.60631318E-04, 8.65122960E-04,
     *  8.69683977E-04, 8.74315370E-04, 8.79018140E-04, 8.83793279E-04,
     *  8.88641780E-04,
     *  8.50440770E-04, 8.54763725E-04, 8.59153195E-04, 8.63610167E-04,
     *  8.68135628E-04, 8.72730563E-04, 8.77395957E-04, 8.82132788E-04,
     *  8.86942032E-04,
     *  8.49046497E-04, 8.53337110E-04, 8.57693405E-04, 8.62116352E-04,
     *  8.66606922E-04, 8.71166085E-04, 8.75794810E-04, 8.80494063E-04,
     *  8.85264806E-04,
     *  8.47668940E-04, 8.51927798E-04, 8.56251523E-04, 8.60641069E-04,
     *  8.65097392E-04, 8.69621450E-04, 8.74214194E-04, 8.78876578E-04,
     *  8.83609548E-04,
     *  8.46307723E-04, 8.50535394E-04, 8.54827135E-04, 8.59183887E-04,
     *  8.63606591E-04, 8.68096189E-04, 8.72653620E-04, 8.77279822E-04,
     *  8.81975729E-04,
     *  8.44962479E-04, 8.49159515E-04, 8.53419844E-04, 8.57744391E-04,
     *  8.62134084E-04, 8.66589850E-04, 8.71112614E-04, 8.75703302E-04,
     *  8.80362834E-04,
     *  8.43632855E-04, 8.47799793E-04, 8.52029264E-04, 8.56322179E-04,
     *  8.60679452E-04, 8.65101995E-04, 8.69590722E-04, 8.74146544E-04,
     *  8.78770368E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  8.42318508E-04, 8.46455870E-04, 8.50655022E-04, 8.54916862E-04,
     *  8.59242288E-04, 8.63632202E-04, 8.68087502E-04, 8.72609087E-04,
     *  8.77197853E-04,
     *  8.41019106E-04, 8.45127401E-04, 8.49296759E-04, 8.53528063E-04,
     *  8.57822202E-04, 8.62180061E-04, 8.66602528E-04, 8.71090488E-04,
     *  8.75644826E-04,
     *  8.39734330E-04, 8.43814050E-04, 8.47954123E-04, 8.52155419E-04,
     *  8.56418813E-04, 8.60745177E-04, 8.65135388E-04, 8.69590318E-04,
     *  8.74110839E-04,
     *  8.38463867E-04, 8.42515494E-04, 8.46626778E-04, 8.50798577E-04,
     *  8.55031753E-04, 8.59327168E-04, 8.63685683E-04, 8.68108161E-04,
     *  8.72595461E-04,
     *  8.37207417E-04, 8.41231418E-04, 8.45314396E-04, 8.49457196E-04,
     *  8.53660669E-04, 8.57925663E-04, 8.62253028E-04, 8.66643616E-04,
     *  8.71098274E-04,
     *  8.35964687E-04, 8.39961517E-04, 8.44016659E-04, 8.48130946E-04,
     *  8.52305214E-04, 8.56540303E-04, 8.60837050E-04, 8.65196294E-04,
     *  8.69618872E-04,
     *  8.34735393E-04, 8.38705497E-04, 8.42733260E-04, 8.46819505E-04,
     *  8.50965056E-04, 8.55170741E-04, 8.59437385E-04, 8.63765818E-04,
     *  8.68156865E-04,
     *  8.33519262E-04, 8.37463071E-04, 8.41463901E-04, 8.45522564E-04,
     *  8.49639871E-04, 8.53816640E-04, 8.58053685E-04, 8.62351824E-04,
     *  8.66711873E-04,
     *  8.32316027E-04, 8.36233961E-04, 8.40208293E-04, 8.44239821E-04,
     *  8.48329346E-04, 8.52477674E-04, 8.56685610E-04, 8.60953959E-04,
     *  8.65283528E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  8.31125428E-04, 8.35017899E-04, 8.38966155E-04, 8.42970984E-04,
     *  8.47033177E-04, 8.51153527E-04, 8.55332830E-04, 8.59571880E-04,
     *  8.63871475E-04,
     *  8.29947215E-04, 8.33814622E-04, 8.37737214E-04, 8.41715770E-04,
     *  8.45751068E-04, 8.49843892E-04, 8.53995026E-04, 8.58205257E-04,
     *  8.62475369E-04,
     *  8.28781143E-04, 8.32623876E-04, 8.36521208E-04, 8.40473904E-04,
     *  8.44482734E-04, 8.48548472E-04, 8.52671890E-04, 8.56853766E-04,
     *  8.61094875E-04,
     *  8.27626976E-04, 8.31445416E-04, 8.35317878E-04, 8.39245119E-04,
     *  8.43227898E-04, 8.47266977E-04, 8.51363122E-04, 8.55517097E-04,
     *  8.59729669E-04,
     *  8.26484484E-04, 8.30279001E-04, 8.34126977E-04, 8.38029156E-04,
     *  8.41986289E-04, 8.45999128E-04, 8.50068428E-04, 8.54194946E-04,
     *  8.58379437E-04,
     *  8.25353442E-04, 8.29124399E-04, 8.32948261E-04, 8.36825763E-04,
     *  8.40757647E-04, 8.44744653E-04, 8.48787528E-04, 8.52887019E-04,
     *  8.57043873E-04,
     *  8.24233633E-04, 8.27981383E-04, 8.31781496E-04, 8.35634696E-04,
     *  8.39541716E-04, 8.43503287E-04, 8.47520147E-04, 8.51593032E-04,
     *  8.55722681E-04,
     *  8.23124847E-04, 8.26849735E-04, 8.30626453E-04, 8.34455718E-04,
     *  8.38338250E-04, 8.42274774E-04, 8.46266017E-04, 8.50312707E-04,
     *  8.54415574E-04,
     *  8.22026876E-04, 8.25729239E-04, 8.29482909E-04, 8.33288596E-04,
     *  8.37147009E-04, 8.41058865E-04, 8.45024880E-04, 8.49045775E-04,
     *  8.53122272E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  8.20939522E-04, 8.24619688E-04, 8.28350650E-04, 8.32133106E-04,
     *  8.35967760E-04, 8.39855316E-04, 8.43796484E-04, 8.47791976E-04,
     *  8.51842504E-04,
     *  8.19862588E-04, 8.23520880E-04, 8.27229464E-04, 8.30989031E-04,
     *  8.34800275E-04, 8.38663893E-04, 8.42580585E-04, 8.46551055E-04,
     *  8.50576006E-04,
     *  8.18795887E-04, 8.22432617E-04, 8.26119147E-04, 8.29856158E-04,
     *  8.33644335E-04, 8.37484366E-04, 8.41376945E-04, 8.45322764E-04,
     *  8.49322522E-04,
     *  8.17739234E-04, 8.21354709E-04, 8.25019500E-04, 8.28734280E-04,
     *  8.32499724E-04, 8.36316513E-04, 8.40185332E-04, 8.44106865E-04,
     *  8.48081803E-04,
     *  8.16692448E-04, 8.20286968E-04, 8.23930329E-04, 8.27623195E-04,
     *  8.31366234E-04, 8.35160117E-04, 8.39005521E-04, 8.42903124E-04,
     *  8.46853607E-04,
     *  8.15655355E-04, 8.19229213E-04, 8.22851446E-04, 8.26522709E-04,
     *  8.30243661E-04, 8.34014967E-04, 8.37837294E-04, 8.41711314E-04,
     *  8.45637699E-04,
     *  8.14627784E-04, 8.18181268E-04, 8.21782667E-04, 8.25432630E-04,
     *  8.29131808E-04, 8.32880857E-04, 8.36680438E-04, 8.40531213E-04,
     *  8.44433848E-04,
     *  8.13609570E-04, 8.17142959E-04, 8.20723813E-04, 8.24352773E-04,
     *  8.28030481E-04, 8.31757588E-04, 8.35534745E-04, 8.39362607E-04,
     *  8.43241833E-04,
     *  8.12600551E-04, 8.16114119E-04, 8.19674710E-04, 8.23282956E-04,
     *  8.26939494E-04, 8.30644965E-04, 8.34400013E-04, 8.38205287E-04,
     *  8.42061436E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  8.11600568E-04, 8.15094584E-04, 8.18635188E-04, 8.22223005E-04,
     *  8.25858664E-04, 8.29542799E-04, 8.33276047E-04, 8.37059048E-04,
     *  8.40892446E-04,
     *  8.10609469E-04, 8.14084194E-04, 8.17605081E-04, 8.21172746E-04,
     *  8.24787812E-04, 8.28450905E-04, 8.32162653E-04, 8.35923692E-04,
     *  8.39734658E-04,
     *  8.09627103E-04, 8.13082794E-04, 8.16584228E-04, 8.20132014E-04,
     *  8.23726766E-04, 8.27369102E-04, 8.31059647E-04, 8.34799026E-04,
     *  8.38587870E-04,
     *  8.08653324E-04, 8.12090233E-04, 8.15572472E-04, 8.19100644E-04,
     *  8.22675355E-04, 8.26297217E-04, 8.29966846E-04, 8.33684862E-04,
     *  8.37451889E-04,
     *  8.07687989E-04, 8.11106362E-04, 8.14569660E-04, 8.18078477E-04,
     *  8.21633415E-04, 8.25235077E-04, 8.28884073E-04, 8.32581016E-04,
     *  8.36326523E-04,
     *  8.06730959E-04, 8.10131037E-04, 8.13575641E-04, 8.17065359E-04,
     *  8.20600785E-04, 8.24182516E-04, 8.27811156E-04, 8.31487310E-04,
     *  8.35211588E-04,
     *  8.05782098E-04, 8.09164117E-04, 8.12590269E-04, 8.16061138E-04,
     *  8.19577308E-04, 8.23139372E-04, 8.26747925E-04, 8.30403568E-04,
     *  8.34106902E-04,
     *  8.04841274E-04, 8.08205464E-04, 8.11613403E-04, 8.15065666E-04,
     *  8.18562832E-04, 8.22105486E-04, 8.25694218E-04, 8.29329620E-04,
     *  8.33012290E-04,
     *  8.03908357E-04, 8.07254945E-04, 8.10644903E-04, 8.14078799E-04,
     *  8.17557207E-04, 8.21080704E-04, 8.24649873E-04, 8.28265302E-04,
     *  8.31927581E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  8.02983220E-04, 8.06312428E-04, 8.09684634E-04, 8.13100398E-04,
     *  8.16560287E-04, 8.20064874E-04, 8.23614735E-04, 8.27210451E-04,
     *  8.30852606E-04,
     *  8.02065740E-04, 8.05377786E-04, 8.08732462E-04, 8.12130323E-04,
     *  8.15571931E-04, 8.19057850E-04, 8.22588651E-04, 8.26164909E-04,
     *  8.29787202E-04,
     *  8.01155797E-04, 8.04450893E-04, 8.07788258E-04, 8.11168442E-04,
     *  8.14591998E-04, 8.18059487E-04, 8.21571472E-04, 8.25128522E-04,
     *  8.28731211E-04,
     *  8.00253272E-04, 8.03531627E-04, 8.06851897E-04, 8.10214623E-04,
     *  8.13620355E-04, 8.17069646E-04, 8.20563053E-04, 8.24101141E-04,
     *  8.27684475E-04,
     *  7.99358051E-04, 8.02619870E-04, 8.05923254E-04, 8.09268739E-04,
     *  8.12656868E-04, 8.16088189E-04, 8.19563253E-04, 8.23082618E-04,
     *  8.26646844E-04,
     *  7.98470021E-04, 8.01715504E-04, 8.05002209E-04, 8.08330665E-04,
     *  8.11701408E-04, 8.15114982E-04, 8.18571932E-04, 8.22072809E-04,
     *  8.25618170E-04,
     *  7.97589071E-04, 8.00818416E-04, 8.04088643E-04, 8.07400278E-04,
     *  8.10753850E-04, 8.14149895E-04, 8.17588956E-04, 8.21071576E-04,
     *  8.24598307E-04,
     *  7.96715095E-04, 7.99928495E-04, 8.03182443E-04, 8.06477459E-04,
     *  8.09814068E-04, 8.13192801E-04, 8.16614192E-04, 8.20078781E-04,
     *  8.23587114E-04,
     *  7.95847987E-04, 7.99045630E-04, 8.02283494E-04, 8.05562092E-04,
     *  8.08881944E-04, 8.12243574E-04, 8.15647511E-04, 8.19094291E-04,
     *  8.22584453E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   96.137360    ,  97.268686    ,  98.413323    ,  99.571427    ,
     *   100.74316    ,  101.92867    ,  103.12814    ,  104.34172    ,
     *   105.56958    ,
     *   48.067874    ,  48.633560    ,  49.205902    ,  49.784976    ,
     *   50.370864    ,  50.963644    ,  51.563398    ,  52.170208    ,
     *   52.784157    ,
     *   24.033130    ,  24.315997    ,  24.602191    ,  24.891751    ,
     *   25.184716    ,  25.481128    ,  25.781026    ,  26.084452    ,
     *   26.391447    ,
     *   12.015759    ,  12.157215    ,  12.300335    ,  12.445138    ,
     *   12.591643    ,  12.739870    ,  12.889841    ,  13.041574    ,
     *   13.195092    ,
     *   6.0070726    ,  6.0778247    ,  6.1494077    ,  6.2218315    ,
     *   6.2951060    ,  6.3692414    ,  6.4442477    ,  6.5201352    ,
     *   6.5969144    ,
     *   3.0027296    ,  3.0381292    ,  3.0739437    ,  3.1101782    ,
     *   3.1468376    ,  3.1839269    ,  3.2214513    ,  3.2594158    ,
     *   3.2978257    ,
     *   1.5005579    ,  1.5182813    ,  1.5362116    ,  1.5543515    ,
     *   1.5727033    ,  1.5912696    ,  1.6100530    ,  1.6290560    ,
     *   1.6482813    ,
     *  0.74947164    , 0.75835700    , 0.76734535    , 0.77643793    ,
     *  0.78563602    , 0.79494089    , 0.80435383    , 0.81387616    ,
     *  0.82350919    ,
     *  0.37392775    , 0.37839424    , 0.38291169    , 0.38748075    ,
     *  0.39210208    , 0.39677632    , 0.40150413    , 0.40628619    ,
     *  0.41112315    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  0.18615428    , 0.18841158    , 0.19069383    , 0.19300136    ,
     *  0.19533452    , 0.19769363    , 0.20007906    , 0.20249114    ,
     *  0.20493023    ,
     *  9.22644197E-02, 9.34176810E-02, 9.45828312E-02, 9.57600582E-02,
     *  9.69495506E-02, 9.81514971E-02, 9.93660871E-02, 0.10059351    ,
     *  0.10183396    ,
     *  4.53131209E-02, 4.59154942E-02, 4.65231347E-02, 4.71361633E-02,
     *  4.77546992E-02, 4.83788609E-02, 4.90087655E-02, 4.96445294E-02,
     *  5.02862682E-02,
     *  2.18243751E-02, 2.21537658E-02, 2.24848885E-02, 2.28178503E-02,
     *  2.31527542E-02, 2.34896994E-02, 2.38287818E-02, 2.41700942E-02,
     *  2.45137268E-02,
     *  1.27184491E-02, 1.29454124E-02, 1.31723945E-02, 1.33995354E-02,
     *  1.36269651E-02, 1.38548046E-02, 1.40831670E-02, 1.43121587E-02,
     *  1.45418799E-02,
     *  8.68404340E-03, 8.86860983E-03, 9.05206256E-03, 9.23460900E-03,
     *  9.41643504E-03, 9.59770834E-03, 9.77858102E-03, 9.95919191E-03,
     *  1.01396683E-02,
     *  6.40629525E-03, 6.56917335E-03, 6.72993961E-03, 6.88890226E-03,
     *  7.04632872E-03, 7.20245315E-03, 7.35748224E-03, 7.51159982E-03,
     *  7.66497049E-03,
     *  4.94860247E-03, 5.09880322E-03, 5.24599033E-03, 5.39059054E-03,
     *  5.53296488E-03, 5.67342215E-03, 5.81222916E-03, 5.94961846E-03,
     *  6.08579444E-03,
     *  3.94772907E-03, 4.08877886E-03, 4.22620583E-03, 4.36050978E-03,
     *  4.49211248E-03, 4.62137290E-03, 4.74859919E-03, 4.87405795E-03,
     *  4.99798167E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  3.23623798E-03, 3.36799909E-03, 3.49621338E-03, 3.62128659E-03,
     *  3.74358573E-03, 3.86343831E-03, 3.98113481E-03, 4.09693241E-03,
     *  4.21105901E-03,
     *  2.72640464E-03, 2.84638960E-03, 2.96386017E-03, 3.07890293E-03,
     *  3.19166295E-03, 3.30231280E-03, 3.41103391E-03, 3.51800595E-03,
     *  3.62340106E-03,
     *  2.36344238E-03, 2.46907144E-03, 2.57382614E-03, 2.67742222E-03,
     *  2.77970858E-03, 2.88062711E-03, 2.98018199E-03, 3.07841749E-03,
     *  3.17540240E-03,
     *  2.10597546E-03, 2.19654865E-03, 2.28776227E-03, 2.37913265E-03,
     *  2.47030225E-03, 2.56102109E-03, 2.65112528E-03, 2.74051697E-03,
     *  2.82914734E-03,
     *  1.92147051E-03, 1.99826915E-03, 2.07665997E-03, 2.15617035E-03,
     *  2.23639198E-03, 2.31699017E-03, 2.39770278E-03, 2.47833280E-03,
     *  2.55873835E-03,
     *  1.78611779E-03, 1.85139364E-03, 1.91865568E-03, 1.98754829E-03,
     *  2.05772584E-03, 2.12886952E-03, 2.20069920E-03, 2.27297895E-03,
     *  2.34551727E-03,
     *  1.68378664E-03, 1.73984492E-03, 1.79793744E-03, 1.85782701E-03,
     *  1.91926409E-03, 1.98199728E-03, 2.04578426E-03, 2.11040131E-03,
     *  2.17564998E-03,
     *  1.60400357E-03, 1.65278953E-03, 1.70349772E-03, 1.75597669E-03,
     *  1.81005839E-03, 1.86556333E-03, 1.92230656E-03, 1.98010444E-03,
     *  2.03878141E-03,
     *  1.54002435E-03, 1.58305315E-03, 1.62783826E-03, 1.67428298E-03,
     *  1.72227615E-03, 1.77169446E-03, 1.82240525E-03, 1.87426997E-03,
     *  1.92714835E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  1.48745520E-03, 1.52587077E-03, 1.56587278E-03, 1.60739776E-03,
     *  1.65037096E-03, 1.69470762E-03, 1.74031427E-03, 1.78709019E-03,
     *  1.83492948E-03,
     *  1.44336701E-03, 1.47802946E-03, 1.51412252E-03, 1.55160369E-03,
     *  1.59042117E-03, 1.63051521E-03, 1.67181909E-03, 1.71425983E-03,
     *  1.75775902E-03,
     *  1.40574943E-03, 1.43731306E-03, 1.47016876E-03, 1.50428876E-03,
     *  1.53963671E-03, 1.57616934E-03, 1.61383768E-03, 1.65258776E-03,
     *  1.69236114E-03,
     *  1.37318107E-03, 1.40215239E-03, 1.43229315E-03, 1.46358677E-03,
     *  1.49600845E-03, 1.52952671E-03, 1.56410478E-03, 1.59970169E-03,
     *  1.63627284E-03,
     *  1.34462967E-03, 1.37140749E-03, 1.39924605E-03, 1.42813746E-03,
     *  1.45806602E-03, 1.48900946E-03, 1.52094023E-03, 1.55382668E-03,
     *  1.58763398E-03,
     *  1.31932809E-03, 1.34423091E-03, 1.37009821E-03, 1.39692850E-03,
     *  1.42471334E-03, 1.45343796E-03, 1.48308229E-03, 1.51362202E-03,
     *  1.54502962E-03,
     *  1.29669480E-03, 1.31998010E-03, 1.34414471E-03, 1.36919170E-03,
     *  1.39511816E-03, 1.42191544E-03, 1.44956970E-03, 1.47806278E-03,
     *  1.50737308E-03,
     *  1.27628136E-03, 1.29815939E-03, 1.32084155E-03, 1.34433392E-03,
     *  1.36863763E-03, 1.39374884E-03, 1.41965888E-03, 1.44635483E-03,
     *  1.47382020E-03,
     *  1.25773659E-03, 1.27838064E-03, 1.29976254E-03, 1.32189019E-03,
     *  1.34476755E-03, 1.36839437E-03, 1.39276615E-03, 1.41787439E-03,
     *  1.44370702E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  1.24078164E-03, 1.26033579E-03, 1.28056934E-03, 1.30149119E-03,
     *  1.32310714E-03, 1.34541954E-03, 1.36842710E-03, 1.39212494E-03,
     *  1.41650479E-03,
     *  1.22519231E-03, 1.24377729E-03, 1.26299011E-03, 1.28284009E-03,
     *  1.30333410E-03, 1.32447629E-03, 1.34626777E-03, 1.36870650E-03,
     *  1.39178738E-03,
     *  1.21078620E-03, 1.22850400E-03, 1.24680406E-03, 1.26569573E-03,
     *  1.28518647E-03, 1.30528155E-03, 1.32598379E-03, 1.34729334E-03,
     *  1.36920764E-03,
     *  1.19741338E-03, 1.21435076E-03, 1.23183003E-03, 1.24986032E-03,
     *  1.26844928E-03, 1.28760288E-03, 1.30732507E-03, 1.32761762E-03,
     *  1.34847997E-03,
     *  1.18494937E-03, 1.20118068E-03, 1.21791801E-03, 1.23517011E-03,
     *  1.25294461E-03, 1.27124781E-03, 1.29008440E-03, 1.30945727E-03,
     *  1.32936737E-03,
     *  1.17328987E-03, 1.18887926E-03, 1.20494267E-03, 1.22148842E-03,
     *  1.23852397E-03, 1.25605569E-03, 1.27408870E-03, 1.29262668E-03,
     *  1.31167165E-03,
     *  1.16234679E-03, 1.17734994E-03, 1.19279848E-03, 1.20870026E-03,
     *  1.22506247E-03, 1.24189141E-03, 1.25919242E-03, 1.27696964E-03,
     *  1.29522588E-03,
     *  1.15204515E-03, 1.16651068E-03, 1.18139589E-03, 1.19670816E-03,
     *  1.21245434E-03, 1.22864059E-03, 1.24527228E-03, 1.26235383E-03,
     *  1.27988857E-03,
     *  1.14232064E-03, 1.15629126E-03, 1.17065838E-03, 1.18542892E-03,
     *  1.20060938E-03, 1.21620571E-03, 1.23222322E-03, 1.24866644E-03,
     *  1.26553903E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  1.13311779E-03, 1.14663121E-03, 1.16052014E-03, 1.17479108E-03,
     *  1.18945019E-03, 1.20450316E-03, 1.21995517E-03, 1.23581077E-03,
     *  1.25207380E-03,
     *  1.12438843E-03, 1.13747810E-03, 1.15092422E-03, 1.16473291E-03,
     *  1.17890996E-03, 1.19346082E-03, 1.20839049E-03, 1.22370346E-03,
     *  1.23940366E-03,
     *  1.11609051E-03, 1.12878624E-03, 1.14182106E-03, 1.15520071E-03,
     *  1.16893067E-03, 1.18301611E-03, 1.19746185E-03, 1.21227227E-03,
     *  1.22745130E-03,
     *  1.10818712E-03, 1.12051560E-03, 1.13316729E-03, 1.14614760E-03,
     *  1.15946169E-03, 1.17311449E-03, 1.18711061E-03, 1.20145429E-03,
     *  1.21614942E-03,
     *  1.10064570E-03, 1.11263092E-03, 1.12492478E-03, 1.13753239E-03,
     *  1.15045863E-03, 1.16370817E-03, 1.17728542E-03, 1.19119448E-03,
     *  1.20543913E-03,
     *  1.09343743E-03, 1.10510102E-03, 1.11705986E-03, 1.12931877E-03,
     *  1.14188236E-03, 1.15475508E-03, 1.16794112E-03, 1.18144444E-03,
     *  1.19526871E-03,
     *  1.08653664E-03, 1.09789819E-03, 1.10954264E-03, 1.12147454E-03,
     *  1.13369826E-03, 1.14621802E-03, 1.15903783E-03, 1.17216149E-03,
     *  1.18559254E-03,
     *  1.07992042E-03, 1.09099773E-03, 1.10234651E-03, 1.11397106E-03,
     *  1.12587555E-03, 1.13806397E-03, 1.15054016E-03, 1.16330776E-03,
     *  1.17637019E-03,
     *  1.07356823E-03, 1.08437751E-03, 1.09544766E-03, 1.10678277E-03,
     *  1.11838678E-03, 1.13026352E-03, 1.14241663E-03, 1.15484960E-03,
     *  1.16756574E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.06746160E-03, 1.07801766E-03, 1.08882474E-03, 1.09988673E-03,
     *  1.11120738E-03, 1.12279033E-03, 1.13463907E-03, 1.14675694E-03,
     *  1.15914712E-03,
     *  1.06158384E-03, 1.07190026E-03, 1.08245853E-03, 1.09326233E-03,
     *  1.10431526E-03, 1.11562078E-03, 1.12718224E-03, 1.13900283E-03,
     *  1.15108562E-03,
     *  1.05591985E-03, 1.06600911E-03, 1.07633164E-03, 1.08689097E-03,
     *  1.09769052E-03, 1.10873361E-03, 1.12002344E-03, 1.13156307E-03,
     *  1.14335545E-03,
     *  1.05045593E-03, 1.06032952E-03, 1.07042835E-03, 1.08075581E-03,
     *  1.09131517E-03, 1.10210960E-03, 1.11314217E-03, 1.12441582E-03,
     *  1.13593338E-03,
     *  1.04517961E-03, 1.05484812E-03, 1.06473436E-03, 1.07484157E-03,
     *  1.08517289E-03, 1.09573134E-03, 1.10651988E-03, 1.11754132E-03,
     *  1.12879841E-03,
     *  1.04007949E-03, 1.04955273E-03, 1.05923666E-03, 1.06913436E-03,
     *  1.07924884E-03, 1.08958303E-03, 1.10013973E-03, 1.11092167E-03,
     *  1.12193149E-03,
     *  1.03514515E-03, 1.04443222E-03, 1.05392334E-03, 1.06362147E-03,
     *  1.07352951E-03, 1.08365025E-03, 1.09398640E-03, 1.10454059E-03,
     *  1.11531535E-03,
     *  1.03036704E-03, 1.03947638E-03, 1.04878353E-03, 1.05829132E-03,
     *  1.06800253E-03, 1.07791985E-03, 1.08804591E-03, 1.09838321E-03,
     *  1.10893422E-03,
     *  1.02573637E-03, 1.03467585E-03, 1.04380724E-03, 1.05313326E-03,
     *  1.06265659E-03, 1.07237982E-03, 1.08230547E-03, 1.09243598E-03,
     *  1.10277371E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.02124505E-03, 1.03002200E-03, 1.03898528E-03, 1.04813752E-03,
     *  1.05748129E-03, 1.06701910E-03, 1.07675337E-03, 1.08668646E-03,
     *  1.09682065E-03,
     *  1.01688562E-03, 1.02550689E-03, 1.03430920E-03, 1.04329510E-03,
     *  1.05246708E-03, 1.06182754E-03, 1.07137884E-03, 1.08112324E-03,
     *  1.09106295E-03,
     *  1.01265117E-03, 1.02112315E-03, 1.02977119E-03, 1.03859772E-03,
     *  1.04760515E-03, 1.05679581E-03, 1.06617197E-03, 1.07573583E-03,
     *  1.08548952E-03,
     *  1.00853531E-03, 1.01686401E-03, 1.02536402E-03, 1.03403769E-03,
     *  1.04288736E-03, 1.05191528E-03, 1.06112363E-03, 1.07051456E-03,
     *  1.08009013E-03,
     *  1.00453210E-03, 1.01272315E-03, 1.02108099E-03, 1.02960792E-03,
     *  1.03830618E-03, 1.04717796E-03, 1.05622537E-03, 1.06545049E-03,
     *  1.07485532E-03,
     *  1.00063603E-03, 1.00869472E-03, 1.01691591E-03, 1.02530183E-03,
     *  1.03385464E-03, 1.04257647E-03, 1.05146938E-03, 1.06053536E-03,
     *  1.06977636E-03,
     *  9.96841974E-04, 1.00477328E-03, 1.01286299E-03, 1.02111328E-03,
     *  1.02952626E-03, 1.03810396E-03, 1.04684840E-03, 1.05576151E-03,
     *  1.06484519E-03,
     *  9.93145134E-04, 1.00095374E-03, 1.00891686E-03, 1.01703660E-03,
     *  1.02531500E-03, 1.03375405E-03, 1.04235570E-03, 1.05112183E-03,
     *  1.06005428E-03,
     *  9.89541044E-04, 9.97231370E-04, 1.00507250E-03, 1.01306647E-03,
     *  1.02121527E-03, 1.02952083E-03, 1.03798503E-03, 1.04660972E-03,
     *  1.05539668E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  9.86025526E-04, 9.93601752E-04, 1.00132523E-03, 1.00919795E-03,
     *  1.01722182E-03, 1.02539874E-03, 1.03373055E-03, 1.04221901E-03,
     *  1.05086589E-03,
     *  9.82594666E-04, 9.90060741E-04, 9.97670677E-04, 1.00542640E-03,
     *  1.01332978E-03, 1.02138265E-03, 1.02958681E-03, 1.03794398E-03,
     *  1.04645588E-03,
     *  9.79244798E-04, 9.86604459E-04, 9.94104733E-04, 1.00174749E-03,
     *  1.00953456E-03, 1.01746772E-03, 1.02554873E-03, 1.03377926E-03,
     *  1.04216098E-03,
     *  9.75972477E-04, 9.83229267E-04, 9.90623558E-04, 9.98157171E-04,
     *  1.00583189E-03, 1.01364945E-03, 1.02161155E-03, 1.02971984E-03,
     *  1.03797594E-03,
     *  9.72774469E-04, 9.79931747E-04, 9.87223542E-04, 9.94651630E-04,
     *  1.00221775E-03, 1.00992359E-03, 1.01777081E-03, 1.02576103E-03,
     *  1.03389582E-03,
     *  9.69647729E-04, 9.76708686E-04, 9.83901296E-04, 9.91227292E-04,
     *  9.98688367E-04, 1.00628618E-03, 1.01402234E-03, 1.02189843E-03,
     *  1.02991598E-03,
     *  9.66589391E-04, 9.73557057E-04, 9.80653627E-04, 9.87880792E-04,
     *  9.95240204E-04, 1.00273348E-03, 1.01036220E-03, 1.01812790E-03,
     *  1.02603209E-03,
     *  9.63596750E-04, 9.70474010E-04, 9.77477531E-04, 9.84608964E-04,
     *  9.91869924E-04, 9.99261991E-04, 1.00678671E-03, 1.01444558E-03,
     *  1.02224008E-03,
     *  9.60667255E-04, 9.67456854E-04, 9.74370173E-04, 9.81408824E-04,
     *  9.88574386E-04, 9.95868404E-04, 1.00329239E-03, 1.01084781E-03,
     *  1.01853610E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  9.57798494E-04, 9.64503049E-04, 9.71328877E-04, 9.78277556E-04,
     *  9.85350628E-04, 9.92549604E-04, 9.99875962E-04, 1.00733114E-03,
     *  1.01491656E-03,
     *  9.54988188E-04, 9.61610194E-04, 9.68351117E-04, 9.75212500E-04,
     *  9.82195853E-04, 9.89302654E-04, 9.96534349E-04, 1.00389235E-03,
     *  1.01137804E-03,
     *  9.52234178E-04, 9.58776016E-04, 9.65434502E-04, 9.72211143E-04,
     *  9.79107419E-04, 9.86124776E-04, 9.93264632E-04, 1.00052837E-03,
     *  1.00791735E-03,
     *  9.49534419E-04, 9.55998365E-04, 9.62576768E-04, 9.69271105E-04,
     *  9.76082826E-04, 9.83013347E-04, 9.90064056E-04, 9.97236313E-04,
     *  1.00453144E-03,
     *  9.46886971E-04, 9.53275199E-04, 9.59775771E-04, 9.66390135E-04,
     *  9.73119708E-04, 9.79965882E-04, 9.86930016E-04, 9.94013444E-04,
     *  1.00121747E-03,
     *  9.44289994E-04, 9.50604584E-04, 9.57029479E-04, 9.63566095E-04,
     *  9.70215824E-04, 9.76980029E-04, 9.83860045E-04, 9.90857178E-04,
     *  9.97972708E-04,
     *  9.41741739E-04, 9.47984683E-04, 9.54335961E-04, 9.60796961E-04,
     *  9.67369047E-04, 9.74053558E-04, 9.80851803E-04, 9.87765066E-04,
     *  9.94794601E-04,
     *  9.39240544E-04, 9.45413750E-04, 9.51693384E-04, 9.58080808E-04,
     *  9.64577360E-04, 9.71184354E-04, 9.77903076E-04, 9.84734785E-04,
     *  9.91680714E-04,
     *  9.36784827E-04, 9.42890124E-04, 9.49100006E-04, 9.55415808E-04,
     *  9.61838846E-04, 9.68370407E-04, 9.75011756E-04, 9.81764130E-04,
     *  9.88628742E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  9.34373084E-04, 9.40412226E-04, 9.46554168E-04, 9.52800223E-04,
     *  9.59151682E-04, 9.65609809E-04, 9.72175846E-04, 9.78851010E-04,
     *  9.85636493E-04,
     *  9.32003879E-04, 9.37978549E-04, 9.44054293E-04, 9.50232399E-04,
     *  9.56514134E-04, 9.62900743E-04, 9.69393444E-04, 9.75993436E-04,
     *  9.82701889E-04,
     *  9.29675845E-04, 9.35587660E-04, 9.41598876E-04, 9.47710759E-04,
     *  9.53924553E-04, 9.60241480E-04, 9.66662742E-04, 9.73189514E-04,
     *  9.79822950E-04,
     *  9.27387677E-04, 9.33238191E-04, 9.39186484E-04, 9.45233801E-04,
     *  9.51381364E-04, 9.57630376E-04, 9.63982018E-04, 9.70437446E-04,
     *  9.76997795E-04,
     *  9.25138128E-04, 9.30928835E-04, 9.36815749E-04, 9.42800093E-04,
     *  9.48883070E-04, 9.55065862E-04, 9.61349630E-04, 9.67735514E-04,
     *  9.74224632E-04,
     *  9.22926010E-04, 9.28658346E-04, 9.34485365E-04, 9.40408268E-04,
     *  9.46428239E-04, 9.52546440E-04, 9.58764015E-04, 9.65082085E-04,
     *  9.71501752E-04,
     *  9.20750183E-04, 9.26425532E-04, 9.32194084E-04, 9.38057020E-04,
     *  9.44015505E-04, 9.50070683E-04, 9.56223680E-04, 9.62475600E-04,
     *  9.68827527E-04,
     *  9.18609559E-04, 9.24229254E-04, 9.29940714E-04, 9.35745102E-04,
     *  9.41643564E-04, 9.47637227E-04, 9.53727199E-04, 9.59914569E-04,
     *  9.66200404E-04,
     *  9.16503097E-04, 9.22068420E-04, 9.27724113E-04, 9.33471320E-04,
     *  9.39311169E-04, 9.45244769E-04, 9.51273212E-04, 9.57397571E-04,
     *  9.63618898E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  9.14429798E-04, 9.19941988E-04, 9.25543191E-04, 9.31234533E-04,
     *  9.37017126E-04, 9.42892062E-04, 9.48860417E-04, 9.54923248E-04,
     *  9.61081593E-04,
     *  9.12388708E-04, 9.17848957E-04, 9.23396901E-04, 9.29033649E-04,
     *  9.34760294E-04, 9.40577915E-04, 9.46487569E-04, 9.52490300E-04,
     *  9.58587132E-04,
     *  9.10378909E-04, 9.15788368E-04, 9.21284241E-04, 9.26867620E-04,
     *  9.32539580E-04, 9.38301184E-04, 9.44153477E-04, 9.50097485E-04,
     *  9.56134221E-04,
     *  9.08399522E-04, 9.13759304E-04, 9.19204252E-04, 9.24735442E-04,
     *  9.30353935E-04, 9.36060778E-04, 9.41856999E-04, 9.47743613E-04,
     *  9.53721618E-04,
     *  9.06449702E-04, 9.11760881E-04, 9.17156012E-04, 9.22636155E-04,
     *  9.28202356E-04, 9.33855647E-04, 9.39597043E-04, 9.45427544E-04,
     *  9.51348135E-04,
     *  9.04528641E-04, 9.09792254E-04, 9.15138637E-04, 9.20568835E-04,
     *  9.26083880E-04, 9.31684787E-04, 9.37372560E-04, 9.43148185E-04,
     *  9.49012634E-04,
     *  9.02635560E-04, 9.07852609E-04, 9.13151278E-04, 9.18532596E-04,
     *  9.23997580E-04, 9.29547234E-04, 9.35182545E-04, 9.40904489E-04,
     *  9.46714024E-04,
     *  9.00769709E-04, 9.05941164E-04, 9.11193119E-04, 9.16526587E-04,
     *  9.21942571E-04, 9.27442062E-04, 9.33026034E-04, 9.38695450E-04,
     *  9.44451256E-04,
     *  8.98930369E-04, 9.04057169E-04, 9.09263376E-04, 9.14549990E-04,
     *  9.19918000E-04, 9.25368382E-04, 9.30902100E-04, 9.36520103E-04,
     *  9.42223328E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  8.97116849E-04, 9.02199901E-04, 9.07361296E-04, 9.12602019E-04,
     *  9.17923045E-04, 9.23325340E-04, 9.28809853E-04, 9.34377523E-04,
     *  9.40029273E-04,
     *  8.95328481E-04, 9.00368665E-04, 9.05486153E-04, 9.10681917E-04,
     *  9.15956921E-04, 9.21312115E-04, 9.26748438E-04, 9.32266817E-04,
     *  9.37868166E-04,
     *  8.93564625E-04, 8.98562792E-04, 9.03637250E-04, 9.08788959E-04,
     *  9.14018868E-04, 9.19327917E-04, 9.24717033E-04, 9.30187131E-04,
     *  9.35739115E-04,
     *  8.91824661E-04, 8.96781636E-04, 9.01813914E-04, 9.06922441E-04,
     *  9.12108156E-04, 9.17371986E-04, 9.22714846E-04, 9.28137641E-04,
     *  9.33641264E-04,
     *  8.90107993E-04, 8.95024576E-04, 9.00015498E-04, 9.05081692E-04,
     *  9.10224084E-04, 9.15443591E-04, 9.20741116E-04, 9.26117555E-04,
     *  9.31573788E-04,
     *  8.88414048E-04, 8.93291014E-04, 8.98241377E-04, 9.03266059E-04,
     *  9.08365974E-04, 9.13542027E-04, 9.18795111E-04, 9.24126110E-04,
     *  9.29535896E-04,
     *  8.86742271E-04, 8.91580373E-04, 8.96490951E-04, 9.01474918E-04,
     *  9.06533175E-04, 9.11666615E-04, 9.16876123E-04, 9.22162571E-04,
     *  9.27526823E-04,
     *  8.85092127E-04, 8.89892094E-04, 8.94763639E-04, 8.99707663E-04,
     *  9.04725056E-04, 9.09816701E-04, 9.14983472E-04, 9.20226231E-04,
     *  9.25545833E-04,
     *  8.83463100E-04, 8.88225640E-04, 8.93058881E-04, 8.97963712E-04,
     *  9.02941012E-04, 9.07991655E-04, 9.13116502E-04, 9.18316409E-04,
     *  9.23592218E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  8.81854692E-04, 8.86580493E-04, 8.91376137E-04, 8.96242502E-04,
     *  9.01180458E-04, 9.06190866E-04, 9.11274581E-04, 9.16432445E-04,
     *  9.21665294E-04,
     *  8.80266421E-04, 8.84956150E-04, 8.89714885E-04, 8.94543491E-04,
     *  8.99442829E-04, 9.04413750E-04, 9.09457097E-04, 9.14573706E-04,
     *  9.19764403E-04,
     *  8.78697820E-04, 8.83352127E-04, 8.88074620E-04, 8.92866154E-04,
     *  8.97727579E-04, 9.02659737E-04, 9.07663462E-04, 9.12739580E-04,
     *  9.17888909E-04,
     *  8.77148442E-04, 8.81767956E-04, 8.86454856E-04, 8.91209984E-04,
     *  8.96034182E-04, 9.00928281E-04, 9.05893106E-04, 9.10929475E-04,
     *  9.16038197E-04,
     *  8.75617849E-04, 8.80203185E-04, 8.84855121E-04, 8.89574492E-04,
     *  8.94362128E-04, 8.99218852E-04, 9.04145480E-04, 9.09142821E-04,
     *  9.14211675E-04,
     *  8.74105622E-04, 8.78657375E-04, 8.83274960E-04, 8.87959204E-04,
     *  8.92710926E-04, 8.97530940E-04, 9.02420053E-04, 9.07379066E-04,
     *  9.12408770E-04,
     *  8.72611352E-04, 8.77130102E-04, 8.81713933E-04, 8.86363662E-04,
     *  8.91080099E-04, 8.95864049E-04, 9.00716311E-04, 9.05637677E-04,
     *  9.10628930E-04,
     *  8.71134646E-04, 8.75620956E-04, 8.80171614E-04, 8.84787424E-04,
     *  8.89469188E-04, 8.94217703E-04, 8.99033759E-04, 9.03918139E-04,
     *  9.08871620E-04,
     *  8.69675121E-04, 8.74129541E-04, 8.78647588E-04, 8.83230059E-04,
     *  8.87877747E-04, 8.92591438E-04, 8.97371915E-04, 9.02219954E-04,
     *  9.07136323E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  8.68232408E-04, 8.72655472E-04, 8.77141458E-04, 8.81691154E-04,
     *  8.86305344E-04, 8.90984807E-04, 8.95730316E-04, 9.00542639E-04,
     *  9.05422539E-04,
     *  8.66806147E-04, 8.71198375E-04, 8.75652836E-04, 8.80170307E-04,
     *  8.84751563E-04, 8.89397376E-04, 8.94108511E-04, 8.98885729E-04,
     *  9.03729784E-04,
     *  8.65395992E-04, 8.69757891E-04, 8.74181346E-04, 8.78667127E-04,
     *  8.83215999E-04, 8.87828726E-04, 8.92506065E-04, 8.97248771E-04,
     *  9.02057589E-04,
     *  8.64001605E-04, 8.68333669E-04, 8.72726626E-04, 8.77181237E-04,
     *  8.81698260E-04, 8.86278450E-04, 8.90922558E-04, 8.95631328E-04,
     *  9.00405501E-04,
     *  8.62622659E-04, 8.66925370E-04, 8.71288323E-04, 8.75712272E-04,
     *  8.80197967E-04, 8.84746155E-04, 8.89357579E-04, 8.94032977E-04,
     *  8.98773082E-04,
     *  8.61258839E-04, 8.65532664E-04, 8.69866095E-04, 8.74259876E-04,
     *  8.78714751E-04, 8.83231458E-04, 8.87810733E-04, 8.92453307E-04,
     *  8.97159905E-04,
     *  8.59909835E-04, 8.64155232E-04, 8.68459610E-04, 8.72823707E-04,
     *  8.77248256E-04, 8.81733990E-04, 8.86281637E-04, 8.90891920E-04,
     *  8.95565559E-04,
     *  8.58575350E-04, 8.62792764E-04, 8.67068548E-04, 8.71403430E-04,
     *  8.75798136E-04, 8.80253392E-04, 8.84769917E-04, 8.89348430E-04,
     *  8.93989643E-04,
     *  8.57255093E-04, 8.61444960E-04, 8.65692595E-04, 8.69998720E-04,
     *  8.74364054E-04, 8.78789314E-04, 8.83275214E-04, 8.87822464E-04,
     *  8.92431771E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  8.55948783E-04, 8.60111526E-04, 8.64331449E-04, 8.68609265E-04,
     *  8.72945685E-04, 8.77341420E-04, 8.81797176E-04, 8.86313658E-04,
     *  8.90891565E-04,
     *  8.54656146E-04, 8.58792180E-04, 8.62984815E-04, 8.67234758E-04,
     *  8.71542712E-04, 8.75909381E-04, 8.80335465E-04, 8.84821661E-04,
     *  8.89368662E-04,
     *  8.53376916E-04, 8.57486645E-04, 8.61652408E-04, 8.65874903E-04,
     *  8.70154828E-04, 8.74492878E-04, 8.78889749E-04, 8.83346129E-04,
     *  8.87862708E-04,
     *  8.52110836E-04, 8.56194653E-04, 8.60333948E-04, 8.64529411E-04,
     *  8.68781733E-04, 8.73091603E-04, 8.77459708E-04, 8.81886733E-04,
     *  8.86373358E-04,
     *  8.50857653E-04, 8.54915945E-04, 8.59029167E-04, 8.63198004E-04,
     *  8.67423139E-04, 8.71705255E-04, 8.76045032E-04, 8.80443148E-04,
     *  8.84900280E-04,
     *  8.49617124E-04, 8.53650266E-04, 8.57737802E-04, 8.61880409E-04,
     *  8.66078763E-04, 8.70333541E-04, 8.74645417E-04, 8.79015063E-04,
     *  8.83443149E-04,
     *  8.48389011E-04, 8.52397371E-04, 8.56459597E-04, 8.60576361E-04,
     *  8.64748332E-04, 8.68976179E-04, 8.73260571E-04, 8.77602173E-04,
     *  8.82001650E-04,
     *  8.47173083E-04, 8.51157020E-04, 8.55194305E-04, 8.59285603E-04,
     *  8.63431578E-04, 8.67632891E-04, 8.71890206E-04, 8.76204183E-04,
     *  8.80575478E-04,
     *  8.45969115E-04, 8.49928979E-04, 8.53941683E-04, 8.58007886E-04,
     *  8.62128242E-04, 8.66303411E-04, 8.70534046E-04, 8.74820804E-04,
     *  8.79164335E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  8.44776889E-04, 8.48713022E-04, 8.52701498E-04, 8.56742965E-04,
     *  8.60838074E-04, 8.64987476E-04, 8.69191821E-04, 8.73451758E-04,
     *  8.77767933E-04,
     *  8.43596190E-04, 8.47508929E-04, 8.51473519E-04, 8.55490603E-04,
     *  8.59560827E-04, 8.63684833E-04, 8.67863268E-04, 8.72096772E-04,
     *  8.76385989E-04,
     *  8.42426811E-04, 8.46316484E-04, 8.50257525E-04, 8.54250571E-04,
     *  8.58296262E-04, 8.62395236E-04, 8.66548130E-04, 8.70755583E-04,
     *  8.75018230E-04,
     *  8.41268551E-04, 8.45135477E-04, 8.49053298E-04, 8.53022644E-04,
     *  8.57044148E-04, 8.61118443E-04, 8.65246161E-04, 8.69427933E-04,
     *  8.73664391E-04,
     *  8.40121212E-04, 8.43965706E-04, 8.47860628E-04, 8.51806603E-04,
     *  8.55804258E-04, 8.59854220E-04, 8.63957116E-04, 8.68113572E-04,
     *  8.72324213E-04,
     *  8.38984603E-04, 8.42806970E-04, 8.46679308E-04, 8.50602235E-04,
     *  8.54576373E-04, 8.58602341E-04, 8.62680761E-04, 8.66812255E-04,
     *  8.70997443E-04,
     *  8.37858536E-04, 8.41659077E-04, 8.45509139E-04, 8.49409334E-04,
     *  8.53360276E-04, 8.57362582E-04, 8.61416867E-04, 8.65523746E-04,
     *  8.69683836E-04,
     *  8.36742829E-04, 8.40521838E-04, 8.44349925E-04, 8.48227696E-04,
     *  8.52155760E-04, 8.56134727E-04, 8.60165208E-04, 8.64247814E-04,
     *  8.68383154E-04,
     *  8.35637304E-04, 8.39395069E-04, 8.43201476E-04, 8.47057125E-04,
     *  8.50962620E-04, 8.54918567E-04, 8.58925569E-04, 8.62984233E-04,
     *  8.67095163E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  8.34541789E-04, 8.38278591E-04, 8.42063605E-04, 8.45897429E-04,
     *  8.49780659E-04, 8.53713895E-04, 8.57697736E-04, 8.61732783E-04,
     *  8.65819637E-04,
     *  8.33456114E-04, 8.37172228E-04, 8.40936133E-04, 8.44748420E-04,
     *  8.48609682E-04, 8.52520511E-04, 8.56481503E-04, 8.60493252E-04,
     *  8.64556355E-04,
     *  8.32380113E-04, 8.36075810E-04, 8.39818883E-04, 8.43609917E-04,
     *  8.47449500E-04, 8.51338220E-04, 8.55276667E-04, 8.59265431E-04,
     *  8.63305102E-04,
     *  8.31313627E-04, 8.34989170E-04, 8.38711682E-04, 8.42481741E-04,
     *  8.46299931E-04, 8.50166833E-04, 8.54083033E-04, 8.58049116E-04,
     *  8.62065668E-04,
     *  8.30256498E-04, 8.33912147E-04, 8.37614362E-04, 8.41363719E-04,
     *  8.45160793E-04, 8.49006163E-04, 8.52900408E-04, 8.56844110E-04,
     *  8.60837849E-04,
     *  8.29208572E-04, 8.32844581E-04, 8.36526760E-04, 8.40255681E-04,
     *  8.44031912E-04, 8.47856029E-04, 8.51728606E-04, 8.55650219E-04,
     *  8.59621444E-04,
     *  8.28169701E-04, 8.31786317E-04, 8.35448716E-04, 8.39157461E-04,
     *  8.42913118E-04, 8.46716256E-04, 8.50567444E-04, 8.54467255E-04,
     *  8.58416260E-04,
     *  8.27139738E-04, 8.30737206E-04, 8.34380073E-04, 8.38068898E-04,
     *  8.41804242E-04, 8.45586670E-04, 8.49416745E-04, 8.53295034E-04,
     *  8.57222106E-04,
     *  8.26118540E-04, 8.29697098E-04, 8.33320679E-04, 8.36989835E-04,
     *  8.40705123E-04, 8.44467103E-04, 8.48276333E-04, 8.52133377E-04,
     *  8.56038797E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   106.81188    ,  108.06880    ,  109.34051    ,  110.62719    ,
     *   111.92900    ,  113.24613    ,  114.57876    ,  115.92707    ,
     *   117.29124    ,
     *   53.405329    ,  54.033809    ,  54.669684    ,  55.313039    ,
     *   55.963964    ,  56.622547    ,  57.288879    ,  57.963051    ,
     *   58.645154    ,
     *   26.702053    ,  27.016312    ,  27.334269    ,  27.655965    ,
     *   27.981446    ,  28.310756    ,  28.643939    ,  28.981042    ,
     *   29.322111    ,
     *   13.350415    ,  13.507564    ,  13.666561    ,  13.827428    ,
     *   13.990187    ,  14.154860    ,  14.321469    ,  14.490038    ,
     *   14.660589    ,
     *   6.6745958    ,  6.7531899    ,  6.8327076    ,  6.9131599    ,
     *   6.9945576    ,  7.0769120    ,  7.1602343    ,  7.2445360    ,
     *   7.3298286    ,
     *   3.3366863    ,  3.3760029    ,  3.4157808    ,  3.4560257    ,
     *   3.4967429    ,  3.5379381    ,  3.5796169    ,  3.6217850    ,
     *   3.6644482    ,
     *   1.6677316    ,  1.6874094    ,  1.7073175    ,  1.7274586    ,
     *   1.7478356    ,  1.7684512    ,  1.7893083    ,  1.8104096    ,
     *   1.8317582    ,
     *  0.83325425    , 0.84311271    , 0.85308592    , 0.86317527    ,
     *  0.87338215    , 0.88370797    , 0.89415415    , 0.90472216    ,
     *  0.91541343    ,
     *  0.41601572    , 0.42096456    , 0.42597038    , 0.43103387    ,
     *  0.43615574    , 0.44133672    , 0.44657752    , 0.45187887    ,
     *  0.45724152    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.20739667    , 0.20989083    , 0.21241307    , 0.21496374    ,
     *  0.21754321    , 0.22015185    , 0.22279003    , 0.22545813    ,
     *  0.22815653    ,
     *  0.10308762    , 0.10435469    , 0.10563536    , 0.10692983    ,
     *  0.10823829    , 0.10956093    , 0.11089796    , 0.11224957    ,
     *  0.11361597    ,
     *  5.09340969E-02, 5.15881300E-02, 5.22484814E-02, 5.29152649E-02,
     *  5.35885938E-02, 5.42685813E-02, 5.49553406E-02, 5.56489848E-02,
     *  5.63496270E-02,
     *  2.48597674E-02, 2.52083013E-02, 2.55594119E-02, 2.59131811E-02,
     *  2.62696887E-02, 2.66290132E-02, 2.69912319E-02, 2.73564208E-02,
     *  2.77246546E-02,
     *  1.47724252E-02, 1.50038846E-02, 1.52363436E-02, 1.54698839E-02,
     *  1.57045836E-02, 1.59405178E-02, 1.61777587E-02, 1.64163758E-02,
     *  1.66564367E-02,
     *  1.03201276E-02, 1.05006783E-02, 1.06814215E-02, 1.08624515E-02,
     *  1.10438567E-02, 1.12257201E-02, 1.14081203E-02, 1.15911315E-02,
     *  1.17748243E-02,
     *  7.81774258E-03, 7.97005052E-03, 8.12201685E-03, 8.27375379E-03,
     *  8.42536465E-03, 8.57694491E-03, 8.72858325E-03, 8.88036232E-03,
     *  9.03235944E-03,
     *  6.22093806E-03, 6.35521070E-03, 6.48875712E-03, 6.62170802E-03,
     *  6.75418201E-03, 6.88628729E-03, 7.01812307E-03, 7.14978069E-03,
     *  7.28134464E-03,
     *  5.12057456E-03, 5.24201719E-03, 5.36247025E-03, 5.48207762E-03,
     *  5.60096884E-03, 5.71926117E-03, 5.83706128E-03, 5.95446666E-03,
     *  6.07156681E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  4.32371704E-03, 4.43508689E-03, 4.54532992E-03, 4.65459106E-03,
     *  4.76300102E-03, 4.87067816E-03, 4.97773013E-03, 5.08425521E-03,
     *  5.19034352E-03,
     *  3.72738101E-03, 3.83009615E-03, 3.93168530E-03, 4.03227622E-03,
     *  4.13198636E-03, 4.23092364E-03, 4.32918737E-03, 4.42686904E-03,
     *  4.52405313E-03,
     *  3.27121933E-03, 3.36595770E-03, 3.45970907E-03, 3.55256423E-03,
     *  3.64461142E-03, 3.73593528E-03, 3.82661633E-03, 3.91673078E-03,
     *  4.00635051E-03,
     *  2.91700293E-03, 3.00409523E-03, 3.09045278E-03, 3.17611540E-03,
     *  3.26112999E-03, 3.34554755E-03, 3.42942107E-03, 3.51280407E-03,
     *  3.59574966E-03,
     *  2.63882235E-03, 2.71852308E-03, 2.79780618E-03, 2.87665795E-03,
     *  2.95508012E-03, 3.03308566E-03, 3.11069561E-03, 3.18793663E-03,
     *  3.26483913E-03,
     *  2.41816375E-03, 2.49080404E-03, 2.56335425E-03, 2.63575552E-03,
     *  2.70796923E-03, 2.77997277E-03, 2.85175611E-03, 2.92331892E-03,
     *  2.99466826E-03,
     *  2.24136021E-03, 2.30739076E-03, 2.37362741E-03, 2.43998029E-03,
     *  2.50638058E-03, 2.57277732E-03, 2.63913437E-03, 2.70542778E-03,
     *  2.77164341E-03,
     *  2.09817552E-03, 2.15814233E-03, 2.21855671E-03, 2.27931303E-03,
     *  2.34032424E-03, 2.40152017E-03, 2.46284561E-03, 2.52425822E-03,
     *  2.58572663E-03,
     *  1.98090286E-03, 2.03540297E-03, 2.09052856E-03, 2.14617212E-03,
     *  2.20223986E-03, 2.25865174E-03, 2.31534091E-03, 2.37225260E-03,
     *  2.42934285E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  1.88372352E-03, 1.93336400E-03, 1.98374588E-03, 2.03477014E-03,
     *  2.08634587E-03, 2.13839162E-03, 2.19083596E-03, 2.24361753E-03,
     *  2.29668456E-03,
     *  1.80223401E-03, 1.84759944E-03, 1.89376913E-03, 1.94065822E-03,
     *  1.98818524E-03, 2.03627384E-03, 2.08485412E-03, 2.13386343E-03,
     *  2.18324670E-03,
     *  1.73309537E-03, 1.77472466E-03, 1.81718084E-03, 1.86039455E-03,
     *  1.90429675E-03, 1.94882021E-03, 1.99390091E-03, 2.03947923E-03,
     *  2.08550073E-03,
     *  1.67377040E-03, 1.71214361E-03, 1.75133914E-03, 1.79130169E-03,
     *  1.83197476E-03, 1.87330167E-03, 1.91522666E-03, 1.95769597E-03,
     *  2.00065879E-03,
     *  1.62232461E-03, 1.65785872E-03, 1.69419429E-03, 1.73128739E-03,
     *  1.76909249E-03, 1.80756300E-03, 1.84665196E-03, 1.88631280E-03,
     *  1.92650019E-03,
     *  1.57727507E-03, 1.61032638E-03, 1.64414982E-03, 1.67871009E-03,
     *  1.71397045E-03, 1.74989292E-03, 1.78643863E-03, 1.82356828E-03,
     *  1.86124271E-03,
     *  1.53747643E-03, 1.56834672E-03, 1.59995633E-03, 1.63227635E-03,
     *  1.66527673E-03, 1.69892636E-03, 1.73319316E-03, 1.76804435E-03,
     *  1.80344673E-03,
     *  1.50203569E-03, 1.53097992E-03, 1.56062997E-03, 1.59096178E-03,
     *  1.62195030E-03, 1.65356968E-03, 1.68579324E-03, 1.71859363E-03,
     *  1.75194291E-03,
     *  1.47024902E-03, 1.49748307E-03, 1.52539014E-03, 1.55394997E-03,
     *  1.58314140E-03, 1.61294257E-03, 1.64333100E-03, 1.67428362E-03,
     *  1.70577685E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  1.44155539E-03, 1.46726302E-03, 1.49361205E-03, 1.52058547E-03,
     *  1.54816526E-03, 1.57633270E-03, 1.60506854E-03, 1.63435308E-03,
     *  1.66416621E-03,
     *  1.41550242E-03, 1.43984112E-03, 1.46479093E-03, 1.49033770E-03,
     *  1.51646612E-03, 1.54316010E-03, 1.57040297E-03, 1.59817768E-03,
     *  1.62646684E-03,
     *  1.39172148E-03, 1.41482718E-03, 1.43851497E-03, 1.46277332E-03,
     *  1.48758938E-03, 1.51294934E-03, 1.53883874E-03, 1.56524267E-03,
     *  1.59214594E-03,
     *  1.36990916E-03, 1.39189997E-03, 1.41444507E-03, 1.43753533E-03,
     *  1.46116017E-03, 1.48530786E-03, 1.50996591E-03, 1.53512127E-03,
     *  1.56076055E-03,
     *  1.34981357E-03, 1.37079266E-03, 1.39229947E-03, 1.41432702E-03,
     *  1.43686679E-03, 1.45990903E-03, 1.48344302E-03, 1.50745741E-03,
     *  1.53194040E-03,
     *  1.33122390E-03, 1.35128187E-03, 1.37184220E-03, 1.39289981E-03,
     *  1.41444806E-03, 1.43647900E-03, 1.45898363E-03, 1.48195214E-03,
     *  1.50537419E-03,
     *  1.31396248E-03, 1.33317919E-03, 1.35287414E-03, 1.37304388E-03,
     *  1.39368344E-03, 1.41478655E-03, 1.43634577E-03, 1.45835278E-03,
     *  1.48079859E-03,
     *  1.29787859E-03, 1.31632467E-03, 1.33522615E-03, 1.35458092E-03,
     *  1.37438550E-03, 1.39463507E-03, 1.41532368E-03, 1.43644438E-03,
     *  1.45798949E-03,
     *  1.28284364E-03, 1.30058177E-03, 1.31875372E-03, 1.33735851E-03,
     *  1.35639389E-03, 1.37585635E-03, 1.39574126E-03, 1.41604298E-03,
     *  1.43675503E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  1.26874726E-03, 1.28583321E-03, 1.30333268E-03, 1.32124558E-03,
     *  1.33957069E-03, 1.35830564E-03, 1.37744696E-03, 1.39699020E-03,
     *  1.41693001E-03,
     *  1.25549430E-03, 1.27197784E-03, 1.28885583E-03, 1.30612890E-03,
     *  1.32379667E-03, 1.34185772E-03, 1.36030961E-03, 1.37914893E-03,
     *  1.39837140E-03,
     *  1.24300228E-03, 1.25892790E-03, 1.27523015E-03, 1.29191017E-03,
     *  1.30896825E-03, 1.32640376E-03, 1.34421514E-03, 1.36239992E-03,
     *  1.38095477E-03,
     *  1.23119937E-03, 1.24660701E-03, 1.26237459E-03, 1.27850366E-03,
     *  1.29499504E-03, 1.31184875E-03, 1.32906394E-03, 1.34663896E-03,
     *  1.36457132E-03,
     *  1.22002276E-03, 1.23494832E-03, 1.25021823E-03, 1.26583435E-03,
     *  1.28179791E-03, 1.29810941E-03, 1.31476863E-03, 1.33177460E-03,
     *  1.34912558E-03,
     *  1.20941728E-03, 1.22389312E-03, 1.23869877E-03, 1.25383630E-03,
     *  1.26930723E-03, 1.28511247E-03, 1.30125230E-03, 1.31772631E-03,
     *  1.33453339E-03,
     *  1.19933427E-03, 1.21338964E-03, 1.22776126E-03, 1.24245133E-03,
     *  1.25746159E-03, 1.27279325E-03, 1.28844699E-03, 1.30442287E-03,
     *  1.32072033E-03,
     *  1.18973065E-03, 1.20339207E-03, 1.21735708E-03, 1.23162795E-03,
     *  1.24620658E-03, 1.26109443E-03, 1.27629247E-03, 1.29180114E-03,
     *  1.30762035E-03,
     *  1.18056815E-03, 1.19385970E-03, 1.20744301E-03, 1.22132041E-03,
     *  1.23549389E-03, 1.24996508E-03, 1.26473518E-03, 1.27980496E-03,
     *  1.29517467E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.17181262E-03, 1.18475624E-03, 1.19798057E-03, 1.21148795E-03,
     *  1.22528044E-03, 1.23935978E-03, 1.25372736E-03, 1.26838418E-03,
     *  1.28333080E-03,
     *  1.16343350E-03, 1.17604922E-03, 1.18893531E-03, 1.20209411E-03,
     *  1.21552771E-03, 1.22923793E-03, 1.24322628E-03, 1.25749396E-03,
     *  1.27204175E-03,
     *  1.15540339E-03, 1.16770953E-03, 1.18027637E-03, 1.19310622E-03,
     *  1.20620117E-03, 1.21956310E-03, 1.23319362E-03, 1.24709405E-03,
     *  1.26126537E-03,
     *  1.14769757E-03, 1.15971095E-03, 1.17197597E-03, 1.18449488E-03,
     *  1.19726978E-03, 1.21030257E-03, 1.22359491E-03, 1.23714824E-03,
     *  1.25096369E-03,
     *  1.14029374E-03, 1.15202983E-03, 1.16400903E-03, 1.17623357E-03,
     *  1.18870552E-03, 1.20142679E-03, 1.21439908E-03, 1.22762389E-03,
     *  1.24110248E-03,
     *  1.13317171E-03, 1.14464474E-03, 1.15635288E-03, 1.16829831E-03,
     *  1.18048308E-03, 1.19290907E-03, 1.20557803E-03, 1.21849148E-03,
     *  1.23165078E-03,
     *  1.12631312E-03, 1.13753624E-03, 1.14898694E-03, 1.16066736E-03,
     *  1.17257950E-03, 1.18472523E-03, 1.19710629E-03, 1.20972426E-03,
     *  1.22258052E-03,
     *  1.11970127E-03, 1.13068665E-03, 1.14189252E-03, 1.15332096E-03,
     *  1.16497392E-03, 1.17685328E-03, 1.18896075E-03, 1.20129792E-03,
     *  1.21386623E-03,
     *  1.11332093E-03, 1.12407984E-03, 1.13505255E-03, 1.14624109E-03,
     *  1.15764736E-03, 1.16927321E-03, 1.18112034E-03, 1.19319035E-03,
     *  1.20548469E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.10715814E-03, 1.11770106E-03, 1.12845145E-03, 1.13941130E-03,
     *  1.15058247E-03, 1.16196676E-03, 1.17356586E-03, 1.18538137E-03,
     *  1.19741473E-03,
     *  1.10120011E-03, 1.11153678E-03, 1.12207495E-03, 1.13281654E-03,
     *  1.14376337E-03, 1.15491722E-03, 1.16627974E-03, 1.17785252E-03,
     *  1.18963701E-03,
     *  1.09543512E-03, 1.10557462E-03, 1.11590995E-03, 1.12644299E-03,
     *  1.13717552E-03, 1.14810927E-03, 1.15924588E-03, 1.17058690E-03,
     *  1.18213380E-03,
     *  1.08985234E-03, 1.09980314E-03, 1.10994441E-03, 1.12027797E-03,
     *  1.13080556E-03, 1.14152886E-03, 1.15244950E-03, 1.16356900E-03,
     *  1.17488883E-03,
     *  1.08444180E-03, 1.09421183E-03, 1.10416723E-03, 1.11430977E-03,
     *  1.12464116E-03, 1.13516305E-03, 1.14587701E-03, 1.15678456E-03,
     *  1.16788715E-03,
     *  1.07919429E-03, 1.08879096E-03, 1.09856816E-03, 1.10852762E-03,
     *  1.11867099E-03, 1.12899989E-03, 1.13951587E-03, 1.15022042E-03,
     *  1.16111497E-03,
     *  1.07410127E-03, 1.08353155E-03, 1.09313774E-03, 1.10292154E-03,
     *  1.11288456E-03, 1.12302839E-03, 1.13335453E-03, 1.14386446E-03,
     *  1.15455958E-03,
     *  1.06915484E-03, 1.07842525E-03, 1.08786719E-03, 1.09748230E-03,
     *  1.10727217E-03, 1.11723834E-03, 1.12738229E-03, 1.13770546E-03,
     *  1.14820925E-03,
     *  1.06434766E-03, 1.07346434E-03, 1.08274837E-03, 1.09220134E-03,
     *  1.10182482E-03, 1.11162029E-03, 1.12158923E-03, 1.13173304E-03,
     *  1.14205308E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  1.05967288E-03, 1.06864161E-03, 1.07777371E-03, 1.08707071E-03,
     *  1.09653415E-03, 1.10616549E-03, 1.11596616E-03, 1.12593755E-03,
     *  1.13608099E-03,
     *  1.05512414E-03, 1.06395038E-03, 1.07293616E-03, 1.08208301E-03,
     *  1.09139241E-03, 1.10086578E-03, 1.11050455E-03, 1.12031005E-03,
     *  1.13028362E-03,
     *  1.05069551E-03, 1.05938439E-03, 1.06822918E-03, 1.07723135E-03,
     *  1.08639235E-03, 1.09571358E-03, 1.10519643E-03, 1.11484222E-03,
     *  1.12465225E-03,
     *  1.04638143E-03, 1.05493782E-03, 1.06364663E-03, 1.07250929E-03,
     *  1.08152722E-03, 1.09070182E-03, 1.10003441E-03, 1.10952630E-03,
     *  1.11917877E-03,
     *  1.04217671E-03, 1.05060521E-03, 1.05918278E-03, 1.06791082E-03,
     *  1.07679074E-03, 1.08582388E-03, 1.09501156E-03, 1.10435505E-03,
     *  1.11385562E-03,
     *  1.03807650E-03, 1.04638146E-03, 1.05483227E-03, 1.06343034E-03,
     *  1.07217701E-03, 1.08107360E-03, 1.09012142E-03, 1.09932172E-03,
     *  1.10867573E-03,
     *  1.03407624E-03, 1.04226178E-03, 1.05059010E-03, 1.05906256E-03,
     *  1.06768050E-03, 1.07644521E-03, 1.08535796E-03, 1.09441998E-03,
     *  1.10363248E-03,
     *  1.03017164E-03, 1.03824167E-03, 1.04645153E-03, 1.05480256E-03,
     *  1.06329605E-03, 1.07193329E-03, 1.08071550E-03, 1.08964391E-03,
     *  1.09871970E-03,
     *  1.02635869E-03, 1.03431692E-03, 1.04241216E-03, 1.05064569E-03,
     *  1.05901881E-03, 1.06753275E-03, 1.07618874E-03, 1.08498796E-03,
     *  1.09393159E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  1.02263359E-03, 1.03048357E-03, 1.03846781E-03, 1.04658761E-03,
     *  1.05484421E-03, 1.06323884E-03, 1.07177268E-03, 1.08044692E-03,
     *  1.08926270E-03,
     *  1.01899277E-03, 1.02673786E-03, 1.03461458E-03, 1.04262421E-03,
     *  1.05076797E-03, 1.05904705E-03, 1.06746265E-03, 1.07601589E-03,
     *  1.08470792E-03,
     *  1.01543288E-03, 1.02307627E-03, 1.03084878E-03, 1.03875163E-03,
     *  1.04678604E-03, 1.05495318E-03, 1.06325421E-03, 1.07169027E-03,
     *  1.08026245E-03,
     *  1.01195075E-03, 1.01949549E-03, 1.02716691E-03, 1.03496622E-03,
     *  1.04289461E-03, 1.05095324E-03, 1.05914323E-03, 1.06746571E-03,
     *  1.07592175E-03,
     *  1.00854336E-03, 1.01599236E-03, 1.02356570E-03, 1.03126456E-03,
     *  1.03909010E-03, 1.04704347E-03, 1.05512578E-03, 1.06333812E-03,
     *  1.07168157E-03,
     *  1.00520788E-03, 1.01256393E-03, 1.02004204E-03, 1.02764339E-03,
     *  1.03536911E-03, 1.04322033E-03, 1.05119815E-03, 1.05930364E-03,
     *  1.06753786E-03,
     *  1.00194164E-03, 1.00920737E-03, 1.01659299E-03, 1.02409963E-03,
     *  1.03172843E-03, 1.03948048E-03, 1.04735686E-03, 1.05535864E-03,
     *  1.06348685E-03,
     *  9.98742072E-04, 1.00592004E-03, 1.01321577E-03, 1.02063039E-03,
     *  1.02816502E-03, 1.03582073E-03, 1.04359860E-03, 1.05149965E-03,
     *  1.05952492E-03,
     *  9.95606777E-04, 1.00269940E-03, 1.00990774E-03, 1.01723291E-03,
     *  1.02467601E-03, 1.03223810E-03, 1.03992023E-03, 1.04772343E-03,
     *  1.05564869E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  9.92533461E-04, 9.99543057E-04, 1.00666640E-03, 1.01390458E-03,
     *  1.02125868E-03, 1.02872974E-03, 1.03631880E-03, 1.04402687E-03,
     *  1.05185494E-03,
     *  9.89519951E-04, 9.96448748E-04, 1.00348938E-03, 1.01064292E-03,
     *  1.01791044E-03, 1.02529296E-03, 1.03279150E-03, 1.04040706E-03,
     *  1.04814061E-03,
     *  9.86564179E-04, 9.93414309E-04, 1.00037442E-03, 1.00744558E-03,
     *  1.01462883E-03, 1.02192519E-03, 1.02933565E-03, 1.03686121E-03,
     *  1.04450283E-03,
     *  9.83664179E-04, 9.90437687E-04, 9.97319386E-04, 1.00431033E-03,
     *  1.01141153E-03, 1.01862400E-03, 1.02594873E-03, 1.03338669E-03,
     *  1.04093883E-03,
     *  9.80818078E-04, 9.87516927E-04, 9.94322231E-04, 1.00123502E-03,
     *  1.00825631E-03, 1.01538709E-03, 1.02262833E-03, 1.02998099E-03,
     *  1.03744602E-03,
     *  9.78024093E-04, 9.84650169E-04, 9.91381015E-04, 9.98217649E-04,
     *  1.00516107E-03, 1.01221225E-03, 1.01937216E-03, 1.02664174E-03,
     *  1.03402191E-03,
     *  9.75280526E-04, 9.81835639E-04, 9.88493889E-04, 9.95256280E-04,
     *  1.00212380E-03, 1.00909740E-03, 1.01617804E-03, 1.02336666E-03,
     *  1.03066415E-03,
     *  9.72585753E-04, 9.79071645E-04, 9.85659090E-04, 9.92349075E-04,
     *  9.99142574E-04, 1.00604054E-03, 1.01304390E-03, 1.02015359E-03,
     *  1.02737050E-03,
     *  9.69938228E-04, 9.76356575E-04, 9.82874934E-04, 9.89494283E-04,
     *  9.96215579E-04, 1.00303976E-03, 1.00996776E-03, 1.01700048E-03,
     *  1.02413881E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  9.67336471E-04, 9.73688885E-04, 9.80139817E-04, 9.86690230E-04,
     *  9.93341071E-04, 1.00009327E-03, 1.00694774E-03, 1.01390537E-03,
     *  1.02096705E-03,
     *  9.64779071E-04, 9.71067105E-04, 9.77452203E-04, 9.83935318E-04,
     *  9.90517384E-04, 9.97199319E-04, 1.00398202E-03, 1.01086639E-03,
     *  1.01785328E-03,
     *  9.62264676E-04, 9.68489826E-04, 9.74810627E-04, 9.81228021E-04,
     *  9.87742931E-04, 9.94356264E-04, 1.00106891E-03, 1.00788175E-03,
     *  1.01479564E-03,
     *  9.59791993E-04, 9.65955700E-04, 9.72213686E-04, 9.78566880E-04,
     *  9.85016193E-04, 9.91562523E-04, 9.98206750E-04, 1.00494974E-03,
     *  1.01179235E-03,
     *  9.57359783E-04, 9.63463440E-04, 9.69660038E-04, 9.75950497E-04,
     *  9.82335718E-04, 9.88816586E-04, 9.95393974E-04, 1.00206874E-03,
     *  1.00884172E-03,
     *  9.54966863E-04, 9.61011810E-04, 9.67148398E-04, 9.73377536E-04,
     *  9.79700113E-04, 9.86117008E-04, 9.92629080E-04, 9.99237178E-04,
     *  1.00594214E-03,
     *  9.52612094E-04, 9.58599627E-04, 9.64677535E-04, 9.70846715E-04,
     *  9.77108050E-04, 9.83462404E-04, 9.89910631E-04, 9.96453569E-04,
     *  1.00309204E-03,
     *  9.50294386E-04, 9.56225756E-04, 9.62246268E-04, 9.68356809E-04,
     *  9.74558250E-04, 9.80851450E-04, 9.87237250E-04, 9.93716482E-04,
     *  1.00028996E-03,
     *  9.48012695E-04, 9.53889110E-04, 9.59853466E-04, 9.65906640E-04,
     *  9.72049493E-04, 9.78282874E-04, 9.84607618E-04, 9.91024546E-04,
     *  9.97534468E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  9.45766015E-04, 9.51588645E-04, 9.57498044E-04, 9.63495079E-04,
     *  9.69580605E-04, 9.75755460E-04, 9.82020470E-04, 9.88376450E-04,
     *  9.94824200E-04,
     *  9.43553384E-04, 9.49323357E-04, 9.55178957E-04, 9.61121043E-04,
     *  9.67150459E-04, 9.73268037E-04, 9.79474593E-04, 9.85770934E-04,
     *  9.92157852E-04,
     *  9.41373873E-04, 9.47092283E-04, 9.52895206E-04, 9.58783492E-04,
     *  9.64757977E-04, 9.70819483E-04, 9.76968822E-04, 9.83206789E-04,
     *  9.89534172E-04,
     *  9.39226593E-04, 9.44894496E-04, 9.50645827E-04, 9.56481425E-04,
     *  9.62402119E-04, 9.68408723E-04, 9.74502038E-04, 9.80682857E-04,
     *  9.86951956E-04,
     *  9.37110687E-04, 9.42729108E-04, 9.48429895E-04, 9.54213882E-04,
     *  9.60081888E-04, 9.66034719E-04, 9.72073169E-04, 9.78198023E-04,
     *  9.84410051E-04,
     *  9.35025330E-04, 9.40595260E-04, 9.46246522E-04, 9.51979940E-04,
     *  9.57796325E-04, 9.63696476E-04, 9.69681182E-04, 9.75751217E-04,
     *  9.81907346E-04,
     *  9.32969729E-04, 9.38492128E-04, 9.44094849E-04, 9.49778708E-04,
     *  9.55544507E-04, 9.61393039E-04, 9.67325083E-04, 9.73341409E-04,
     *  9.79442775E-04,
     *  9.30943119E-04, 9.36418919E-04, 9.41974054E-04, 9.47609331E-04,
     *  9.53325546E-04, 9.59123484E-04, 9.65003918E-04, 9.70967611E-04,
     *  9.77015312E-04,
     *  9.28944764E-04, 9.34374868E-04, 9.39883342E-04, 9.45470986E-04,
     *  9.51138588E-04, 9.56886927E-04, 9.62716769E-04, 9.68628869E-04,
     *  9.74623972E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  9.26973954E-04, 9.32359237E-04, 9.37821948E-04, 9.43362878E-04,
     *  9.48982810E-04, 9.54682514E-04, 9.60462750E-04, 9.66324266E-04,
     *  9.72267803E-04,
     *  9.25030005E-04, 9.30371316E-04, 9.35789134E-04, 9.41284243E-04,
     *  9.46857417E-04, 9.52509421E-04, 9.58241008E-04, 9.64052921E-04,
     *  9.69945893E-04,
     *  9.23112256E-04, 9.28410421E-04, 9.33784190E-04, 9.39234343E-04,
     *  9.44761646E-04, 9.50366857E-04, 9.56050723E-04, 9.61813981E-04,
     *  9.67657359E-04,
     *  9.21220071E-04, 9.26475888E-04, 9.31806430E-04, 9.37212466E-04,
     *  9.42694758E-04, 9.48254057E-04, 9.53891103E-04, 9.59606628E-04,
     *  9.65401353E-04,
     *  9.19352834E-04, 9.24567082E-04, 9.29855191E-04, 9.35217927E-04,
     *  9.40656043E-04, 9.46170284E-04, 9.51761384E-04, 9.57430070E-04,
     *  9.63177057E-04,
     *  9.17509951E-04, 9.22683384E-04, 9.27929836E-04, 9.33250063E-04,
     *  9.38644814E-04, 9.44114826E-04, 9.49660830E-04, 9.55283545E-04,
     *  9.60983680E-04,
     *  9.15690849E-04, 9.20824201E-04, 9.26029746E-04, 9.31308234E-04,
     *  9.36660407E-04, 9.42086998E-04, 9.47588730E-04, 9.53166316E-04,
     *  9.58820463E-04,
     *  9.13894973E-04, 9.18988956E-04, 9.24154325E-04, 9.29391822E-04,
     *  9.34702184E-04, 9.40086136E-04, 9.45544397E-04, 9.51077674E-04,
     *  9.56686669E-04,
     *  9.12121786E-04, 9.17177095E-04, 9.22302997E-04, 9.27500231E-04,
     *  9.32769525E-04, 9.38111600E-04, 9.43527168E-04, 9.49016932E-04,
     *  9.54581588E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  9.10370770E-04, 9.15388079E-04, 9.20475206E-04, 9.25632883E-04,
     *  9.30861832E-04, 9.36162770E-04, 9.41536403E-04, 9.46983428E-04,
     *  9.52504536E-04,
     *  9.08641423E-04, 9.13621388E-04, 9.18670412E-04, 9.23789219E-04,
     *  9.28978528E-04, 9.34239049E-04, 9.39571482E-04, 9.44976521E-04,
     *  9.50454850E-04,
     *  9.06933260E-04, 9.11876520E-04, 9.16888093E-04, 9.21968701E-04,
     *  9.27119055E-04, 9.32339858E-04, 9.37631808E-04, 9.42995591E-04,
     *  9.48431890E-04,
     *  9.05245812E-04, 9.10152987E-04, 9.15127747E-04, 9.20170806E-04,
     *  9.25282870E-04, 9.30464638E-04, 9.35716800E-04, 9.41040041E-04,
     *  9.46435036E-04,
     *  9.03578622E-04, 9.08450317E-04, 9.13388883E-04, 9.18395027E-04,
     *  9.23469451E-04, 9.28612846E-04, 9.33825900E-04, 9.39109291E-04,
     *  9.44463690E-04,
     *  9.01931250E-04, 9.06768055E-04, 9.11671030E-04, 9.16640877E-04,
     *  9.21678291E-04, 9.26783960E-04, 9.31958565E-04, 9.37202780E-04,
     *  9.42517272E-04,
     *  9.00303269E-04, 9.05105758E-04, 9.09973730E-04, 9.14907880E-04,
     *  9.19908900E-04, 9.24977471E-04, 9.30114270E-04, 9.35319966E-04,
     *  9.40595222E-04,
     *  8.98694265E-04, 9.03462997E-04, 9.08296538E-04, 9.13195578E-04,
     *  9.18160802E-04, 9.23192888E-04, 9.28292507E-04, 9.33460324E-04,
     *  9.38696998E-04,
     *  8.97103836E-04, 9.01839357E-04, 9.06639025E-04, 9.11503525E-04,
     *  9.16433537E-04, 9.21429734E-04, 9.26492784E-04, 9.31623345E-04,
     *  9.36822072E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  8.95531594E-04, 9.00234434E-04, 9.05000773E-04, 9.09831289E-04,
     *  9.14726659E-04, 9.19687549E-04, 9.24714623E-04, 9.29808536E-04,
     *  9.34969937E-04,
     *  8.93977160E-04, 8.98647838E-04, 9.03381378E-04, 9.08178453E-04,
     *  9.13039735E-04, 9.17965885E-04, 9.22957563E-04, 9.28015419E-04,
     *  9.33140098E-04,
     *  8.92440168E-04, 8.97079190E-04, 9.01780447E-04, 9.06544611E-04,
     *  9.11372345E-04, 9.16264309E-04, 9.21221155E-04, 9.26243531E-04,
     *  9.31332077E-04,
     *  8.90920263E-04, 8.95528121E-04, 9.00197601E-04, 9.04929368E-04,
     *  9.09724082E-04, 9.14582398E-04, 9.19504964E-04, 9.24492422E-04,
     *  9.29545411E-04,
     *  8.89417099E-04, 8.93994274E-04, 8.98632468E-04, 9.03332343E-04,
     *  9.08094552E-04, 9.12919746E-04, 9.17808568E-04, 9.22761658E-04,
     *  9.27779649E-04,
     *  8.87930341E-04, 8.92477302E-04, 8.97084692E-04, 9.01753165E-04,
     *  9.06483371E-04, 9.11275956E-04, 9.16131559E-04, 9.21050816E-04,
     *  9.26034356E-04,
     *  8.86459663E-04, 8.90976869E-04, 8.95553923E-04, 9.00191473E-04,
     *  9.04890166E-04, 9.09650643E-04, 9.14473539E-04, 9.19359485E-04,
     *  9.24309107E-04,
     *  8.85004749E-04, 8.89492647E-04, 8.94039822E-04, 8.98646918E-04,
     *  9.03314577E-04, 9.08043434E-04, 9.12834122E-04, 9.17687267E-04,
     *  9.22603492E-04,
     *  8.83565291E-04, 8.88024319E-04, 8.92542061E-04, 8.97119160E-04,
     *  9.01756251E-04, 9.06453967E-04, 9.11212934E-04, 9.16033776E-04,
     *  9.20917111E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  8.82140991E-04, 8.86571574E-04, 8.91060321E-04, 8.95607869E-04,
     *  9.00214849E-04, 9.04881888E-04, 9.09609611E-04, 9.14398636E-04,
     *  9.19249578E-04,
     *  8.80731556E-04, 8.85134112E-04, 8.89594291E-04, 8.94112724E-04,
     *  8.98690037E-04, 9.03326856E-04, 9.08023799E-04, 9.12781482E-04,
     *  9.17600515E-04,
     *  8.79336706E-04, 8.83711642E-04, 8.88143669E-04, 8.92633412E-04,
     *  8.97181495E-04, 9.01788538E-04, 9.06455155E-04, 9.11181959E-04,
     *  9.15969557E-04,
     *  8.77956164E-04, 8.82303879E-04, 8.86708161E-04, 8.91169631E-04,
     *  8.95688909E-04, 9.00266610E-04, 9.04903345E-04, 9.09599724E-04,
     *  9.14356348E-04,
     *  8.76589663E-04, 8.80910546E-04, 8.85287481E-04, 8.89721085E-04,
     *  8.94211973E-04, 8.98760757E-04, 9.03368045E-04, 9.08034440E-04,
     *  9.12760542E-04,
     *  8.75236943E-04, 8.79531374E-04, 8.83881351E-04, 8.88287487E-04,
     *  8.92750392E-04, 8.97270675E-04, 9.01848938E-04, 9.06485782E-04,
     *  9.11181804E-04,
     *  8.73897750E-04, 8.78166101E-04, 8.82489501E-04, 8.86868557E-04,
     *  8.91303877E-04, 8.95796063E-04, 9.00345717E-04, 9.04953434E-04,
     *  9.09619807E-04,
     *  8.72571837E-04, 8.76814473E-04, 8.81111667E-04, 8.85464025E-04,
     *  8.89872147E-04, 8.94336635E-04, 8.98858083E-04, 9.03437086E-04,
     *  9.08074233E-04,
     *  8.71258964E-04, 8.75476241E-04, 8.79747594E-04, 8.84073624E-04,
     *  8.88454929E-04, 8.92892106E-04, 8.97385746E-04, 9.01936439E-04,
     *  9.06544773E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  8.69958897E-04, 8.74151162E-04, 8.78397030E-04, 8.82697097E-04,
     *  8.87051957E-04, 8.91462202E-04, 8.95928422E-04, 9.00451201E-04,
     *  9.05031124E-04,
     *  8.68671407E-04, 8.72839002E-04, 8.77059733E-04, 8.81334193E-04,
     *  8.85662972E-04, 8.90046657E-04, 8.94485835E-04, 8.98981088E-04,
     *  9.03532995E-04,
     *  8.67396272E-04, 8.71539531E-04, 8.75735467E-04, 8.79984668E-04,
     *  8.84287721E-04, 8.88645210E-04, 8.93057717E-04, 8.97525822E-04,
     *  9.02050100E-04,
     *  8.66133276E-04, 8.70252525E-04, 8.74423999E-04, 8.78648283E-04,
     *  8.82925959E-04, 8.87257608E-04, 8.91643807E-04, 8.96085134E-04,
     *  9.00582161E-04,
     *  8.64882207E-04, 8.68977765E-04, 8.73125105E-04, 8.77324806E-04,
     *  8.81577446E-04, 8.85883602E-04, 8.90243850E-04, 8.94658761E-04,
     *  8.99128907E-04,
     *  8.63642859E-04, 8.67715041E-04, 8.71838566E-04, 8.76014010E-04,
     *  8.80241948E-04, 8.84522953E-04, 8.88857596E-04, 8.93246448E-04,
     *  8.97690075E-04,
     *  8.62415031E-04, 8.66464143E-04, 8.70564167E-04, 8.74715674E-04,
     *  8.78919237E-04, 8.83175425E-04, 8.87484806E-04, 8.91847945E-04,
     *  8.96265408E-04,
     *  8.61198528E-04, 8.65224870E-04, 8.69301699E-04, 8.73429585E-04,
     *  8.77609093E-04, 8.81840790E-04, 8.86125241E-04, 8.90463009E-04,
     *  8.94854655E-04,
     *  8.59993158E-04, 8.63997025E-04, 8.68050961E-04, 8.72155530E-04,
     *  8.76311298E-04, 8.80518825E-04, 8.84778674E-04, 8.89091403E-04,
     *  8.93457571E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   118.67146    ,  120.06793    ,  121.48083    ,  122.91035    ,
     *   124.35669    ,  125.82005    ,  127.30062    ,  128.79862    ,
     *   130.31425    ,
     *   59.335283    ,  60.033531    ,  60.739995    ,  61.454771    ,
     *   62.177957    ,  62.909652    ,  63.649956    ,  64.398970    ,
     *   65.156797    ,
     *   29.667192    ,  30.016332    ,  30.369580    ,  30.726984    ,
     *   31.088592    ,  31.454455    ,  31.824622    ,  32.199143    ,
     *   32.578071    ,
     *   14.833146    ,  15.007733    ,  15.184373    ,  15.363091    ,
     *   15.543910    ,  15.726856    ,  15.911955    ,  16.099230    ,
     *   16.288708    ,
     *   7.4161237    ,  7.5034333    ,  7.5917693    ,  7.6811438    ,
     *   7.7715689    ,  7.8630572    ,  7.9556211    ,  8.0492733    ,
     *   8.1440266    ,
     *   3.7076125    ,  3.7512836    ,  3.7954675    ,  3.8401705    ,
     *   3.8853984    ,  3.9311577    ,  3.9774544    ,  4.0242951    ,
     *   4.0716860    ,
     *   1.8533569    ,  1.8752088    ,  1.8973168    ,  1.9196839    ,
     *   1.9423133    ,  1.9652081    ,  1.9883713    ,  2.0118061    ,
     *   2.0355159    ,
     *  0.92622944    , 0.93717170    , 0.94824171    , 0.95944098    ,
     *  0.97077108    , 0.98223355    , 0.99382998    ,  1.0055620    ,
     *   1.0174311    ,
     *  0.46266620    , 0.46815368    , 0.47370471    , 0.47932008    ,
     *  0.48500054    , 0.49074691    , 0.49655996    , 0.50244051    ,
     *  0.50838937    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.23088560    , 0.23364574    , 0.23643733    , 0.23926078    ,
     *  0.24211647    , 0.24500480    , 0.24792620    , 0.25088105    ,
     *  0.25386979    ,
     *  0.11499735    , 0.11639392    , 0.11780588    , 0.11923344    ,
     *  0.12067681    , 0.12213619    , 0.12361180    , 0.12510385    ,
     *  0.12661256    ,
     *  5.70573806E-02, 5.77723589E-02, 5.84946756E-02, 5.92244448E-02,
     *  5.99617806E-02, 6.07067978E-02, 6.14596115E-02, 6.22203374E-02,
     *  6.29890916E-02,
     *  2.80960075E-02, 2.84705524E-02, 2.88483618E-02, 2.92295071E-02,
     *  2.96140596E-02, 3.00020897E-02, 3.03936675E-02, 3.07888629E-02,
     *  3.11877451E-02,
     *  1.68980065E-02, 1.71411486E-02, 1.73859247E-02, 1.76323949E-02,
     *  1.78806179E-02, 1.81306511E-02, 1.83825510E-02, 1.86363727E-02,
     *  1.88921705E-02,
     *  1.19592659E-02, 1.21445205E-02, 1.23306497E-02, 1.25177126E-02,
     *  1.27057659E-02, 1.28948648E-02, 1.30850622E-02, 1.32764097E-02,
     *  1.34689573E-02,
     *  9.18464724E-03, 9.33729416E-03, 9.49036488E-03, 9.64392075E-03,
     *  9.79802013E-03, 9.95271866E-03, 1.01080696E-02, 1.02641239E-02,
     *  1.04209308E-02,
     *  7.41289337E-03, 7.54450003E-03, 7.67623305E-03, 7.80815667E-03,
     *  7.94033142E-03, 8.07281451E-03, 8.20566013E-03, 8.33891985E-03,
     *  8.47264278E-03,
     *  6.18844425E-03, 6.30517537E-03, 6.42183115E-03, 6.53847778E-03,
     *  6.65517722E-03, 6.77198765E-03, 6.88896384E-03, 7.00615759E-03,
     *  7.12361796E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  5.29607795E-03, 5.40153507E-03, 5.50678585E-03, 5.61189630E-03,
     *  5.71692801E-03, 5.82193864E-03, 5.92698233E-03, 6.03211008E-03,
     *  6.13737006E-03,
     *  4.62081780E-03, 4.71723557E-03, 4.81337385E-03, 4.90929549E-03,
     *  5.00505927E-03, 5.10072024E-03, 5.19633015E-03, 5.29193775E-03,
     *  5.38758906E-03,
     *  4.09554320E-03, 4.18437253E-03, 4.27289842E-03, 4.36117726E-03,
     *  4.44926219E-03, 4.53720337E-03, 4.62504817E-03, 4.71284141E-03,
     *  4.80062560E-03,
     *  3.67830981E-03, 3.76053500E-03, 3.84247396E-03, 3.92417353E-03,
     *  4.00567860E-03, 4.08703218E-03, 4.16827538E-03, 4.24944752E-03,
     *  4.33058621E-03,
     *  3.34143595E-03, 3.41776127E-03, 3.49384995E-03, 3.56973691E-03,
     *  3.64545678E-03, 3.72104366E-03, 3.79653088E-03, 3.87195095E-03,
     *  3.94733545E-03,
     *  3.06581677E-03, 3.13678121E-03, 3.20758129E-03, 3.27823887E-03,
     *  3.34877719E-03, 3.41922038E-03, 3.48959310E-03, 3.55992018E-03,
     *  3.63022641E-03,
     *  2.83777503E-03, 2.90382270E-03, 2.96979138E-03, 3.03568987E-03,
     *  3.10152992E-03, 3.16732553E-03, 3.23309236E-03, 3.29884728E-03,
     *  3.36460802E-03,
     *  2.64722869E-03, 2.70874986E-03, 2.77028188E-03, 2.83182163E-03,
     *  2.89337012E-03, 2.95493173E-03, 3.01651347E-03, 3.07812448E-03,
     *  3.13977556E-03,
     *  2.48657722E-03, 2.54392948E-03, 2.60138037E-03, 2.65891656E-03,
     *  2.71652970E-03, 2.77421555E-03, 2.83197330E-03, 2.88980496E-03,
     *  2.94771484E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  2.34999416E-03, 2.40351149E-03, 2.45720880E-03, 2.51106458E-03,
     *  2.56506270E-03, 2.61919165E-03, 2.67344382E-03, 2.72781495E-03,
     *  2.78230357E-03,
     *  2.23295637E-03, 2.28295207E-03, 2.33320011E-03, 2.38367288E-03,
     *  2.43434817E-03, 2.48520860E-03, 2.53624093E-03, 2.58743557E-03,
     *  2.63878607E-03,
     *  2.13191664E-03, 2.17868405E-03, 2.22576580E-03, 2.27313022E-03,
     *  2.32075077E-03, 2.36860558E-03, 2.41667696E-03, 2.46495099E-03,
     *  2.51341703E-03,
     *  2.04406808E-03, 2.08788099E-03, 2.13205922E-03, 2.17656906E-03,
     *  2.22138127E-03, 2.26647091E-03, 2.31181704E-03, 2.35740234E-03,
     *  2.40321282E-03,
     *  1.96717083E-03, 2.00828409E-03, 2.04980253E-03, 2.09169217E-03,
     *  2.13392271E-03, 2.17646751E-03, 2.21930346E-03, 2.26241089E-03,
     *  2.30577323E-03,
     *  1.89942350E-03, 1.93807365E-03, 1.97715806E-03, 2.01664405E-03,
     *  2.05650163E-03, 2.09670371E-03, 2.13722618E-03, 2.17804791E-03,
     *  2.21915062E-03,
     *  1.83936711E-03, 1.87577276E-03, 1.91263193E-03, 1.94991427E-03,
     *  1.98759123E-03, 2.02563639E-03, 2.06402563E-03, 2.10273726E-03,
     *  2.14175207E-03,
     *  1.78581278E-03, 1.82017490E-03, 1.85500123E-03, 1.89026440E-03,
     *  1.92593808E-03, 1.96199734E-03, 1.99841890E-03, 2.03518131E-03,
     *  2.07226516E-03,
     *  1.73778666E-03, 1.77028876E-03, 1.80325876E-03, 1.83667249E-03,
     *  1.87050624E-03, 1.90473712E-03, 1.93934330E-03, 1.97430425E-03,
     *  2.00960094E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  1.69448742E-03, 1.72529589E-03, 1.75657058E-03, 1.78829039E-03,
     *  1.82043435E-03, 1.85298184E-03, 1.88591286E-03, 1.91920826E-03,
     *  1.95284994E-03,
     *  1.65525279E-03, 1.68451757E-03, 1.71424300E-03, 1.74441074E-03,
     *  1.77500240E-03, 1.80599970E-03, 1.83738461E-03, 1.86913962E-03,
     *  1.90124788E-03,
     *  1.61953313E-03, 1.64738860E-03, 1.67569654E-03, 1.70444096E-03,
     *  1.73360579E-03, 1.76317490E-03, 1.79313226E-03, 1.82346207E-03,
     *  1.85414891E-03,
     *  1.58687016E-03, 1.61343633E-03, 1.64044516E-03, 1.66788264E-03,
     *  1.69573464E-03, 1.72398697E-03, 1.75262544E-03, 1.78163592E-03,
     *  1.81100448E-03,
     *  1.55687993E-03, 1.58226376E-03, 1.60807955E-03, 1.63431490E-03,
     *  1.66095732E-03, 1.68799427E-03, 1.71541315E-03, 1.74320141E-03,
     *  1.77134655E-03,
     *  1.52923907E-03, 1.55353585E-03, 1.57825352E-03, 1.60338096E-03,
     *  1.62890704E-03, 1.65482060E-03, 1.68111044E-03, 1.70776536E-03,
     *  1.73477419E-03,
     *  1.50367374E-03, 1.52696848E-03, 1.55067292E-03, 1.57477707E-03,
     *  1.59927090E-03, 1.62414441E-03, 1.64938754E-03, 1.67499028E-03,
     *  1.70094262E-03,
     *  1.47995072E-03, 1.50231942E-03, 1.52508670E-03, 1.54824356E-03,
     *  1.57178093E-03, 1.59568975E-03, 1.61996095E-03, 1.64458550E-03,
     *  1.66955440E-03,
     *  1.45787026E-03, 1.47938106E-03, 1.50127950E-03, 1.52355745E-03,
     *  1.54620669E-03, 1.56921898E-03, 1.59258609E-03, 1.61629981E-03,
     *  1.64035200E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  1.43726034E-03, 1.45797456E-03, 1.47906566E-03, 1.50052634E-03,
     *  1.52234916E-03, 1.54452661E-03, 1.56705118E-03, 1.58991538E-03,
     *  1.61311176E-03,
     *  1.41797199E-03, 1.43794502E-03, 1.45828435E-03, 1.47898349E-03,
     *  1.50003573E-03, 1.52143424E-03, 1.54317216E-03, 1.56524263E-03,
     *  1.58763881E-03,
     *  1.39987559E-03, 1.41915762E-03, 1.43879556E-03, 1.45878369E-03,
     *  1.47911603E-03, 1.49978638E-03, 1.52078848E-03, 1.54211603E-03,
     *  1.56376275E-03,
     *  1.38285780E-03, 1.40149447E-03, 1.42047684E-03, 1.43979995E-03,
     *  1.45945849E-03, 1.47944690E-03, 1.49975950E-03, 1.52039050E-03,
     *  1.54133413E-03,
     *  1.36681911E-03, 1.38485204E-03, 1.40322065E-03, 1.42192069E-03,
     *  1.44094751E-03, 1.46029619E-03, 1.47996158E-03, 1.49993841E-03,
     *  1.52022137E-03,
     *  1.35167178E-03, 1.36913904E-03, 1.38693212E-03, 1.40504749E-03,
     *  1.42348113E-03, 1.44222870E-03, 1.46128562E-03, 1.48064710E-03,
     *  1.50030829E-03,
     *  1.33733819E-03, 1.35427463E-03, 1.37152728E-03, 1.38909320E-03,
     *  1.40696901E-03, 1.42515096E-03, 1.44363496E-03, 1.46241675E-03,
     *  1.48149189E-03,
     *  1.32374941E-03, 1.34018706E-03, 1.35693150E-03, 1.37398038E-03,
     *  1.39133091E-03, 1.40897986E-03, 1.42692369E-03, 1.44515860E-03,
     *  1.46368059E-03,
     *  1.31084406E-03, 1.32681236E-03, 1.34307827E-03, 1.35963998E-03,
     *  1.37649522E-03, 1.39364130E-03, 1.41107517E-03, 1.42879348E-03,
     *  1.44679269E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  1.29856732E-03, 1.31409338E-03, 1.32990813E-03, 1.34601024E-03,
     *  1.36239791E-03, 1.37906896E-03, 1.39602080E-03, 1.41325054E-03,
     *  1.43075504E-03,
     *  1.28687008E-03, 1.30197891E-03, 1.31736777E-03, 1.33303576E-03,
     *  1.34898153E-03, 1.36520333E-03, 1.38169903E-03, 1.39846616E-03,
     *  1.41550199E-03,
     *  1.27570824E-03, 1.29042291E-03, 1.30540926E-03, 1.32066673E-03,
     *  1.33619438E-03, 1.35199086E-03, 1.36805444E-03, 1.38438308E-03,
     *  1.40097443E-03,
     *  1.26504210E-03, 1.27938396E-03, 1.29398942E-03, 1.30885825E-03,
     *  1.32398984E-03, 1.33938321E-03, 1.35503703E-03, 1.37094962E-03,
     *  1.38711899E-03,
     *  1.25483582E-03, 1.26882462E-03, 1.28306923E-03, 1.29756972E-03,
     *  1.31232576E-03, 1.32733671E-03, 1.34260156E-03, 1.35811899E-03,
     *  1.37388738E-03,
     *  1.24505701E-03, 1.25871103E-03, 1.27261340E-03, 1.28676439E-03,
     *  1.30116395E-03, 1.31581172E-03, 1.33070700E-03, 1.34584878E-03,
     *  1.36123577E-03,
     *  1.23567628E-03, 1.24901249E-03, 1.26258988E-03, 1.27640890E-03,
     *  1.29046974E-03, 1.30477227E-03, 1.31931607E-03, 1.33410042E-03,
     *  1.34912431E-03,
     *  1.22666693E-03, 1.23970108E-03, 1.25296954E-03, 1.26647292E-03,
     *  1.28021158E-03, 1.29418561E-03, 1.30839482E-03, 1.32283877E-03,
     *  1.33751671E-03,
     *  1.21800466E-03, 1.23075141E-03, 1.24372587E-03, 1.25692880E-03,
     *  1.27036071E-03, 1.28402186E-03, 1.29791230E-03, 1.31203178E-03,
     *  1.32637982E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.20966731E-03, 1.22214027E-03, 1.23483466E-03, 1.24775131E-03,
     *  1.26089086E-03, 1.27425376E-03, 1.28784020E-03, 1.30165014E-03,
     *  1.31568332E-03,
     *  1.20163459E-03, 1.21384648E-03, 1.22627375E-03, 1.23891735E-03,
     *  1.25177802E-03, 1.26485631E-03, 1.27815259E-03, 1.29166700E-03,
     *  1.30539944E-03,
     *  1.19388795E-03, 1.20585060E-03, 1.21802289E-03, 1.23040579E-03,
     *  1.24300015E-03, 1.25580663E-03, 1.26882572E-03, 1.28205771E-03,
     *  1.29550268E-03,
     *  1.18641035E-03, 1.19813483E-03, 1.21006344E-03, 1.22219721E-03,
     *  1.23453704E-03, 1.24708369E-03, 1.25983776E-03, 1.27279966E-03,
     *  1.28596962E-03,
     *  1.17918613E-03, 1.19068279E-03, 1.20237830E-03, 1.21427376E-03,
     *  1.22637010E-03, 1.23866816E-03, 1.25116862E-03, 1.26387200E-03,
     *  1.27677867E-03,
     *  1.17220086E-03, 1.18347938E-03, 1.19495173E-03, 1.20661900E-03,
     *  1.21848220E-03, 1.23054222E-03, 1.24279979E-03, 1.25525554E-03,
     *  1.26790994E-03,
     *  1.16544124E-03, 1.17651070E-03, 1.18776918E-03, 1.19921779E-03,
     *  1.21085756E-03, 1.22268942E-03, 1.23471419E-03, 1.24693256E-03,
     *  1.25934507E-03,
     *  1.15889497E-03, 1.16976389E-03, 1.18081723E-03, 1.19205610E-03,
     *  1.20348157E-03, 1.21509460E-03, 1.22689604E-03, 1.23888666E-03,
     *  1.25106707E-03,
     *  1.15255066E-03, 1.16322705E-03, 1.17408345E-03, 1.18512099E-03,
     *  1.19634074E-03, 1.20774369E-03, 1.21933073E-03, 1.23110268E-03,
     *  1.24306022E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  1.14639778E-03, 1.15688916E-03, 1.16755634E-03, 1.17840044E-03,
     *  1.18942255E-03, 1.20062367E-03, 1.21200473E-03, 1.22356657E-03,
     *  1.23530995E-03,
     *  1.14042652E-03, 1.15073998E-03, 1.16122521E-03, 1.17188331E-03,
     *  1.18271539E-03, 1.19372245E-03, 1.20490546E-03, 1.21626528E-03,
     *  1.22780271E-03,
     *  1.13462777E-03, 1.14477000E-03, 1.15508012E-03, 1.16555925E-03,
     *  1.17620847E-03, 1.18702882E-03, 1.19802126E-03, 1.20918668E-03,
     *  1.22052593E-03,
     *  1.12899306E-03, 1.13897036E-03, 1.14911183E-03, 1.15941861E-03,
     *  1.16989176E-03, 1.18053231E-03, 1.19134125E-03, 1.20231950E-03,
     *  1.21346791E-03,
     *  1.12351447E-03, 1.13333280E-03, 1.14331174E-03, 1.15345241E-03,
     *  1.16375589E-03, 1.17422320E-03, 1.18485533E-03, 1.19565322E-03,
     *  1.20661774E-03,
     *  1.11818464E-03, 1.12784961E-03, 1.13767180E-03, 1.14765228E-03,
     *  1.15779214E-03, 1.16809240E-03, 1.17855406E-03, 1.18917804E-03,
     *  1.19996524E-03,
     *  1.11299664E-03, 1.12251360E-03, 1.13218449E-03, 1.14201040E-03,
     *  1.15199237E-03, 1.16213145E-03, 1.17242860E-03, 1.18288480E-03,
     *  1.19350093E-03,
     *  1.10794403E-03, 1.11731803E-03, 1.12684280E-03, 1.13651943E-03,
     *  1.14634895E-03, 1.15633239E-03, 1.16647074E-03, 1.17676494E-03,
     *  1.18721590E-03,
     *  1.10302076E-03, 1.11225658E-03, 1.12164015E-03, 1.13117252E-03,
     *  1.14085474E-03, 1.15068782E-03, 1.16067274E-03, 1.17081045E-03,
     *  1.18110186E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  1.09822114E-03, 1.10732333E-03, 1.11657035E-03, 1.12596325E-03,
     *  1.13550306E-03, 1.14519078E-03, 1.15502738E-03, 1.16501382E-03,
     *  1.17515100E-03,
     *  1.09353984E-03, 1.10251272E-03, 1.11162762E-03, 1.12088558E-03,
     *  1.13028762E-03, 1.13983473E-03, 1.14952787E-03, 1.15936800E-03,
     *  1.16935603E-03,
     *  1.08897185E-03, 1.09781952E-03, 1.10680651E-03, 1.11593385E-03,
     *  1.12520253E-03, 1.13461354E-03, 1.14416785E-03, 1.15386639E-03,
     *  1.16371008E-03,
     *  1.08451244E-03, 1.09323881E-03, 1.10210190E-03, 1.11110271E-03,
     *  1.12024224E-03, 1.12952146E-03, 1.13894133E-03, 1.14850276E-03,
     *  1.15820669E-03,
     *  1.08015717E-03, 1.08876596E-03, 1.09750896E-03, 1.10638716E-03,
     *  1.11540154E-03, 1.12455306E-03, 1.13384266E-03, 1.14327127E-03,
     *  1.15283981E-03,
     *  1.07590185E-03, 1.08439661E-03, 1.09302315E-03, 1.10178246E-03,
     *  1.11067549E-03, 1.11970321E-03, 1.12886654E-03, 1.13816641E-03,
     *  1.14760371E-03,
     *  1.07174251E-03, 1.08012662E-03, 1.08864018E-03, 1.09728414E-03,
     *  1.10605947E-03, 1.11496711E-03, 1.12400797E-03, 1.13318298E-03,
     *  1.14249302E-03,
     *  1.06767541E-03, 1.07595211E-03, 1.08435599E-03, 1.09288800E-03,
     *  1.10154910E-03, 1.11034020E-03, 1.11926222E-03, 1.12831608E-03,
     *  1.13750264E-03,
     *  1.06369702E-03, 1.07186939E-03, 1.08016675E-03, 1.08859005E-03,
     *  1.09714022E-03, 1.10581818E-03, 1.11462483E-03, 1.12356108E-03,
     *  1.13262778E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  1.05980398E-03, 1.06787497E-03, 1.07606883E-03, 1.08438652E-03,
     *  1.09282893E-03, 1.10139699E-03, 1.11009158E-03, 1.11891360E-03,
     *  1.12786391E-03,
     *  1.05599313E-03, 1.06396555E-03, 1.07205881E-03, 1.08027384E-03,
     *  1.08861153E-03, 1.09707278E-03, 1.10565848E-03, 1.11436951E-03,
     *  1.12320673E-03,
     *  1.05226145E-03, 1.06013801E-03, 1.06813343E-03, 1.07624863E-03,
     *  1.08448449E-03, 1.09284191E-03, 1.10132175E-03, 1.10992489E-03,
     *  1.11865217E-03,
     *  1.04860608E-03, 1.05638937E-03, 1.06428961E-03, 1.07230769E-03,
     *  1.08044450E-03, 1.08870092E-03, 1.09707780E-03, 1.10557602E-03,
     *  1.11419640E-03,
     *  1.04502432E-03, 1.05271682E-03, 1.06052441E-03, 1.06844798E-03,
     *  1.07648840E-03, 1.08464653E-03, 1.09292324E-03, 1.10131937E-03,
     *  1.10983576E-03,
     *  1.04151359E-03, 1.04911767E-03, 1.05683505E-03, 1.06466660E-03,
     *  1.07261318E-03, 1.08067564E-03, 1.08885484E-03, 1.09715161E-03,
     *  1.10556678E-03,
     *  1.03807143E-03, 1.04558939E-03, 1.05321889E-03, 1.06096081E-03,
     *  1.06881600E-03, 1.07678529E-03, 1.08486954E-03, 1.09306956E-03,
     *  1.10138618E-03,
     *  1.03469552E-03, 1.04212954E-03, 1.04967342E-03, 1.05732800E-03,
     *  1.06509414E-03, 1.07297267E-03, 1.08096442E-03, 1.08907020E-03,
     *  1.09729084E-03,
     *  1.03138364E-03, 1.03873582E-03, 1.04619622E-03, 1.05376568E-03,
     *  1.06144503E-03, 1.06923510E-03, 1.07713670E-03, 1.08515066E-03,
     *  1.09327777E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  1.02813366E-03, 1.03540603E-03, 1.04278503E-03, 1.05027148E-03,
     *  1.05786621E-03, 1.06557003E-03, 1.07338376E-03, 1.08130820E-03,
     *  1.08934415E-03,
     *  1.02494356E-03, 1.03213808E-03, 1.03943766E-03, 1.04684315E-03,
     *  1.05435534E-03, 1.06197505E-03, 1.06970308E-03, 1.07754023E-03,
     *  1.08548728E-03,
     *  1.02181143E-03, 1.02892996E-03, 1.03615205E-03, 1.04347852E-03,
     *  1.05091019E-03, 1.05844784E-03, 1.06609226E-03, 1.07384426E-03,
     *  1.08170460E-03,
     *  1.01873541E-03, 1.02577976E-03, 1.03292620E-03, 1.04017556E-03,
     *  1.04752862E-03, 1.05498618E-03, 1.06254902E-03, 1.07021792E-03,
     *  1.07799366E-03,
     *  1.01571375E-03, 1.02268565E-03, 1.02975823E-03, 1.03693229E-03,
     *  1.04420861E-03, 1.05158798E-03, 1.05907117E-03, 1.06665896E-03,
     *  1.07435212E-03,
     *  1.01274478E-03, 1.01964591E-03, 1.02664633E-03, 1.03374684E-03,
     *  1.04094821E-03, 1.04825122E-03, 1.05565664E-03, 1.06316523E-03,
     *  1.07077775E-03,
     *  1.00982687E-03, 1.01665885E-03, 1.02358877E-03, 1.03061742E-03,
     *  1.03774556E-03, 1.04497398E-03, 1.05230343E-03, 1.05973465E-03,
     *  1.06726842E-03,
     *  1.00695850E-03, 1.01372288E-03, 1.02058389E-03, 1.02754231E-03,
     *  1.03459890E-03, 1.04175442E-03, 1.04900963E-03, 1.05636527E-03,
     *  1.06382209E-03,
     *  1.00413818E-03, 1.01083647E-03, 1.01763011E-03, 1.02451987E-03,
     *  1.03150651E-03, 1.03859078E-03, 1.04577343E-03, 1.05305520E-03,
     *  1.06043682E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  1.00136451E-03, 1.00799816E-03, 1.01472591E-03, 1.02154853E-03,
     *  1.02846677E-03, 1.03548138E-03, 1.04259308E-03, 1.04980263E-03,
     *  1.05711074E-03,
     *  9.98636130E-04, 1.00520654E-03, 1.01186984E-03, 1.01862679E-03,
     *  1.02547813E-03, 1.03242459E-03, 1.03946692E-03, 1.04660584E-03,
     *  1.05384206E-03,
     *  9.95951744E-04, 1.00246027E-03, 1.00906050E-03, 1.01575319E-03,
     *  1.02253908E-03, 1.02941889E-03, 1.03639334E-03, 1.04346317E-03,
     *  1.05062909E-03,
     *  9.93310104E-04, 9.99758058E-04, 1.00629657E-03, 1.01292637E-03,
     *  1.01964819E-03, 1.02646277E-03, 1.03337082E-03, 1.04037304E-03,
     *  1.04747017E-03,
     *  9.90710014E-04, 9.97098662E-04, 1.00357674E-03, 1.01014497E-03,
     *  1.01680410E-03, 1.02355482E-03, 1.03039787E-03, 1.03733394E-03,
     *  1.04436373E-03,
     *  9.88150323E-04, 9.94480893E-04, 1.00089979E-03, 1.00740774E-03,
     *  1.01400547E-03, 1.02069368E-03, 1.02747309E-03, 1.03434439E-03,
     *  1.04130828E-03,
     *  9.85629928E-04, 9.91903606E-04, 9.98264538E-04, 1.00471345E-03,
     *  1.01125104E-03, 1.01787803E-03, 1.02459512E-03, 1.03140299E-03,
     *  1.03830235E-03,
     *  9.83147765E-04, 9.89365701E-04, 9.95669842E-04, 1.00206090E-03,
     *  1.00853959E-03, 1.01510661E-03, 1.02176266E-03, 1.02850841E-03,
     *  1.03534457E-03,
     *  9.80702814E-04, 9.86866120E-04, 9.93114608E-04, 9.99448987E-04,
     *  1.00586996E-03, 1.01237822E-03, 1.01897445E-03, 1.02565935E-03,
     *  1.03243360E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  9.78294090E-04, 9.84403846E-04, 9.90597783E-04, 9.96876605E-04,
     *  1.00324101E-03, 1.00969168E-03, 1.01622931E-03, 1.02285457E-03,
     *  1.02956814E-03,
     *  9.75920647E-04, 9.81977899E-04, 9.88118353E-04, 9.94342708E-04,
     *  1.00065166E-03, 1.00704588E-03, 1.01352606E-03, 1.02009287E-03,
     *  1.02674698E-03,
     *  9.73581574E-04, 9.79587334E-04, 9.85675342E-04, 9.91846288E-04,
     *  9.98100860E-04, 1.00443974E-03, 1.01086359E-03, 1.01737310E-03,
     *  1.02396891E-03,
     *  9.71275991E-04, 9.77231244E-04, 9.83267809E-04, 9.89386374E-04,
     *  9.95587618E-04, 1.00187222E-03, 1.00824084E-03, 1.01469415E-03,
     *  1.02123281E-03,
     *  9.69003051E-04, 9.74908752E-04, 9.80894850E-04, 9.86962027E-04,
     *  9.93110960E-04, 9.99342317E-04, 1.00565676E-03, 1.01205496E-03,
     *  1.01853756E-03,
     *  9.66761939E-04, 9.72619014E-04, 9.78555590E-04, 9.84572346E-04,
     *  9.90669953E-04, 9.96849075E-04, 1.00311037E-03, 1.00945450E-03,
     *  1.01588211E-03,
     *  9.64551866E-04, 9.70361214E-04, 9.76249188E-04, 9.82216461E-04,
     *  9.88263698E-04, 9.94391562E-04, 1.00060071E-03, 1.00689178E-03,
     *  1.01326543E-03,
     *  9.62372072E-04, 9.68134567E-04, 9.73974831E-04, 9.79893530E-04,
     *  9.85891329E-04, 9.91968882E-04, 9.98126839E-04, 1.00436585E-03,
     *  1.01068655E-03,
     *  9.60221823E-04, 9.65938314E-04, 9.71731734E-04, 9.77602745E-04,
     *  9.83552007E-04, 9.89580170E-04, 9.95687881E-04, 1.00187578E-03,
     *  1.00814451E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  9.58100410E-04, 9.63771722E-04, 9.69519140E-04, 9.75343323E-04,
     *  9.81244926E-04, 9.87224594E-04, 9.93282970E-04, 9.99420692E-04,
     *  1.00563839E-03,
     *  9.56007148E-04, 9.61634083E-04, 9.67336318E-04, 9.73114509E-04,
     *  9.78969304E-04, 9.84901347E-04, 9.90911275E-04, 9.96999723E-04,
     *  1.00316732E-03,
     *  9.53941375E-04, 9.59524713E-04, 9.65182562E-04, 9.70915572E-04,
     *  9.76724389E-04, 9.82609652E-04, 9.88571995E-04, 9.94612047E-04,
     *  1.00073043E-03,
     *  9.51902452E-04, 9.57442952E-04, 9.63057188E-04, 9.68745808E-04,
     *  9.74509453E-04, 9.80348758E-04, 9.86264353E-04, 9.92256864E-04,
     *  9.98326912E-04,
     *  9.49889760E-04, 9.55388159E-04, 9.60959536E-04, 9.66604534E-04,
     *  9.72323791E-04, 9.78117938E-04, 9.83987601E-04, 9.89933402E-04,
     *  9.95955958E-04,
     *  9.47902700E-04, 9.53359717E-04, 9.58888968E-04, 9.64491092E-04,
     *  9.70166724E-04, 9.75916490E-04, 9.81741014E-04, 9.87640913E-04,
     *  9.93616802E-04,
     *  9.45940693E-04, 9.51357027E-04, 9.56844865E-04, 9.62404844E-04,
     *  9.68037593E-04, 9.73743736E-04, 9.79523893E-04, 9.85378677E-04,
     *  9.91308699E-04,
     *  9.44003178E-04, 9.49379510E-04, 9.54826631E-04, 9.60345173E-04,
     *  9.65935762E-04, 9.71599019E-04, 9.77335559E-04, 9.83145994E-04,
     *  9.89030929E-04,
     *  9.42089612E-04, 9.47426605E-04, 9.52833685E-04, 9.58311481E-04,
     *  9.63860614E-04, 9.69481703E-04, 9.75175358E-04, 9.80942188E-04,
     *  9.86782797E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  9.40199469E-04, 9.45497769E-04, 9.50865468E-04, 9.56303189E-04,
     *  9.61811553E-04, 9.67391172E-04, 9.73042655E-04, 9.78766608E-04,
     *  9.84563629E-04,
     *  9.38332240E-04, 9.43592477E-04, 9.48921436E-04, 9.54319739E-04,
     *  9.59788001E-04, 9.65326831E-04, 9.70936836E-04, 9.76618618E-04,
     *  9.82372772E-04,
     *  9.36487430E-04, 9.41710218E-04, 9.47001064E-04, 9.52360587E-04,
     *  9.57789397E-04, 9.63288103E-04, 9.68857307E-04, 9.74497606E-04,
     *  9.80209595E-04,
     *  9.34664561E-04, 9.39850498E-04, 9.45103842E-04, 9.50425206E-04,
     *  9.55815200E-04, 9.61274428E-04, 9.66803489E-04, 9.72402978E-04,
     *  9.78073486E-04,
     *  9.32863169E-04, 9.38012838E-04, 9.43229274E-04, 9.48513088E-04,
     *  9.53864885E-04, 9.59285265E-04, 9.64774826E-04, 9.70334159E-04,
     *  9.75963852E-04,
     *  9.31082802E-04, 9.36196773E-04, 9.41376882E-04, 9.46623737E-04,
     *  9.51937940E-04, 9.57320088E-04, 9.62770776E-04, 9.68290591E-04,
     *  9.73880120E-04,
     *  9.29323024E-04, 9.34401853E-04, 9.39546201E-04, 9.44756675E-04,
     *  9.50033872E-04, 9.55378388E-04, 9.60790813E-04, 9.66271733E-04,
     *  9.71821731E-04,
     *  9.27583412E-04, 9.32627639E-04, 9.37736779E-04, 9.42911435E-04,
     *  9.48152201E-04, 9.53459670E-04, 9.58834429E-04, 9.64277061E-04,
     *  9.69788147E-04,
     *  9.25863552E-04, 9.30873707E-04, 9.35948179E-04, 9.41087566E-04,
     *  9.46292462E-04, 9.51563455E-04, 9.56901129E-04, 9.62306067E-04,
     *  9.67778843E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  9.24163046E-04, 9.29139645E-04, 9.34179974E-04, 9.39284630E-04,
     *  9.44454202E-04, 9.49689277E-04, 9.54990435E-04, 9.60358255E-04,
     *  9.65793312E-04,
     *  9.22481504E-04, 9.27425051E-04, 9.32431753E-04, 9.37502202E-04,
     *  9.42636984E-04, 9.47836684E-04, 9.53101880E-04, 9.58433148E-04,
     *  9.63831059E-04,
     *  9.20818550E-04, 9.25729538E-04, 9.30703114E-04, 9.35739867E-04,
     *  9.40840381E-04, 9.46005238E-04, 9.51235014E-04, 9.56530280E-04,
     *  9.61891607E-04,
     *  9.19173817E-04, 9.24052726E-04, 9.28993667E-04, 9.33997224E-04,
     *  9.39063980E-04, 9.44194513E-04, 9.49389396E-04, 9.54649200E-04,
     *  9.59974490E-04,
     *  9.17546948E-04, 9.22394249E-04, 9.27303034E-04, 9.32273884E-04,
     *  9.37307379E-04, 9.42404095E-04, 9.47564602E-04, 9.52789468E-04,
     *  9.58079256E-04,
     *  9.15937597E-04, 9.20753750E-04, 9.25630846E-04, 9.30569466E-04,
     *  9.35570187E-04, 9.40633581E-04, 9.45760216E-04, 9.50950658E-04,
     *  9.56205468E-04,
     *  9.14345428E-04, 9.19130880E-04, 9.23976745E-04, 9.28883602E-04,
     *  9.33852024E-04, 9.38882580E-04, 9.43975837E-04, 9.49132357E-04,
     *  9.54352699E-04,
     *  9.12770111E-04, 9.17525302E-04, 9.22340385E-04, 9.27215934E-04,
     *  9.32152521E-04, 9.37150712E-04, 9.42211072E-04, 9.47334161E-04,
     *  9.52520535E-04,
     *  9.11211329E-04, 9.15936688E-04, 9.20721425E-04, 9.25566112E-04,
     *  9.30471318E-04, 9.35437608E-04, 9.40465542E-04, 9.45555679E-04,
     *  9.50708572E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  9.09668771E-04, 9.14364717E-04, 9.19119536E-04, 9.23933798E-04,
     *  9.28808068E-04, 9.33742907E-04, 9.38738876E-04, 9.43796530E-04,
     *  9.48916420E-04,
     *  9.08142134E-04, 9.12809079E-04, 9.17534399E-04, 9.22318661E-04,
     *  9.27162429E-04, 9.32066261E-04, 9.37030715E-04, 9.42056344E-04,
     *  9.47143697E-04,
     *  9.06631126E-04, 9.11269470E-04, 9.15965701E-04, 9.20720380E-04,
     *  9.25534070E-04, 9.30407328E-04, 9.35340708E-04, 9.40334760E-04,
     *  9.45390033E-04,
     *  9.05135459E-04, 9.09745596E-04, 9.14413137E-04, 9.19138643E-04,
     *  9.23922671E-04, 9.28765777E-04, 9.33668514E-04, 9.38631428E-04,
     *  9.43655067E-04,
     *  9.03654855E-04, 9.08237170E-04, 9.12876413E-04, 9.17573144E-04,
     *  9.22327917E-04, 9.27141286E-04, 9.32013801E-04, 9.36946007E-04,
     *  9.41938448E-04,
     *  9.02189042E-04, 9.06743910E-04, 9.11355240E-04, 9.16023587E-04,
     *  9.20749503E-04, 9.25533541E-04, 9.30376246E-04, 9.35278164E-04,
     *  9.40239835E-04,
     *  9.00737755E-04, 9.05265546E-04, 9.09849337E-04, 9.14489683E-04,
     *  9.19187133E-04, 9.23942235E-04, 9.28755535E-04, 9.33627575E-04,
     *  9.38558894E-04,
     *  8.99300736E-04, 9.03801811E-04, 9.08358432E-04, 9.12971150E-04,
     *  9.17640515E-04, 9.22367071E-04, 9.27151361E-04, 9.31993926E-04,
     *  9.36895303E-04,
     *  8.97877734E-04, 9.02352446E-04, 9.06882256E-04, 9.11467715E-04,
     *  9.16109368E-04, 9.20807758E-04, 9.25563426E-04, 9.30376909E-04,
     *  9.35248744E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   131.84771    ,  133.39921    ,  134.96897    ,  136.55720    ,
     *   138.16412    ,  139.78994    ,  141.43490    ,  143.09921    ,
     *   144.78310    ,
     *   65.923540    ,  66.699305    ,  67.484198    ,  68.278326    ,
     *   69.081798    ,  69.894723    ,  70.717214    ,  71.549382    ,
     *   72.391342    ,
     *   32.961457    ,  33.349353    ,  33.741813    ,  34.138890    ,
     *   34.540639    ,  34.947115    ,  35.358372    ,  35.774469    ,
     *   36.195461    ,
     *   16.480415    ,  16.674377    ,  16.870620    ,  17.069172    ,
     *   17.270060    ,  17.473310    ,  17.678952    ,  17.887012    ,
     *   18.097520    ,
     *   8.2398941    ,  8.3368888    ,  8.4350240    ,  8.5343132    ,
     *   8.6347699    ,  8.7364080    ,  8.8392412    ,  8.9432838    ,
     *   9.0485499    ,
     *   4.1196338    ,  4.1681448    ,  4.2172260    ,  4.2668838    ,
     *   4.3171252    ,  4.3679570    ,  4.4193861    ,  4.4714198    ,
     *   4.5240649    ,
     *   2.0595037    ,  2.0837730    ,  2.1083271    ,  2.1331693    ,
     *   2.1583030    ,  2.1837316    ,  2.2094588    ,  2.2354879    ,
     *   2.2618226    ,
     *   1.0294391    ,  1.0415875    ,  1.0538780    ,  1.0663123    ,
     *   1.0788922    ,  1.0916193    ,  1.1044954    ,  1.1175223    ,
     *   1.1307017    ,
     *  0.51440737    , 0.52049533    , 0.52665409    , 0.53288452    ,
     *  0.53918746    , 0.54556379    , 0.55201440    , 0.55854016    ,
     *  0.56514197    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.25689282    , 0.25995057    , 0.26304346    , 0.26617194    ,
     *  0.26933643    , 0.27253737    , 0.27577521    , 0.27905041    ,
     *  0.28236341    ,
     *  0.12813814    , 0.12968080    , 0.13124078    , 0.13281829    ,
     *  0.13441355    , 0.13602680    , 0.13765826    , 0.13930817    ,
     *  0.14097675    ,
     *  6.37659909E-02, 6.45511526E-02, 6.53446947E-02, 6.61467361E-02,
     *  6.69573961E-02, 6.77767950E-02, 6.86050539E-02, 6.94422946E-02,
     *  7.02886400E-02,
     *  3.15903833E-02, 3.19968465E-02, 3.24072034E-02, 3.28215229E-02,
     *  3.32398735E-02, 3.36623239E-02, 3.40889427E-02, 3.45197986E-02,
     *  3.49549606E-02,
     *  1.91499981E-02, 1.94099080E-02, 1.96719525E-02, 1.99361828E-02,
     *  2.02026500E-02, 2.04714044E-02, 2.07424961E-02, 2.10159747E-02,
     *  2.12918896E-02,
     *  1.36627536E-02, 1.38578462E-02, 1.40542813E-02, 1.42521044E-02,
     *  1.44513599E-02, 1.46520915E-02, 1.48543420E-02, 1.50581538E-02,
     *  1.52635685E-02,
     *  1.05785374E-02, 1.07369895E-02, 1.08963312E-02, 1.10566054E-02,
     *  1.12178538E-02, 1.13801168E-02, 1.15434341E-02, 1.17078444E-02,
     *  1.18733854E-02,
     *  8.60687591E-03, 8.74166421E-03, 8.87705094E-03, 9.01307772E-03,
     *  9.14978471E-03, 9.28721076E-03, 9.42539352E-03, 9.56436956E-03,
     *  9.70417443E-03,
     *  7.24139156E-03, 7.35952282E-03, 7.47805419E-03, 7.59702630E-03,
     *  7.71647818E-03, 7.83644736E-03, 7.95697006E-03, 8.07808125E-03,
     *  8.19981481E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  6.24280788E-03, 6.34846688E-03, 6.45438831E-03, 6.56061154E-03,
     *  6.66717425E-03, 6.77411257E-03, 6.88146123E-03, 6.98925369E-03,
     *  7.09752224E-03,
     *  5.48332769E-03, 5.57919499E-03, 5.67523033E-03, 5.77147122E-03,
     *  5.86795353E-03, 5.96471161E-03, 6.06177844E-03, 6.15918571E-03,
     *  6.25696400E-03,
     *  4.88844111E-03, 4.97632632E-03, 5.06431787E-03, 5.15245070E-03,
     *  5.24075827E-03, 5.32927264E-03, 5.41802463E-03, 5.50704387E-03,
     *  5.59635892E-03,
     *  4.41172743E-03, 4.49290562E-03, 4.57415380E-03, 4.65550367E-03,
     *  4.73698565E-03, 4.81862903E-03, 4.90046201E-03, 4.98251179E-03,
     *  5.06480465E-03,
     *  4.02271499E-03, 4.09811925E-03, 4.17357695E-03, 4.24911587E-03,
     *  4.32476291E-03, 4.40054411E-03, 4.47648469E-03, 4.55260909E-03,
     *  4.62894103E-03,
     *  3.70053641E-03, 3.77087449E-03, 3.84126454E-03, 3.91173003E-03,
     *  3.98229392E-03, 4.05297868E-03, 4.12380627E-03, 4.19479813E-03,
     *  4.26597521E-03,
     *  3.43039290E-03, 3.49622055E-03, 3.56210983E-03, 3.62807963E-03,
     *  3.69414878E-03, 3.76033599E-03, 3.82665979E-03, 3.89313850E-03,
     *  3.95979016E-03,
     *  3.20147875E-03, 3.26324711E-03, 3.32509440E-03, 3.38703493E-03,
     *  3.44908338E-03, 3.51125466E-03, 3.57356387E-03, 3.63602612E-03,
     *  3.69865658E-03,
     *  3.00570912E-03, 3.06379552E-03, 3.12198294E-03, 3.18028127E-03,
     *  3.23870118E-03, 3.29725389E-03, 3.35595112E-03, 3.41480491E-03,
     *  3.47382756E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  2.83691054E-03, 2.89163868E-03, 2.94649242E-03, 3.00147755E-03,
     *  3.05660095E-03, 3.11187039E-03, 3.16729438E-03, 3.22288204E-03,
     *  3.27864294E-03,
     *  2.69028861E-03, 2.74194169E-03, 2.79374572E-03, 2.84570276E-03,
     *  2.89781625E-03, 2.95009078E-03, 3.00253192E-03, 3.05514604E-03,
     *  3.10794019E-03,
     *  2.56206730E-03, 2.61089653E-03, 2.65990164E-03, 2.70908137E-03,
     *  2.75843609E-03, 2.80796751E-03, 2.85767853E-03, 2.90757303E-03,
     *  2.95765575E-03,
     *  2.44923743E-03, 2.49546773E-03, 2.54189761E-03, 2.58852294E-03,
     *  2.63534137E-03, 2.68235209E-03, 2.72955560E-03, 2.77695352E-03,
     *  2.82454850E-03,
     *  2.34937686E-03, 2.39321073E-03, 2.43726620E-03, 2.48153670E-03,
     *  2.52601754E-03, 2.57070565E-03, 2.61559942E-03, 2.66069849E-03,
     *  2.70600360E-03,
     *  2.26051873E-03, 2.30213923E-03, 2.34400139E-03, 2.38609661E-03,
     *  2.42841821E-03, 2.47096120E-03, 2.51372211E-03, 2.55669880E-03,
     *  2.59989034E-03,
     *  2.18105325E-03, 2.22062632E-03, 2.26045900E-03, 2.30054109E-03,
     *  2.34086422E-03, 2.38142180E-03, 2.42220874E-03, 2.46322138E-03,
     *  2.50445729E-03,
     *  2.10965304E-03, 2.14732960E-03, 2.18528149E-03, 2.22349729E-03,
     *  2.26196735E-03, 2.30068372E-03, 2.33963999E-03, 2.37883116E-03,
     *  2.41825350E-03,
     *  2.04521600E-03, 2.08113372E-03, 2.11734018E-03, 2.15382312E-03,
     *  2.19057198E-03, 2.22757777E-03, 2.26483299E-03, 2.30233153E-03,
     *  2.34006855E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  1.98682100E-03, 2.02110589E-03, 2.05569053E-03, 2.09056226E-03,
     *  2.12570993E-03, 2.16112381E-03, 2.19679559E-03, 2.23271827E-03,
     *  2.26888609E-03,
     *  1.93369338E-03, 1.96646111E-03, 1.99953721E-03, 2.03290899E-03,
     *  2.06656504E-03, 2.10049521E-03, 2.13469061E-03, 2.16914358E-03,
     *  2.20384764E-03,
     *  1.88517793E-03, 1.91653493E-03, 1.94820660E-03, 1.98018052E-03,
     *  2.01244533E-03, 2.04499073E-03, 2.07780752E-03, 2.11088760E-03,
     *  2.14422394E-03,
     *  1.84071753E-03, 1.87076190E-03, 1.90112503E-03, 1.93179505E-03,
     *  1.96276087E-03, 1.99401230E-03, 2.02554005E-03, 2.05733581E-03,
     *  2.08939221E-03,
     *  1.79983626E-03, 1.82865848E-03, 1.85780154E-03, 1.88725428E-03,
     *  1.91700612E-03, 1.94704714E-03, 1.97736819E-03, 2.00796094E-03,
     *  2.03881785E-03,
     *  1.76212582E-03, 1.78980933E-03, 1.81781400E-03, 1.84612947E-03,
     *  1.87474579E-03, 1.90365351E-03, 1.93284376E-03, 1.96230835E-03,
     *  1.99203976E-03,
     *  1.72723458E-03, 1.75385627E-03, 1.78079796E-03, 1.80805010E-03,
     *  1.83560346E-03, 1.86344914E-03, 1.89157872E-03, 1.91998425E-03,
     *  1.94865838E-03,
     *  1.69485864E-03, 1.72048932E-03, 1.74643759E-03, 1.77269474E-03,
     *  1.79925225E-03, 1.82610188E-03, 1.85323568E-03, 1.88064610E-03,
     *  1.90832604E-03,
     *  1.66473450E-03, 1.68943926E-03, 1.71445824E-03, 1.73978353E-03,
     *  1.76540733E-03, 1.79132201E-03, 1.81752018E-03, 1.84399474E-03,
     *  1.87073892E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  1.63663294E-03, 1.66047156E-03, 1.68462034E-03, 1.70907206E-03,
     *  1.73381960E-03, 1.75885595E-03, 1.78417428E-03, 1.80976796E-03,
     *  1.83563062E-03,
     *  1.61035394E-03, 1.63338130E-03, 1.65671424E-03, 1.68034617E-03,
     *  1.70427058E-03, 1.72848105E-03, 1.75297129E-03, 1.77773515E-03,
     *  1.80276667E-03,
     *  1.58572242E-03, 1.60798886E-03, 1.63055596E-03, 1.65341770E-03,
     *  1.67656809E-03, 1.70000125E-03, 1.72371140E-03, 1.74769286E-03,
     *  1.77194010E-03,
     *  1.56258464E-03, 1.58413634E-03, 1.60598359E-03, 1.62812083E-03,
     *  1.65054257E-03, 1.67324340E-03, 1.69621799E-03, 1.71946111E-03,
     *  1.74296763E-03,
     *  1.54080516E-03, 1.56168451E-03, 1.58285419E-03, 1.60430906E-03,
     *  1.62604406E-03, 1.64805417E-03, 1.67033450E-03, 1.69288021E-03,
     *  1.71568655E-03,
     *  1.52026429E-03, 1.54051023E-03, 1.56104126E-03, 1.58185260E-03,
     *  1.60293955E-03, 1.62429747E-03, 1.64592183E-03, 1.66780813E-03,
     *  1.68995202E-03,
     *  1.50085590E-03, 1.52050426E-03, 1.54043248E-03, 1.56063611E-03,
     *  1.58111077E-03, 1.60185216E-03, 1.62285604E-03, 1.64411827E-03,
     *  1.66563477E-03,
     *  1.48248557E-03, 1.50156938E-03, 1.52092785E-03, 1.54055685E-03,
     *  1.56045229E-03, 1.58061015E-03, 1.60102649E-03, 1.62169743E-03,
     *  1.64261921E-03,
     *  1.46506906E-03, 1.48361881E-03, 1.50243808E-03, 1.52152303E-03,
     *  1.54086984E-03, 1.56047476E-03, 1.58033411E-03, 1.60044426E-03,
     *  1.62080169E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  1.44853096E-03, 1.46657486E-03, 1.48488320E-03, 1.50345241E-03,
     *  1.52227895E-03, 1.54135931E-03, 1.56069003E-03, 1.58026773E-03,
     *  1.60008910E-03,
     *  1.43280356E-03, 1.45036777E-03, 1.46819139E-03, 1.48627113E-03,
     *  1.50460371E-03, 1.52318585E-03, 1.54201432E-03, 1.56108593E-03,
     *  1.58039758E-03,
     *  1.41782590E-03, 1.43493472E-03, 1.45229797E-03, 1.46991265E-03,
     *  1.48777573E-03, 1.50588415E-03, 1.52423489E-03, 1.54282496E-03,
     *  1.56165145E-03,
     *  1.40354293E-03, 1.42021898E-03, 1.43714454E-03, 1.45431689E-03,
     *  1.47173323E-03, 1.48939074E-03, 1.50728661E-03, 1.52541804E-03,
     *  1.54378228E-03,
     *  1.38990482E-03, 1.40616921E-03, 1.42267823E-03, 1.43942943E-03,
     *  1.45642027E-03, 1.47364817E-03, 1.49111049E-03, 1.50880464E-03,
     *  1.52672803E-03,
     *  1.37686638E-03, 1.39273881E-03, 1.40885104E-03, 1.42520090E-03,
     *  1.44178610E-03, 1.45860426E-03, 1.47565297E-03, 1.49292980E-03,
     *  1.51043235E-03,
     *  1.36438648E-03, 1.37988539E-03, 1.39561933E-03, 1.41158639E-03,
     *  1.42778451E-03, 1.44421155E-03, 1.46086530E-03, 1.47774351E-03,
     *  1.49484395E-03,
     *  1.35242764E-03, 1.36757033E-03, 1.38294331E-03, 1.39854493E-03,
     *  1.41437338E-03, 1.43042675E-03, 1.44670303E-03, 1.46320016E-03,
     *  1.47991604E-03,
     *  1.34095566E-03, 1.35575832E-03, 1.37078661E-03, 1.38603910E-03,
     *  1.40151425E-03, 1.41721033E-03, 1.43312556E-03, 1.44925804E-03,
     *  1.46560588E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.32993922E-03, 1.34441708E-03, 1.35911595E-03, 1.37403465E-03,
     *  1.38917186E-03, 1.40452607E-03, 1.42009568E-03, 1.43587900E-03,
     *  1.45187428E-03,
     *  1.31934962E-03, 1.33351699E-03, 1.34790082E-03, 1.36250016E-03,
     *  1.37731389E-03, 1.39234073E-03, 1.40757927E-03, 1.42302800E-03,
     *  1.43868533E-03,
     *  1.30916051E-03, 1.32303086E-03, 1.33711318E-03, 1.35140675E-03,
     *  1.36591065E-03, 1.38062379E-03, 1.39554496E-03, 1.41067283E-03,
     *  1.42600598E-03,
     *  1.29934767E-03, 1.31293367E-03, 1.32672724E-03, 1.34072786E-03,
     *  1.35493478E-03, 1.36934714E-03, 1.38396388E-03, 1.39878387E-03,
     *  1.41380583E-03,
     *  1.28988879E-03, 1.30320237E-03, 1.31671922E-03, 1.33043898E-03,
     *  1.34436108E-03, 1.35848484E-03, 1.37280938E-03, 1.38733374E-03,
     *  1.40205681E-03,
     *  1.28076329E-03, 1.29381572E-03, 1.30706719E-03, 1.32051750E-03,
     *  1.33416626E-03, 1.34801295E-03, 1.36205687E-03, 1.37629719E-03,
     *  1.39073299E-03,
     *  1.27195215E-03, 1.28475404E-03, 1.29775085E-03, 1.31094251E-03,
     *  1.32432880E-03, 1.33790932E-03, 1.35168356E-03, 1.36565084E-03,
     *  1.37981039E-03,
     *  1.26343780E-03, 1.27599918E-03, 1.28875145E-03, 1.30169467E-03,
     *  1.31482874E-03, 1.32815344E-03, 1.34166837E-03, 1.35537303E-03,
     *  1.36926676E-03,
     *  1.25520395E-03, 1.26753430E-03, 1.28005160E-03, 1.29275603E-03,
     *  1.30564762E-03, 1.31872627E-03, 1.33199174E-03, 1.34544365E-03,
     *  1.35908148E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  1.24723550E-03, 1.25934376E-03, 1.27163515E-03, 1.28410993E-03,
     *  1.29676826E-03, 1.30961016E-03, 1.32263549E-03, 1.33584402E-03,
     *  1.34923538E-03,
     *  1.23951844E-03, 1.25141308E-03, 1.26348711E-03, 1.27574091E-03,
     *  1.28817471E-03, 1.30078865E-03, 1.31358272E-03, 1.32655678E-03,
     *  1.33971060E-03,
     *  1.23203974E-03, 1.24372876E-03, 1.25559355E-03, 1.26763457E-03,
     *  1.27985213E-03, 1.29224647E-03, 1.30481769E-03, 1.31756575E-03,
     *  1.33049053E-03,
     *  1.22478725E-03, 1.23627824E-03, 1.24794148E-03, 1.25977749E-03,
     *  1.27178668E-03, 1.28396936E-03, 1.29632572E-03, 1.30885584E-03,
     *  1.32155969E-03,
     *  1.21774969E-03, 1.22904983E-03, 1.24051880E-03, 1.25215719E-03,
     *  1.26396547E-03, 1.27594403E-03, 1.28809313E-03, 1.30041296E-03,
     *  1.31290358E-03,
     *  1.21091650E-03, 1.22203260E-03, 1.23331421E-03, 1.24476199E-03,
     *  1.25637645E-03, 1.26815805E-03, 1.28010714E-03, 1.29222397E-03,
     *  1.30450870E-03,
     *  1.20427784E-03, 1.21521635E-03, 1.22631717E-03, 1.23758098E-03,
     *  1.24900836E-03, 1.26059981E-03, 1.27235577E-03, 1.28427655E-03,
     *  1.29636239E-03,
     *  1.19782450E-03, 1.20859154E-03, 1.21951780E-03, 1.23060396E-03,
     *  1.24185067E-03, 1.25325847E-03, 1.26482785E-03, 1.27655919E-03,
     *  1.28845281E-03,
     *  1.19154785E-03, 1.20214926E-03, 1.21290686E-03, 1.22382139E-03,
     *  1.23489352E-03, 1.24612383E-03, 1.25751287E-03, 1.26906109E-03,
     *  1.28076885E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  1.18543983E-03, 1.19588113E-03, 1.20647571E-03, 1.21722432E-03,
     *  1.22812766E-03, 1.23918637E-03, 1.25040102E-03, 1.26177212E-03,
     *  1.27330008E-03,
     *  1.17949285E-03, 1.18977930E-03, 1.20021621E-03, 1.21080434E-03,
     *  1.22154443E-03, 1.23243713E-03, 1.24348306E-03, 1.25468277E-03,
     *  1.26603674E-03,
     *  1.17369980E-03, 1.18383641E-03, 1.19412074E-03, 1.20455358E-03,
     *  1.21513567E-03, 1.22586770E-03, 1.23675032E-03, 1.24778412E-03,
     *  1.25896961E-03,
     *  1.16805399E-03, 1.17804553E-03, 1.18818214E-03, 1.19846462E-03,
     *  1.20889372E-03, 1.21947018E-03, 1.23019465E-03, 1.24106776E-03,
     *  1.25209006E-03,
     *  1.16254915E-03, 1.17240015E-03, 1.18239366E-03, 1.19253048E-03,
     *  1.20281139E-03, 1.21323712E-03, 1.22380837E-03, 1.23452578E-03,
     *  1.24538995E-03,
     *  1.15717933E-03, 1.16689414E-03, 1.17674896E-03, 1.18674461E-03,
     *  1.19688189E-03, 1.20716153E-03, 1.21758425E-03, 1.22815073E-03,
     *  1.23886160E-03,
     *  1.15193897E-03, 1.16152170E-03, 1.17124204E-03, 1.18110081E-03,
     *  1.19109881E-03, 1.20123679E-03, 1.21151549E-03, 1.22193560E-03,
     *  1.23249777E-03,
     *  1.14682279E-03, 1.15627739E-03, 1.16586727E-03, 1.17559325E-03,
     *  1.18545614E-03, 1.19545669E-03, 1.20559566E-03, 1.21587376E-03,
     *  1.22629165E-03,
     *  1.14182583E-03, 1.15115606E-03, 1.16061932E-03, 1.17021642E-03,
     *  1.17994817E-03, 1.18981534E-03, 1.19981869E-03, 1.20995894E-03,
     *  1.22023678E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  1.13694337E-03, 1.14615284E-03, 1.15549314E-03, 1.16496510E-03,
     *  1.17456952E-03, 1.18430718E-03, 1.19417884E-03, 1.20418524E-03,
     *  1.21432708E-03,
     *  1.13217099E-03, 1.14126313E-03, 1.15048399E-03, 1.15983438E-03,
     *  1.16931511E-03, 1.17892696E-03, 1.18867070E-03, 1.19854706E-03,
     *  1.20855678E-03,
     *  1.12750446E-03, 1.13648257E-03, 1.14558735E-03, 1.15481959E-03,
     *  1.16418012E-03, 1.17366970E-03, 1.18328912E-03, 1.19303912E-03,
     *  1.20292043E-03,
     *  1.12293980E-03, 1.13180704E-03, 1.14079895E-03, 1.14991633E-03,
     *  1.15915999E-03, 1.16853071E-03, 1.17802926E-03, 1.18765640E-03,
     *  1.19741287E-03,
     *  1.11847324E-03, 1.12723263E-03, 1.13611475E-03, 1.14512040E-03,
     *  1.15425039E-03, 1.16350550E-03, 1.17288650E-03, 1.18239415E-03,
     *  1.19202919E-03,
     *  1.11410118E-03, 1.12275562E-03, 1.13153091E-03, 1.14042785E-03,
     *  1.14944724E-03, 1.15858985E-03, 1.16785648E-03, 1.17724786E-03,
     *  1.18676475E-03,
     *  1.10982022E-03, 1.11837249E-03, 1.12704378E-03, 1.13583490E-03,
     *  1.14474663E-03, 1.15377975E-03, 1.16293504E-03, 1.17221326E-03,
     *  1.18161516E-03,
     *  1.10562713E-03, 1.11407989E-03, 1.12264990E-03, 1.13133797E-03,
     *  1.14014486E-03, 1.14907137E-03, 1.15811826E-03, 1.16728629E-03,
     *  1.17657621E-03,
     *  1.10151883E-03, 1.10987464E-03, 1.11834599E-03, 1.12693366E-03,
     *  1.13563844E-03, 1.14446109E-03, 1.15340239E-03, 1.16246309E-03,
     *  1.17164394E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  1.09749239E-03, 1.10575371E-03, 1.11412891E-03, 1.12261875E-03,
     *  1.13122401E-03, 1.13994546E-03, 1.14878386E-03, 1.15773998E-03,
     *  1.16681456E-03,
     *  1.09354502E-03, 1.10171422E-03, 1.10999567E-03, 1.11839014E-03,
     *  1.12689839E-03, 1.13552119E-03, 1.14425930E-03, 1.15311348E-03,
     *  1.16208447E-03,
     *  1.08967406E-03, 1.09775342E-03, 1.10594345E-03, 1.11424491E-03,
     *  1.12265856E-03, 1.13118516E-03, 1.13982548E-03, 1.14858025E-03,
     *  1.15745024E-03,
     *  1.08587699E-03, 1.09386870E-03, 1.10196953E-03, 1.11018025E-03,
     *  1.11850162E-03, 1.12693439E-03, 1.13547931E-03, 1.14413713E-03,
     *  1.15290860E-03,
     *  1.08215139E-03, 1.09005754E-03, 1.09807133E-03, 1.10619351E-03,
     *  1.11442483E-03, 1.12276604E-03, 1.13121788E-03, 1.13978110E-03,
     *  1.14845644E-03,
     *  1.07849495E-03, 1.08631758E-03, 1.09424640E-03, 1.10228214E-03,
     *  1.11042556E-03, 1.11867739E-03, 1.12703839E-03, 1.13550928E-03,
     *  1.14409080E-03,
     *  1.07490546E-03, 1.08264653E-03, 1.09049236E-03, 1.09844371E-03,
     *  1.10650129E-03, 1.11466587E-03, 1.12293816E-03, 1.13131890E-03,
     *  1.13980883E-03,
     *  1.07138082E-03, 1.07904221E-03, 1.08680699E-03, 1.09467589E-03,
     *  1.10264965E-03, 1.11072899E-03, 1.11891465E-03, 1.12720735E-03,
     *  1.13560783E-03,
     *  1.06791903E-03, 1.07550255E-03, 1.08318813E-03, 1.09097647E-03,
     *  1.09886832E-03, 1.10686439E-03, 1.11496542E-03, 1.12317212E-03,
     *  1.13148521E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  1.06451814E-03, 1.07202556E-03, 1.07963372E-03, 1.08734334E-03,
     *  1.09515513E-03, 1.10306983E-03, 1.11108814E-03, 1.11921079E-03,
     *  1.12743850E-03,
     *  1.06117632E-03, 1.06860933E-03, 1.07614180E-03, 1.08377444E-03,
     *  1.09150798E-03, 1.09934313E-03, 1.10728059E-03, 1.11532109E-03,
     *  1.12346534E-03,
     *  1.05789180E-03, 1.06525203E-03, 1.07271048E-03, 1.08026785E-03,
     *  1.08792486E-03, 1.09568222E-03, 1.10354063E-03, 1.11150080E-03,
     *  1.11956345E-03,
     *  1.05466289E-03, 1.06195192E-03, 1.06933795E-03, 1.07682170E-03,
     *  1.08440386E-03, 1.09208513E-03, 1.09986622E-03, 1.10774783E-03,
     *  1.11573067E-03,
     *  1.05148796E-03, 1.05870732E-03, 1.06602250E-03, 1.07343420E-03,
     *  1.08094312E-03, 1.08854996E-03, 1.09625540E-03, 1.10406016E-03,
     *  1.11196492E-03,
     *  1.04836546E-03, 1.05551662E-03, 1.06276245E-03, 1.07010364E-03,
     *  1.07754089E-03, 1.08507488E-03, 1.09270630E-03, 1.10043585E-03,
     *  1.10826422E-03,
     *  1.04529389E-03, 1.05237828E-03, 1.05955622E-03, 1.06682838E-03,
     *  1.07419547E-03, 1.08165815E-03, 1.08921711E-03, 1.09687305E-03,
     *  1.10462665E-03,
     *  1.04227181E-03, 1.04929082E-03, 1.05640227E-03, 1.06360685E-03,
     *  1.07090523E-03, 1.07829809E-03, 1.08578611E-03, 1.09336998E-03,
     *  1.10105038E-03,
     *  1.03929786E-03, 1.04625282E-03, 1.05329915E-03, 1.06043752E-03,
     *  1.06766861E-03, 1.07499309E-03, 1.08241164E-03, 1.08992494E-03,
     *  1.09753365E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  1.03637070E-03, 1.04326290E-03, 1.05024543E-03, 1.05731895E-03,
     *  1.06448412E-03, 1.07174162E-03, 1.07909211E-03, 1.08653628E-03,
     *  1.09407478E-03,
     *  1.03348905E-03, 1.04031976E-03, 1.04723976E-03, 1.05424973E-03,
     *  1.06135031E-03, 1.06854218E-03, 1.07582599E-03, 1.08320243E-03,
     *  1.09067214E-03,
     *  1.03065170E-03, 1.03742213E-03, 1.04428085E-03, 1.05122852E-03,
     *  1.05826579E-03, 1.06539334E-03, 1.07261181E-03, 1.07992187E-03,
     *  1.08732418E-03,
     *  1.02785747E-03, 1.03456879E-03, 1.04136742E-03, 1.04825402E-03,
     *  1.05522924E-03, 1.06229373E-03, 1.06944815E-03, 1.07669315E-03,
     *  1.08402939E-03,
     *  1.02510521E-03, 1.03175857E-03, 1.03849829E-03, 1.04532501E-03,
     *  1.05223937E-03, 1.05924204E-03, 1.06633365E-03, 1.07351487E-03,
     *  1.08078633E-03,
     *  1.02239384E-03, 1.02899035E-03, 1.03567228E-03, 1.04244026E-03,
     *  1.04929495E-03, 1.05623698E-03, 1.06326701E-03, 1.07038567E-03,
     *  1.07759362E-03,
     *  1.01972230E-03, 1.02626303E-03, 1.03288827E-03, 1.03959863E-03,
     *  1.04639478E-03, 1.05327734E-03, 1.06024695E-03, 1.06730426E-03,
     *  1.07444992E-03,
     *  1.01708958E-03, 1.02357558E-03, 1.03014518E-03, 1.03679902E-03,
     *  1.04353772E-03, 1.05036193E-03, 1.05727228E-03, 1.06426940E-03,
     *  1.07135394E-03,
     *  1.01449469E-03, 1.02092697E-03, 1.02744198E-03, 1.03404033E-03,
     *  1.04072267E-03, 1.04748962E-03, 1.05434181E-03, 1.06127987E-03,
     *  1.06830444E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  1.01193670E-03, 1.01831625E-03, 1.02477766E-03, 1.03132155E-03,
     *  1.03794856E-03, 1.04465930E-03, 1.05145441E-03, 1.05833451E-03,
     *  1.06530023E-03,
     *  1.00941469E-03, 1.01574246E-03, 1.02215124E-03, 1.02864167E-03,
     *  1.03521436E-03, 1.04186993E-03, 1.04860900E-03, 1.05543220E-03,
     *  1.06234015E-03,
     *  1.00692778E-03, 1.01320470E-03, 1.01956181E-03, 1.02599974E-03,
     *  1.03251909E-03, 1.03912048E-03, 1.04580453E-03, 1.05257187E-03,
     *  1.05942310E-03,
     *  1.00447512E-03, 1.01070209E-03, 1.01700845E-03, 1.02339481E-03,
     *  1.02986178E-03, 1.03640997E-03, 1.04303999E-03, 1.04975246E-03,
     *  1.05654801E-03,
     *  1.00205589E-03, 1.00823379E-03, 1.01449030E-03, 1.02082600E-03,
     *  1.02724151E-03, 1.03373744E-03, 1.04031439E-03, 1.04697298E-03,
     *  1.05371383E-03,
     *  9.99669291E-04, 1.00579899E-03, 1.01200650E-03, 1.01829243E-03,
     *  1.02465739E-03, 1.03110198E-03, 1.03762679E-03, 1.04423245E-03,
     *  1.05091956E-03,
     *  9.97314567E-04, 1.00339688E-03, 1.00955626E-03, 1.01579328E-03,
     *  1.02210856E-03, 1.02850269E-03, 1.03497629E-03, 1.04152994E-03,
     *  1.04816425E-03,
     *  9.94990971E-04, 1.00102672E-03, 1.00713877E-03, 1.01332773E-03,
     *  1.01959418E-03, 1.02593874E-03, 1.03236198E-03, 1.03886452E-03,
     *  1.04544696E-03,
     *  9.92697785E-04, 9.98687750E-04, 1.00475329E-03, 1.01089499E-03,
     *  1.01711345E-03, 1.02340927E-03, 1.02978303E-03, 1.03623534E-03,
     *  1.04276678E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  9.90434317E-04, 9.96379265E-04, 1.00239907E-03, 1.00849431E-03,
     *  1.01466559E-03, 1.02091349E-03, 1.02723861E-03, 1.03364153E-03,
     *  1.04012285E-03,
     *  9.88199893E-04, 9.94100573E-04, 1.00007540E-03, 1.00612496E-03,
     *  1.01224984E-03, 1.01845063E-03, 1.02472792E-03, 1.03108229E-03,
     *  1.03751432E-03,
     *  9.85993864E-04, 9.91851003E-04, 9.97781595E-04, 1.00378623E-03,
     *  1.00986548E-03, 1.01601994E-03, 1.02225019E-03, 1.02855681E-03,
     *  1.03494038E-03,
     *  9.83815600E-04, 9.89629906E-04, 9.95516987E-04, 1.00147742E-03,
     *  1.00751179E-03, 1.01362068E-03, 1.01980466E-03, 1.02606432E-03,
     *  1.03240024E-03,
     *  9.81664490E-04, 9.87436655E-04, 9.93280927E-04, 9.99197883E-04,
     *  1.00518810E-03, 1.01125216E-03, 1.01739063E-03, 1.02360409E-03,
     *  1.02989313E-03,
     *  9.79539943E-04, 9.85270640E-04, 9.91072789E-04, 9.96946963E-04,
     *  1.00289374E-03, 1.00891369E-03, 1.01500738E-03, 1.02117540E-03,
     *  1.02741831E-03,
     *  9.77441385E-04, 9.83131273E-04, 9.88891966E-04, 9.94724039E-04,
     *  1.00062806E-03, 1.00660460E-03, 1.01265424E-03, 1.01877753E-03,
     *  1.02497506E-03,
     *  9.75368262E-04, 9.81017979E-04, 9.86737870E-04, 9.92528505E-04,
     *  9.98390451E-04, 1.00432428E-03, 1.01033055E-03, 1.01640983E-03,
     *  1.02256270E-03,
     *  9.73320032E-04, 9.78930205E-04, 9.84609930E-04, 9.90359774E-04,
     *  9.96180302E-04, 1.00207208E-03, 1.00803567E-03, 1.01407164E-03,
     *  1.02018055E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  9.71296175E-04, 9.76867413E-04, 9.82507593E-04, 9.88217277E-04,
     *  9.93997028E-04, 9.99847409E-04, 1.00576898E-03, 1.01176231E-03,
     *  1.01782795E-03,
     *  9.69296181E-04, 9.74829080E-04, 9.80430320E-04, 9.86100461E-04,
     *  9.91840063E-04, 9.97649686E-04, 1.00352989E-03, 1.00948123E-03,
     *  1.01550427E-03,
     *  9.67319559E-04, 9.72814700E-04, 9.78377591E-04, 9.84008790E-04,
     *  9.89708855E-04, 9.95478342E-04, 1.00131781E-03, 1.00722781E-03,
     *  1.01320890E-03,
     *  9.65365830E-04, 9.70823780E-04, 9.76348900E-04, 9.81941744E-04,
     *  9.87602869E-04, 9.93332827E-04, 9.99132173E-04, 1.00500146E-03,
     *  1.01094124E-03,
     *  9.63434529E-04, 9.68855843E-04, 9.74343755E-04, 9.79898819E-04,
     *  9.85521586E-04, 9.91212609E-04, 9.96972438E-04, 1.00280162E-03,
     *  1.00870072E-03,
     *  9.61525205E-04, 9.66910424E-04, 9.72361680E-04, 9.77879522E-04,
     *  9.83464502E-04, 9.89117168E-04, 9.94838069E-04, 1.00062775E-03,
     *  1.00648677E-03,
     *  9.59637420E-04, 9.64987074E-04, 9.70402210E-04, 9.75883379E-04,
     *  9.81431127E-04, 9.87046003E-04, 9.92728551E-04, 9.98479317E-04,
     *  1.00429885E-03,
     *  9.57770748E-04, 9.63085352E-04, 9.68464895E-04, 9.73909925E-04,
     *  9.79420986E-04, 9.84998623E-04, 9.90643380E-04, 9.96355800E-04,
     *  1.00213643E-03,
     *  9.55924774E-04, 9.61204834E-04, 9.66549298E-04, 9.71958711E-04,
     *  9.77433616E-04, 9.82974555E-04, 9.88582069E-04, 9.94256700E-04,
     *  9.99998989E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  9.54099097E-04, 9.59345106E-04, 9.64654993E-04, 9.70029300E-04,
     *  9.75468568E-04, 9.80973337E-04, 9.86544145E-04, 9.92181532E-04,
     *  9.97886037E-04,
     *  9.52293323E-04, 9.57505765E-04, 9.62781566E-04, 9.68121266E-04,
     *  9.73525405E-04, 9.78994519E-04, 9.84529146E-04, 9.90129823E-04,
     *  9.95797085E-04,
     *  9.50507072E-04, 9.55686418E-04, 9.60928614E-04, 9.66234196E-04,
     *  9.71603702E-04, 9.77037666E-04, 9.82536625E-04, 9.88101111E-04,
     *  9.93731661E-04,
     *  9.48739973E-04, 9.53886686E-04, 9.59095746E-04, 9.64367687E-04,
     *  9.69703045E-04, 9.75102354E-04, 9.80566145E-04, 9.86094951E-04,
     *  9.91689305E-04,
     *  9.46991665E-04, 9.52106197E-04, 9.57282580E-04, 9.62521348E-04,
     *  9.67823034E-04, 9.73188168E-04, 9.78617283E-04, 9.84110907E-04,
     *  9.89669572E-04,
     *  9.45261798E-04, 9.50344591E-04, 9.55488747E-04, 9.60694798E-04,
     *  9.65963276E-04, 9.71294709E-04, 9.76689626E-04, 9.82148556E-04,
     *  9.87672027E-04,
     *  9.43550030E-04, 9.48601515E-04, 9.53713884E-04, 9.58887666E-04,
     *  9.64123391E-04, 9.69421584E-04, 9.74782774E-04, 9.80207487E-04,
     *  9.85696247E-04,
     *  9.41856026E-04, 9.46876629E-04, 9.51957641E-04, 9.57099592E-04,
     *  9.62303008E-04, 9.67568414E-04, 9.72896336E-04, 9.78287297E-04,
     *  9.83741822E-04,
     *  9.40179464E-04, 9.45169598E-04, 9.50219675E-04, 9.55330223E-04,
     *  9.60501766E-04, 9.65734827E-04, 9.71029931E-04, 9.76387598E-04,
     *  9.81808351E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   146.48681    ,  148.21057    ,  149.95461    ,  151.71917    ,
     *   153.50449    ,  155.31082    ,  157.13841    ,  158.98750    ,
     *   160.85835    ,
     *   73.243208    ,  74.105098    ,  74.977128    ,  75.859420    ,
     *   76.752093    ,  77.655269    ,  78.569073    ,  79.493629    ,
     *   80.429063    ,
     *   36.621406    ,  37.052362    ,  37.488389    ,  37.929546    ,
     *   38.375894    ,  38.827493    ,  39.284405    ,  39.746694    ,
     *   40.214421    ,
     *   18.310505    ,  18.525994    ,  18.744019    ,  18.964609    ,
     *   19.187794    ,  19.413604    ,  19.642071    ,  19.873226    ,
     *   20.107100    ,
     *   9.1550540    ,  9.2628107    ,  9.3718346    ,  9.4821408    ,
     *   9.5937443    ,  9.7066604    ,  9.8209045    ,  9.9364924    ,
     *   10.053440    ,
     *   4.5773289    ,  4.6312188    ,  4.6857423    ,  4.7409066    ,
     *   4.7967195    ,  4.8531884    ,  4.9103212    ,  4.9681256    ,
     *   5.0266096    ,
     *   2.2884664    ,  2.3154231    ,  2.3426963    ,  2.3702897    ,
     *   2.3982072    ,  2.4264526    ,  2.4550296    ,  2.4839424    ,
     *   2.5131947    ,
     *   1.1440355    ,  1.1575256    ,  1.1711736    ,  1.1849816    ,
     *   1.1989514    ,  1.2130850    ,  1.2273842    ,  1.2418511    ,
     *   1.2564875    ,
     *  0.57182076    , 0.57857743    , 0.58541293    , 0.59232818    ,
     *  0.59932415    , 0.60640179    , 0.61356208    , 0.62080601    ,
     *  0.62813456    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  0.28571467    , 0.28910467    , 0.29253387    , 0.29600275    ,
     *  0.29951178    , 0.30306146    , 0.30665227    , 0.31028471    ,
     *  0.31395928    ,
     *  0.14266424    , 0.14437088    , 0.14609692    , 0.14784258    ,
     *  0.14960812    , 0.15139379    , 0.15319983    , 0.15502650    ,
     *  0.15687405    ,
     *  7.11442137E-02, 7.20091404E-02, 7.28835458E-02, 7.37675563E-02,
     *  7.46612998E-02, 7.55649049E-02, 7.64785014E-02, 7.74022205E-02,
     *  7.83361941E-02,
     *  3.53944975E-02, 3.58384786E-02, 3.62869732E-02, 3.67400508E-02,
     *  3.71977814E-02, 3.76602351E-02, 3.81274824E-02, 3.85995941E-02,
     *  3.90766413E-02,
     *  2.15702897E-02, 2.18512240E-02, 2.21347411E-02, 2.24208894E-02,
     *  2.27097174E-02, 2.30012734E-02, 2.32956056E-02, 2.35927623E-02,
     *  2.38927917E-02,
     *  1.54706271E-02, 1.56793704E-02, 1.58898385E-02, 1.61020712E-02,
     *  1.63161081E-02, 1.65319882E-02, 1.67497505E-02, 1.69694338E-02,
     *  1.71910765E-02,
     *  1.20400943E-02, 1.22080074E-02, 1.23771606E-02, 1.25475892E-02,
     *  1.27193278E-02, 1.28924108E-02, 1.30668721E-02, 1.32427453E-02,
     *  1.34200636E-02,
     *  9.84484281E-03, 9.98640853E-03, 1.01289047E-02, 1.02723637E-02,
     *  1.04168174E-02, 1.05622970E-02, 1.07088333E-02, 1.08564565E-02,
     *  1.10051965E-02,
     *  8.32220361E-03, 8.44527960E-03, 8.56907389E-03, 8.69361684E-03,
     *  8.81893809E-03, 8.94506667E-03, 9.07203103E-03, 9.19985908E-03,
     *  9.32857828E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  7.20629811E-03, 7.31561157E-03, 7.42549200E-03, 7.53596799E-03,
     *  7.64706737E-03, 7.75881733E-03, 7.87124442E-03, 7.98437465E-03,
     *  8.09823351E-03,
     *  6.35514282E-03, 6.45375071E-03, 6.55281536E-03, 6.65236363E-03,
     *  6.75242165E-03, 6.85301489E-03, 6.95416819E-03, 7.05590583E-03,
     *  7.15825157E-03,
     *  5.68599738E-03, 5.77598592E-03, 5.86635041E-03, 5.95711594E-03,
     *  6.04830690E-03, 6.13994706E-03, 6.23205958E-03, 6.32466707E-03,
     *  6.41779166E-03,
     *  5.14736600E-03, 5.23022047E-03, 5.31339195E-03, 5.39690365E-03,
     *  5.48077814E-03, 5.56503742E-03, 5.64970296E-03, 5.73479572E-03,
     *  5.82033621E-03,
     *  4.70550353E-03, 4.78231898E-03, 4.85940913E-03, 4.93679519E-03,
     *  5.01449783E-03, 5.09253723E-03, 5.17093311E-03, 5.24970475E-03,
     *  5.32887105E-03,
     *  4.33735796E-03, 4.40896637E-03, 4.48081997E-03, 4.55293787E-03,
     *  4.62533876E-03, 4.69804093E-03, 4.77106234E-03, 4.84442056E-03,
     *  4.91813286E-03,
     *  4.02663257E-03, 4.09368324E-03, 4.16095941E-03, 4.22847802E-03,
     *  4.29625575E-03, 4.36430900E-03, 4.43265391E-03, 4.50130637E-03,
     *  4.57028202E-03,
     *  3.76147035E-03, 3.82448245E-03, 3.88770780E-03, 3.95116120E-03,
     *  4.01485731E-03, 4.07881064E-03, 4.14303555E-03, 4.20754624E-03,
     *  4.27235676E-03,
     *  3.53303154E-03, 3.59242944E-03, 3.65203392E-03, 3.71185767E-03,
     *  3.77191337E-03, 3.83221369E-03, 3.89277124E-03, 3.95359859E-03,
     *  4.01470824E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  3.33458704E-03, 3.39072461E-03, 3.44706612E-03, 3.50362225E-03,
     *  3.56040379E-03, 3.61742162E-03, 3.67468669E-03, 3.73221001E-03,
     *  3.79000257E-03,
     *  3.16092198E-03, 3.21409948E-03, 3.26748113E-03, 3.32107569E-03,
     *  3.37489218E-03, 3.42893980E-03, 3.48322792E-03, 3.53776605E-03,
     *  3.59256380E-03,
     *  3.00793212E-03, 3.05840819E-03, 3.10909052E-03, 3.15998610E-03,
     *  3.21110226E-03, 3.26244667E-03, 3.31402722E-03, 3.36585202E-03,
     *  3.41792938E-03,
     *  2.87234400E-03, 2.92034423E-03, 2.96855401E-03, 3.01697870E-03,
     *  3.06562412E-03, 3.11449647E-03, 3.16360230E-03, 3.21294843E-03,
     *  3.26254194E-03,
     *  2.75151645E-03, 2.79723957E-03, 2.84317620E-03, 2.88933023E-03,
     *  2.93570608E-03, 2.98230861E-03, 3.02914315E-03, 3.07621531E-03,
     *  3.12353107E-03,
     *  2.64329684E-03, 2.68691931E-03, 2.73075959E-03, 2.77482019E-03,
     *  2.81910426E-03, 2.86361549E-03, 2.90835803E-03, 2.95333643E-03,
     *  2.99855562E-03,
     *  2.54591515E-03, 2.58759463E-03, 2.62949627E-03, 2.67162138E-03,
     *  2.71397194E-03, 2.75655053E-03, 2.79936027E-03, 2.84240472E-03,
     *  2.88568786E-03,
     *  2.45790445E-03, 2.49778246E-03, 2.53788691E-03, 2.57821800E-03,
     *  2.61877667E-03, 2.65956449E-03, 2.70058363E-03, 2.74183674E-03,
     *  2.78332695E-03,
     *  2.37804039E-03, 2.41624444E-03, 2.45467903E-03, 2.49334339E-03,
     *  2.53223747E-03, 2.57136196E-03, 2.61071813E-03, 2.65030783E-03,
     *  2.69013336E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  2.30529445E-03, 2.34193979E-03, 2.37881957E-03, 2.41593208E-03,
     *  2.45327644E-03, 2.49085250E-03, 2.52866073E-03, 2.56670221E-03,
     *  2.60497853E-03,
     *  2.23879741E-03, 2.27398856E-03, 2.30941773E-03, 2.34508244E-03,
     *  2.38098103E-03, 2.41711259E-03, 2.45347688E-03, 2.49007428E-03,
     *  2.52690569E-03,
     *  2.17781059E-03, 2.21164255E-03, 2.24571580E-03, 2.28002717E-03,
     *  2.31457434E-03, 2.34935571E-03, 2.38437038E-03, 2.41961808E-03,
     *  2.45509911E-03,
     *  2.12170286E-03, 2.15426227E-03, 2.18706586E-03, 2.22010992E-03,
     *  2.25339152E-03, 2.28690846E-03, 2.32065926E-03, 2.35464308E-03,
     *  2.38885964E-03,
     *  2.06993227E-03, 2.10129836E-03, 2.13291114E-03, 2.16476642E-03,
     *  2.19686077E-03, 2.22919151E-03, 2.26175662E-03, 2.29455475E-03,
     *  2.32758510E-03,
     *  2.02203121E-03, 2.05227668E-03, 2.08277088E-03, 2.11350927E-03,
     *  2.14448806E-03, 2.17570412E-03, 2.20715499E-03, 2.23883886E-03,
     *  2.27075449E-03,
     *  1.97759436E-03, 2.00678608E-03, 2.03622811E-03, 2.06591566E-03,
     *  2.09584463E-03, 2.12601158E-03, 2.15641368E-03, 2.18704872E-03,
     *  2.21791505E-03,
     *  1.93626888E-03, 1.96446858E-03, 1.99291963E-03, 2.02161714E-03,
     *  2.05055680E-03, 2.07973492E-03, 2.10914837E-03, 2.13879464E-03,
     *  2.16867173E-03,
     *  1.89774636E-03, 1.92501113E-03, 1.95252779E-03, 1.98029140E-03,
     *  2.00829757E-03, 2.03654241E-03, 2.06502262E-03, 2.09373539E-03,
     *  2.12267847E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  1.86175620E-03, 1.88813899E-03, 1.91477368E-03, 1.94165539E-03,
     *  1.96877968E-03, 1.99614261E-03, 2.02374071E-03, 2.05157100E-03,
     *  2.07963100E-03,
     *  1.82806016E-03, 1.85361016E-03, 1.87941156E-03, 1.90545960E-03,
     *  1.93174990E-03, 1.95827849E-03, 1.98504183E-03, 2.01203684E-03,
     *  2.03926085E-03,
     *  1.79644778E-03, 1.82121075E-03, 1.84622415E-03, 1.87148338E-03,
     *  1.89698418E-03, 1.92272261E-03, 1.94869515E-03, 1.97489862E-03,
     *  2.00133027E-03,
     *  1.76673259E-03, 1.79075116E-03, 1.81501874E-03, 1.83953095E-03,
     *  1.86428367E-03, 1.88927307E-03, 1.91449567E-03, 1.93994828E-03,
     *  1.96562810E-03,
     *  1.73874892E-03, 1.76206282E-03, 1.78562392E-03, 1.80942807E-03,
     *  1.83347135E-03, 1.85775008E-03, 1.88226082E-03, 1.90700046E-03,
     *  1.93196617E-03,
     *  1.71234918E-03, 1.73499546E-03, 1.75788679E-03, 1.78101928E-03,
     *  1.80438921E-03, 1.82799305E-03, 1.85182750E-03, 1.87588951E-03,
     *  1.90017630E-03,
     *  1.68740157E-03, 1.70941478E-03, 1.73167063E-03, 1.75416547E-03,
     *  1.77689578E-03, 1.79985821E-03, 1.82304962E-03, 1.84646705E-03,
     *  1.87010778E-03,
     *  1.66378811E-03, 1.68520051E-03, 1.70685290E-03, 1.72874187E-03,
     *  1.75086412E-03, 1.77321648E-03, 1.79579597E-03, 1.81859975E-03,
     *  1.84162519E-03,
     *  1.64140294E-03, 1.66224464E-03, 1.68332350E-03, 1.70463634E-03,
     *  1.72618006E-03, 1.74795171E-03, 1.76994844E-03, 1.79216756E-03,
     *  1.81460654E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  1.62015090E-03, 1.64044999E-03, 1.66098329E-03, 1.68174783E-03,
     *  1.70274071E-03, 1.72395915E-03, 1.74540047E-03, 1.76706212E-03,
     *  1.78894170E-03,
     *  1.59994624E-03, 1.61972895E-03, 1.63974284E-03, 1.65998512E-03,
     *  1.68045309E-03, 1.70114411E-03, 1.72205569E-03, 1.74318542E-03,
     *  1.76453101E-03,
     *  1.58071151E-03, 1.60000236E-03, 1.61952131E-03, 1.63926572E-03,
     *  1.65923306E-03, 1.67942088E-03, 1.69982682E-03, 1.72044861E-03,
     *  1.74128409E-03,
     *  1.56237666E-03, 1.58119856E-03, 1.60024543E-03, 1.61951482E-03,
     *  1.63900433E-03, 1.65871167E-03, 1.67863460E-03, 1.69877101E-03,
     *  1.71911884E-03,
     *  1.54487815E-03, 1.56325252E-03, 1.58184875E-03, 1.60066452E-03,
     *  1.61969758E-03, 1.63894576E-03, 1.65840697E-03, 1.67807920E-03,
     *  1.69796052E-03,
     *  1.52815824E-03, 1.54610515E-03, 1.56427081E-03, 1.58265304E-03,
     *  1.60124970E-03, 1.62005877E-03, 1.63907825E-03, 1.65830627E-03,
     *  1.67774100E-03,
     *  1.51216438E-03, 1.52970262E-03, 1.54745654E-03, 1.56542406E-03,
     *  1.58360317E-03, 1.60199195E-03, 1.62058853E-03, 1.63939112E-03,
     *  1.65839802E-03,
     *  1.49684862E-03, 1.51399583E-03, 1.53135567E-03, 1.54892617E-03,
     *  1.56670543E-03, 1.58469163E-03, 1.60288301E-03, 1.62127788E-03,
     *  1.63987462E-03,
     *  1.48216712E-03, 1.49893987E-03, 1.51592221E-03, 1.53311232E-03,
     *  1.55050839E-03, 1.56810868E-03, 1.58591154E-03, 1.60391536E-03,
     *  1.62211862E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.46807974E-03, 1.48449359E-03, 1.50111407E-03, 1.51793942E-03,
     *  1.53496796E-03, 1.55219805E-03, 1.56962810E-03, 1.58725660E-03,
     *  1.60508210E-03,
     *  1.45454963E-03, 1.47061926E-03, 1.48689256E-03, 1.50336790E-03,
     *  1.52004368E-03, 1.53691835E-03, 1.55399041E-03, 1.57125843E-03,
     *  1.58872103E-03,
     *  1.44154293E-03, 1.45728217E-03, 1.47322215E-03, 1.48936137E-03,
     *  1.50569832E-03, 1.52223153E-03, 1.53895959E-03, 1.55588114E-03,
     *  1.57299487E-03,
     *  1.42902845E-03, 1.44445035E-03, 1.46007011E-03, 1.47588632E-03,
     *  1.49189758E-03, 1.50810252E-03, 1.52449978E-03, 1.54108810E-03,
     *  1.55786622E-03,
     *  1.41697741E-03, 1.43209431E-03, 1.44740621E-03, 1.46291182E-03,
     *  1.47860982E-03, 1.49449894E-03, 1.51057791E-03, 1.52684551E-03,
     *  1.54330058E-03,
     *  1.40536323E-03, 1.42018681E-03, 1.43520256E-03, 1.45040929E-03,
     *  1.46580581E-03, 1.48139090E-03, 1.49716339E-03, 1.51312213E-03,
     *  1.52926602E-03,
     *  1.39416131E-03, 1.40870263E-03, 1.42343332E-03, 1.43835229E-03,
     *  1.45345846E-03, 1.46875069E-03, 1.48422791E-03, 1.49988902E-03,
     *  1.51573299E-03,
     *  1.38334883E-03, 1.39761840E-03, 1.41207454E-03, 1.42671630E-03,
     *  1.44154268E-03, 1.45655266E-03, 1.47174522E-03, 1.48711935E-03,
     *  1.50267408E-03,
     *  1.37290464E-03, 1.38691241E-03, 1.40110400E-03, 1.41547856E-03,
     *  1.43003519E-03, 1.44477296E-03, 1.45969095E-03, 1.47478822E-03,
     *  1.49006385E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.36280907E-03, 1.37656451E-03, 1.39050103E-03, 1.40461790E-03,
     *  1.41891432E-03, 1.43338945E-03, 1.44804245E-03, 1.46287245E-03,
     *  1.47787862E-03,
     *  1.35304380E-03, 1.36655592E-03, 1.38024641E-03, 1.39411464E-03,
     *  1.40815991E-03, 1.42238150E-03, 1.43677862E-03, 1.45135051E-03,
     *  1.46609638E-03,
     *  1.34359179E-03, 1.35686916E-03, 1.37032221E-03, 1.38395042E-03,
     *  1.39775319E-03, 1.41172988E-03, 1.42587981E-03, 1.44020228E-03,
     *  1.45469658E-03,
     *  1.33443713E-03, 1.34748791E-03, 1.36071171E-03, 1.37410811E-03,
     *  1.38767661E-03, 1.40141666E-03, 1.41532767E-03, 1.42940902E-03,
     *  1.44366006E-03,
     *  1.32556495E-03, 1.33839694E-03, 1.35139929E-03, 1.36457171E-03,
     *  1.37791379E-03, 1.39142508E-03, 1.40510506E-03, 1.41895319E-03,
     *  1.43296890E-03,
     *  1.31696139E-03, 1.32958198E-03, 1.34237034E-03, 1.35532625E-03,
     *  1.36844941E-03, 1.38173944E-03, 1.39519593E-03, 1.40881840E-03,
     *  1.42260635E-03,
     *  1.30861343E-03, 1.32102972E-03, 1.33361119E-03, 1.34635773E-03,
     *  1.35926912E-03, 1.37234508E-03, 1.38558526E-03, 1.39898929E-03,
     *  1.41255672E-03,
     *  1.30050892E-03, 1.31272764E-03, 1.32510902E-03, 1.33765300E-03,
     *  1.35035947E-03, 1.36322821E-03, 1.37625898E-03, 1.38945145E-03,
     *  1.40280528E-03,
     *  1.29263643E-03, 1.30466405E-03, 1.31685181E-03, 1.32919976E-03,
     *  1.34170784E-03, 1.35437593E-03, 1.36720386E-03, 1.38019139E-03,
     *  1.39333823E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  1.28498527E-03, 1.29682794E-03, 1.30882829E-03, 1.32098642E-03,
     *  1.33330237E-03, 1.34577610E-03, 1.35840750E-03, 1.37119640E-03,
     *  1.38414259E-03,
     *  1.27754536E-03, 1.28920898E-03, 1.30102784E-03, 1.31300213E-03,
     *  1.32513194E-03, 1.33741731E-03, 1.34985821E-03, 1.36245454E-03,
     *  1.37520615E-03,
     *  1.27030726E-03, 1.28179745E-03, 1.29344050E-03, 1.30523664E-03,
     *  1.31718605E-03, 1.32928883E-03, 1.34154502E-03, 1.35395458E-03,
     *  1.36651743E-03,
     *  1.26326207E-03, 1.27458422E-03, 1.28605688E-03, 1.29768034E-03,
     *  1.30945485E-03, 1.32138056E-03, 1.33345757E-03, 1.34568593E-03,
     *  1.35806561E-03,
     *  1.25640142E-03, 1.26756068E-03, 1.27886814E-03, 1.29032415E-03,
     *  1.30192902E-03, 1.31368295E-03, 1.32558611E-03, 1.33763860E-03,
     *  1.34984047E-03,
     *  1.24971741E-03, 1.26071871E-03, 1.27186595E-03, 1.28315953E-03,
     *  1.29459979E-03, 1.30618702E-03, 1.31792144E-03, 1.32980319E-03,
     *  1.34183239E-03,
     *  1.24320260E-03, 1.25405066E-03, 1.26504244E-03, 1.27617839E-03,
     *  1.28745890E-03, 1.29888430E-03, 1.31045487E-03, 1.32217081E-03,
     *  1.33403228E-03,
     *  1.23684997E-03, 1.24754930E-03, 1.25839019E-03, 1.26937312E-03,
     *  1.28049852E-03, 1.29176676E-03, 1.30317818E-03, 1.31473303E-03,
     *  1.32643153E-03,
     *  1.23065287E-03, 1.24120781E-03, 1.25190218E-03, 1.26273651E-03,
     *  1.27371125E-03, 1.28482683E-03, 1.29608362E-03, 1.30748193E-03,
     *  1.31902202E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  1.22460503E-03, 1.23501974E-03, 1.24557180E-03, 1.25626175E-03,
     *  1.26709011E-03, 1.27805734E-03, 1.28916384E-03, 1.30040997E-03,
     *  1.31179604E-03,
     *  1.21870053E-03, 1.22897898E-03, 1.23939275E-03, 1.24994240E-03,
     *  1.26062849E-03, 1.27145151E-03, 1.28241189E-03, 1.29351004E-03,
     *  1.30474631E-03,
     *  1.21293375E-03, 1.22307976E-03, 1.23335909E-03, 1.24377236E-03,
     *  1.25432011E-03, 1.26500289E-03, 1.27582117E-03, 1.28677539E-03,
     *  1.29786593E-03,
     *  1.20729937E-03, 1.21731660E-03, 1.22746521E-03, 1.23774583E-03,
     *  1.24815905E-03, 1.25870541E-03, 1.26938545E-03, 1.28019961E-03,
     *  1.29114833E-03,
     *  1.20179234E-03, 1.21168431E-03, 1.22170575E-03, 1.23185733E-03,
     *  1.24213965E-03, 1.25255329E-03, 1.26309878E-03, 1.27377663E-03,
     *  1.28458730E-03,
     *  1.19640789E-03, 1.20617796E-03, 1.21607567E-03, 1.22610167E-03,
     *  1.23625659E-03, 1.24654103E-03, 1.25695555E-03, 1.26750069E-03,
     *  1.27817693E-03,
     *  1.19114146E-03, 1.20079290E-03, 1.21057015E-03, 1.22047389E-03,
     *  1.23050478E-03, 1.24066343E-03, 1.25095042E-03, 1.26136631E-03,
     *  1.27191162E-03,
     *  1.18598876E-03, 1.19552467E-03, 1.20518462E-03, 1.21496931E-03,
     *  1.22487941E-03, 1.23491554E-03, 1.24507830E-03, 1.25536829E-03,
     *  1.26578603E-03,
     *  1.18094569E-03, 1.19036905E-03, 1.19991475E-03, 1.20958347E-03,
     *  1.21937588E-03, 1.22929264E-03, 1.23933437E-03, 1.24950167E-03,
     *  1.25979510E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  1.17600834E-03, 1.18532205E-03, 1.19475641E-03, 1.20431211E-03,
     *  1.21398985E-03, 1.22379028E-03, 1.23371404E-03, 1.24376174E-03,
     *  1.25393398E-03,
     *  1.17117301E-03, 1.18037984E-03, 1.18970567E-03, 1.19915121E-03,
     *  1.20871716E-03, 1.21840418E-03, 1.22821292E-03, 1.23814402E-03,
     *  1.24819808E-03,
     *  1.16643617E-03, 1.17553878E-03, 1.18475879E-03, 1.19409691E-03,
     *  1.20355385E-03, 1.21313028E-03, 1.22282686E-03, 1.23264424E-03,
     *  1.24258303E-03,
     *  1.16179445E-03, 1.17079541E-03, 1.17991221E-03, 1.18914556E-03,
     *  1.19849616E-03, 1.20796471E-03, 1.21755188E-03, 1.22725831E-03,
     *  1.23708465E-03,
     *  1.15724464E-03, 1.16614643E-03, 1.17516252E-03, 1.18429365E-03,
     *  1.19354051E-03, 1.20290379E-03, 1.21238419E-03, 1.22198236E-03,
     *  1.23169895E-03,
     *  1.15278369E-03, 1.16158868E-03, 1.17050650E-03, 1.17953785E-03,
     *  1.18868345E-03, 1.19794400E-03, 1.20732019E-03, 1.21681268E-03,
     *  1.22642214E-03,
     *  1.14840868E-03, 1.15711918E-03, 1.16594104E-03, 1.17487499E-03,
     *  1.18392174E-03, 1.19308198E-03, 1.20235643E-03, 1.21174574E-03,
     *  1.22125059E-03,
     *  1.14411682E-03, 1.15273503E-03, 1.16146319E-03, 1.17030202E-03,
     *  1.17925223E-03, 1.18831453E-03, 1.19748960E-03, 1.20677814E-03,
     *  1.21618082E-03,
     *  1.13990544E-03, 1.14843350E-03, 1.15707014E-03, 1.16581605E-03,
     *  1.17467196E-03, 1.18363857E-03, 1.19271658E-03, 1.20190668E-03,
     *  1.21120954E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  1.13577199E-03, 1.14421198E-03, 1.15275918E-03, 1.16141430E-03,
     *  1.17017807E-03, 1.17905118E-03, 1.18803434E-03, 1.19712824E-03,
     *  1.20633357E-03,
     *  1.13171405E-03, 1.14006794E-03, 1.14852773E-03, 1.15709412E-03,
     *  1.16576783E-03, 1.17454956E-03, 1.18344002E-03, 1.19243990E-03,
     *  1.20154989E-03,
     *  1.12772928E-03, 1.13599900E-03, 1.14437332E-03, 1.15285296E-03,
     *  1.16143863E-03, 1.17013102E-03, 1.17893085E-03, 1.18783881E-03,
     *  1.19685559E-03,
     *  1.12381544E-03, 1.13200285E-03, 1.14029360E-03, 1.14868841E-03,
     *  1.15718798E-03, 1.16579301E-03, 1.17450421E-03, 1.18332227E-03,
     *  1.19224790E-03,
     *  1.11997040E-03, 1.12807729E-03, 1.13628630E-03, 1.14459812E-03,
     *  1.15301347E-03, 1.16153305E-03, 1.17015756E-03, 1.17888770E-03,
     *  1.18772416E-03,
     *  1.11619211E-03, 1.12422022E-03, 1.13234924E-03, 1.14057988E-03,
     *  1.14891283E-03, 1.15734880E-03, 1.16588850E-03, 1.17453261E-03,
     *  1.18328183E-03,
     *  1.11247860E-03, 1.12042960E-03, 1.12848035E-03, 1.13663153E-03,
     *  1.14488385E-03, 1.15323800E-03, 1.16169469E-03, 1.17025461E-03,
     *  1.17891846E-03,
     *  1.10882799E-03, 1.11670351E-03, 1.12467763E-03, 1.13275103E-03,
     *  1.14092442E-03, 1.14919848E-03, 1.15757392E-03, 1.16605143E-03,
     *  1.17463170E-03,
     *  1.10523847E-03, 1.11304008E-03, 1.12093917E-03, 1.12893641E-03,
     *  1.13703251E-03, 1.14522816E-03, 1.15352405E-03, 1.16192087E-03,
     *  1.17041932E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  1.10170830E-03, 1.10943752E-03, 1.11726312E-03, 1.12518578E-03,
     *  1.13320620E-03, 1.14132505E-03, 1.14954303E-03, 1.15786084E-03,
     *  1.16627915E-03,
     *  1.09823582E-03, 1.10589412E-03, 1.11364773E-03, 1.12149733E-03,
     *  1.12944360E-03, 1.13748722E-03, 1.14562890E-03, 1.15386930E-03,
     *  1.16220913E-03,
     *  1.09481941E-03, 1.10240822E-03, 1.11009129E-03, 1.11786930E-03,
     *  1.12574293E-03, 1.13371285E-03, 1.14177975E-03, 1.14994432E-03,
     *  1.15820725E-03,
     *  1.09145753E-03, 1.09897824E-03, 1.10659218E-03, 1.11430003E-03,
     *  1.12210246E-03, 1.13000015E-03, 1.13799378E-03, 1.14608404E-03,
     *  1.15427160E-03,
     *  1.08814871E-03, 1.09560265E-03, 1.10314883E-03, 1.11078790E-03,
     *  1.11852055E-03, 1.12634744E-03, 1.13426925E-03, 1.14228666E-03,
     *  1.15040035E-03,
     *  1.08489150E-03, 1.09227998E-03, 1.09975971E-03, 1.10733136E-03,
     *  1.11499558E-03, 1.12275306E-03, 1.13060445E-03, 1.13855045E-03,
     *  1.14659172E-03,
     *  1.08168455E-03, 1.08900883E-03, 1.09642340E-03, 1.10392891E-03,
     *  1.11152604E-03, 1.11921544E-03, 1.12699779E-03, 1.13487376E-03,
     *  1.14284402E-03,
     *  1.07852653E-03, 1.08578782E-03, 1.09313847E-03, 1.10057912E-03,
     *  1.10811044E-03, 1.11573307E-03, 1.12344770E-03, 1.13125498E-03,
     *  1.13915560E-03,
     *  1.07541615E-03, 1.08261566E-03, 1.08990359E-03, 1.09728060E-03,
     *  1.10474735E-03, 1.11230449E-03, 1.11995268E-03, 1.12769258E-03,
     *  1.13552487E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  1.07235220E-03, 1.07949106E-03, 1.08671746E-03, 1.09403203E-03,
     *  1.10143542E-03, 1.10892828E-03, 1.11651128E-03, 1.12418508E-03,
     *  1.13195033E-03,
     *  1.06933349E-03, 1.07641283E-03, 1.08357882E-03, 1.09083210E-03,
     *  1.09817331E-03, 1.10560310E-03, 1.11312213E-03, 1.12073104E-03,
     *  1.12843051E-03,
     *  1.06635886E-03, 1.07337978E-03, 1.08048647E-03, 1.08767959E-03,
     *  1.09495976E-03, 1.10232763E-03, 1.10978386E-03, 1.11732909E-03,
     *  1.12496398E-03,
     *  1.06342723E-03, 1.07039077E-03, 1.07743925E-03, 1.08457329E-03,
     *  1.09179353E-03, 1.09910061E-03, 1.10649519E-03, 1.11397789E-03,
     *  1.12154939E-03,
     *  1.06053753E-03, 1.06744472E-03, 1.07443602E-03, 1.08151205E-03,
     *  1.08867344E-03, 1.09592083E-03, 1.10325486E-03, 1.11067618E-03,
     *  1.11818543E-03,
     *  1.05768873E-03, 1.06454057E-03, 1.07147571E-03, 1.07849476E-03,
     *  1.08559835E-03, 1.09278711E-03, 1.10006168E-03, 1.10742270E-03,
     *  1.11487082E-03,
     *  1.05487983E-03, 1.06167730E-03, 1.06855726E-03, 1.07552033E-03,
     *  1.08256714E-03, 1.08969831E-03, 1.09691447E-03, 1.10421627E-03,
     *  1.11160434E-03,
     *  1.05210989E-03, 1.05885392E-03, 1.06567967E-03, 1.07258774E-03,
     *  1.07957876E-03, 1.08665334E-03, 1.09381212E-03, 1.10105573E-03,
     *  1.10838480E-03,
     *  1.04937796E-03, 1.05606948E-03, 1.06284195E-03, 1.06969597E-03,
     *  1.07663216E-03, 1.08365114E-03, 1.09075353E-03, 1.09793996E-03,
     *  1.10521107E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  1.04668316E-03, 1.05332307E-03, 1.06004316E-03, 1.06684406E-03,
     *  1.07372636E-03, 1.08069069E-03, 1.08773766E-03, 1.09486790E-03,
     *  1.10208203E-03,
     *  1.04402462E-03, 1.05061378E-03, 1.05728239E-03, 1.06403106E-03,
     *  1.07086040E-03, 1.07777100E-03, 1.08476349E-03, 1.09183849E-03,
     *  1.09899663E-03,
     *  1.04140151E-03, 1.04794077E-03, 1.05455876E-03, 1.06125607E-03,
     *  1.06803332E-03, 1.07489111E-03, 1.08183004E-03, 1.08885074E-03,
     *  1.09595383E-03,
     *  1.03881300E-03, 1.04530319E-03, 1.05187139E-03, 1.05851821E-03,
     *  1.06524425E-03, 1.07205009E-03, 1.07893636E-03, 1.08590367E-03,
     *  1.09295262E-03,
     *  1.03625831E-03, 1.04270023E-03, 1.04921948E-03, 1.05581663E-03,
     *  1.06249230E-03, 1.06924706E-03, 1.07608154E-03, 1.08299633E-03,
     *  1.08999205E-03,
     *  1.03373669E-03, 1.04013113E-03, 1.04660221E-03, 1.05315051E-03,
     *  1.05977662E-03, 1.06648114E-03, 1.07326467E-03, 1.08012781E-03,
     *  1.08707118E-03,
     *  1.03124740E-03, 1.03759512E-03, 1.04401881E-03, 1.05051904E-03,
     *  1.05709641E-03, 1.06375150E-03, 1.07048491E-03, 1.07729724E-03,
     *  1.08418910E-03,
     *  1.02878972E-03, 1.03509147E-03, 1.04146853E-03, 1.04792146E-03,
     *  1.05445086E-03, 1.06105732E-03, 1.06774142E-03, 1.07450376E-03,
     *  1.08134494E-03,
     *  1.02636297E-03, 1.03261947E-03, 1.03895063E-03, 1.04535702E-03,
     *  1.05183922E-03, 1.05839781E-03, 1.06503338E-03, 1.07174653E-03,
     *  1.07853785E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  1.02396647E-03, 1.03017844E-03, 1.03646442E-03, 1.04282499E-03,
     *  1.04926073E-03, 1.05577222E-03, 1.06236003E-03, 1.06902476E-03,
     *  1.07576701E-03,
     *  1.02159957E-03, 1.02776769E-03, 1.03400921E-03, 1.04032468E-03,
     *  1.04671468E-03, 1.05317979E-03, 1.05972059E-03, 1.06633767E-03,
     *  1.07303161E-03,
     *  1.01926164E-03, 1.02538660E-03, 1.03158432E-03, 1.03785539E-03,
     *  1.04420037E-03, 1.05061982E-03, 1.05711434E-03, 1.06368450E-03,
     *  1.07033090E-03,
     *  1.01695208E-03, 1.02303452E-03, 1.02918913E-03, 1.03541647E-03,
     *  1.04171711E-03, 1.04809162E-03, 1.05454056E-03, 1.06106453E-03,
     *  1.06766411E-03,
     *  1.01467028E-03, 1.02071085E-03, 1.02682300E-03, 1.03300728E-03,
     *  1.03926425E-03, 1.04559449E-03, 1.05199856E-03, 1.05847705E-03,
     *  1.06503052E-03,
     *  1.01241567E-03, 1.01841500E-03, 1.02448532E-03, 1.03062719E-03,
     *  1.03684116E-03, 1.04312780E-03, 1.04948767E-03, 1.05592136E-03,
     *  1.06242942E-03,
     *  1.01018769E-03, 1.01614640E-03, 1.02217552E-03, 1.02827560E-03,
     *  1.03444721E-03, 1.04069090E-03, 1.04700724E-03, 1.05339680E-03,
     *  1.05986014E-03,
     *  1.00798581E-03, 1.01390448E-03, 1.01989301E-03, 1.02595193E-03,
     *  1.03208180E-03, 1.03828318E-03, 1.04455663E-03, 1.05090272E-03,
     *  1.05732201E-03,
     *  1.00580948E-03, 1.01168871E-03, 1.01763723E-03, 1.02365560E-03,
     *  1.02974434E-03, 1.03590404E-03, 1.04213523E-03, 1.04843849E-03,
     *  1.05481438E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  1.00365820E-03, 1.00949856E-03, 1.01540766E-03, 1.02138605E-03,
     *  1.02743428E-03, 1.03355289E-03, 1.03974245E-03, 1.04600350E-03,
     *  1.05233662E-03,
     *  1.00153147E-03, 1.00733352E-03, 1.01320377E-03, 1.01914277E-03,
     *  1.02515105E-03, 1.03122918E-03, 1.03737769E-03, 1.04359716E-03,
     *  1.04988813E-03,
     *  9.99428808E-04, 1.00519309E-03, 1.01102504E-03, 1.01692521E-03,
     *  1.02289413E-03, 1.02893235E-03, 1.03504042E-03, 1.04121889E-03,
     *  1.04746832E-03,
     *  9.97349739E-04, 1.00307679E-03, 1.00887098E-03, 1.01473287E-03,
     *  1.02066298E-03, 1.02666186E-03, 1.03273006E-03, 1.03886813E-03,
     *  1.04507661E-03,
     *  9.95293807E-04, 1.00098414E-03, 1.00674112E-03, 1.01256526E-03,
     *  1.01845711E-03, 1.02441721E-03, 1.03044610E-03, 1.03654433E-03,
     *  1.04271245E-03,
     *  9.93260566E-04, 9.98914703E-04, 1.00463497E-03, 1.01042190E-03,
     *  1.01627602E-03, 1.02219788E-03, 1.02818801E-03, 1.03424697E-03,
     *  1.04037529E-03,
     *  9.91249582E-04, 9.96868020E-04, 1.00255209E-03, 1.00830232E-03,
     *  1.01411924E-03, 1.02000339E-03, 1.02595530E-03, 1.03197553E-03,
     *  1.03806460E-03,
     *  9.89260435E-04, 9.94843661E-04, 1.00049203E-03, 1.00620606E-03,
     *  1.01198629E-03, 1.01783325E-03, 1.02374747E-03, 1.02972950E-03,
     *  1.03577988E-03,
     *  9.87292712E-04, 9.92841205E-04, 9.98454353E-04, 1.00413268E-03,
     *  1.00987672E-03, 1.01568700E-03, 1.02156405E-03, 1.02750841E-03,
     *  1.03352061E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   162.75121    ,  164.66635    ,  166.60402    ,  168.56449    ,
     *   170.54803    ,  172.55490    ,  174.58540    ,  176.63978    ,
     *   178.71834    ,
     *   81.375505    ,  82.333082    ,  83.301927    ,  84.282172    ,
     *   85.273951    ,  86.277400    ,  87.292656    ,  88.319858    ,
     *   89.359147    ,
     *   40.687652    ,  41.166451    ,  41.650883    ,  42.141015    ,
     *   42.636914    ,  43.138648    ,  43.646285    ,  44.159895    ,
     *   44.679549    ,
     *   20.343726    ,  20.583135    ,  20.825361    ,  21.070437    ,
     *   21.318396    ,  21.569272    ,  21.823100    ,  22.079914    ,
     *   22.339749    ,
     *   10.171763    ,  10.291477    ,  10.412600    ,  10.535148    ,
     *   10.659137    ,  10.784584    ,  10.911507    ,  11.039923    ,
     *   11.169850    ,
     *   5.0857812    ,  5.1456485    ,  5.2062197    ,  5.2675031    ,
     *   5.3295071    ,  5.3922401    ,  5.4557108    ,  5.5199278    ,
     *   5.5849000    ,
     *   2.5427907    ,  2.5727343    ,  2.6030297    ,  2.6336810    ,
     *   2.6646925    ,  2.6960683    ,  2.7278128    ,  2.7599303    ,
     *   2.7924252    ,
     *   1.2712957    ,  1.2862774    ,  1.3014349    ,  1.3167702    ,
     *   1.3322854    ,  1.3479827    ,  1.3638641    ,  1.3799318    ,
     *   1.3961881    ,
     *  0.63554876    , 0.64304961    , 0.65063815    , 0.65831542    ,
     *  0.66608248    , 0.67394039    , 0.68189023    , 0.68993309    ,
     *  0.69807009    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  0.31767650    , 0.32143687    , 0.32524091    , 0.32908915    ,
     *  0.33298212    , 0.33692035    , 0.34090440    , 0.34493480    ,
     *  0.34901211    ,
     *  0.15874274    , 0.16063283    , 0.16254459    , 0.16447828    ,
     *  0.16643416    , 0.16841252    , 0.17041363    , 0.17243776    ,
     *  0.17448519    ,
     *  7.92805555E-02, 8.02354394E-02, 8.12009814E-02, 8.21773187E-02,
     *  8.31645894E-02, 8.41629332E-02, 8.51724912E-02, 8.61934057E-02,
     *  8.72258205E-02,
     *  3.95586958E-02, 4.00458294E-02, 4.05381147E-02, 4.10356245E-02,
     *  4.15384323E-02, 4.20466121E-02, 4.25602381E-02, 4.30793855E-02,
     *  4.36041297E-02,
     *  2.41957421E-02, 2.45016619E-02, 2.48105996E-02, 2.51226038E-02,
     *  2.54377230E-02, 2.57560063E-02, 2.60775027E-02, 2.64022613E-02,
     *  2.67303318E-02,
     *  1.74147171E-02, 1.76403937E-02, 1.78681446E-02, 1.80980079E-02,
     *  1.83300215E-02, 1.85642236E-02, 1.88006521E-02, 1.90393451E-02,
     *  1.92803408E-02,
     *  1.35988599E-02, 1.37791670E-02, 1.39610172E-02, 1.41444431E-02,
     *  1.43294766E-02, 1.45161498E-02, 1.47044946E-02, 1.48945429E-02,
     *  1.50863264E-02,
     *  1.11550828E-02, 1.13061446E-02, 1.14584107E-02, 1.16119098E-02,
     *  1.17666701E-02, 1.19227199E-02, 1.20800872E-02, 1.22387998E-02,
     *  1.23988853E-02,
     *  9.45821564E-03, 9.58879778E-03, 9.72035097E-03, 9.85290117E-03,
     *  9.98647405E-03, 1.01210950E-02, 1.02567892E-02, 1.03935817E-02,
     *  1.05314973E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  8.21284603E-03, 8.32823681E-03, 8.44443008E-03, 8.56144970E-03,
     *  8.67931923E-03, 8.79806195E-03, 8.91770087E-03, 9.03825877E-03,
     *  9.15975823E-03,
     *  7.26122870E-03, 7.36486008E-03, 7.46916817E-03, 7.57417508E-03,
     *  7.67990258E-03, 7.78637216E-03, 7.89360503E-03, 8.00162215E-03,
     *  8.11044429E-03,
     *  6.51145502E-03, 6.60567839E-03, 6.70048263E-03, 6.79588827E-03,
     *  6.89191547E-03, 6.98858415E-03, 7.08591393E-03, 7.18392419E-03,
     *  7.28263411E-03,
     *  5.90634452E-03, 5.99284033E-03, 6.07984301E-03, 6.16737155E-03,
     *  6.25544466E-03, 6.34408079E-03, 6.43329812E-03, 6.52311459E-03,
     *  6.61354794E-03,
     *  5.40845052E-03, 5.48846135E-03, 5.56892139E-03, 5.64984821E-03,
     *  5.73125912E-03, 5.81317117E-03, 5.89560117E-03, 5.97856575E-03,
     *  6.06208132E-03,
     *  4.99221620E-03, 5.06668726E-03, 5.14156246E-03, 5.21685795E-03,
     *  5.29258968E-03, 5.36877336E-03, 5.44542453E-03, 5.52255853E-03,
     *  5.60019054E-03,
     *  4.63959629E-03, 4.70926435E-03, 4.77930122E-03, 4.84972168E-03,
     *  4.92054035E-03, 4.99177167E-03, 5.06342993E-03, 5.13552927E-03,
     *  5.20808370E-03,
     *  4.33748101E-03, 4.40293273E-03, 4.46872554E-03, 4.53487291E-03,
     *  4.60138816E-03, 4.66828452E-03, 4.73557508E-03, 4.80327283E-03,
     *  4.87139066E-03,
     *  4.07611261E-03, 4.13782406E-03, 4.19985484E-03, 4.26221716E-03,
     *  4.32492313E-03, 4.38798478E-03, 4.45141407E-03, 4.51522288E-03,
     *  4.57942305E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  3.84807540E-03, 3.90643951E-03, 3.96510589E-03, 4.02408550E-03,
     *  4.08338931E-03, 4.14302821E-03, 4.20301310E-03, 4.26335481E-03,
     *  4.32406417E-03,
     *  3.64763085E-03, 3.70297695E-03, 3.75861187E-03, 3.81454545E-03,
     *  3.87078751E-03, 3.92734793E-03, 3.98423656E-03, 4.04146327E-03,
     *  4.09903793E-03,
     *  3.47026771E-03, 3.52287559E-03, 3.57576167E-03, 3.62893469E-03,
     *  3.68240346E-03, 3.73617684E-03, 3.79026376E-03, 3.84467316E-03,
     *  3.89941402E-03,
     *  3.31239010E-03, 3.36250038E-03, 3.41288038E-03, 3.46353784E-03,
     *  3.51448061E-03, 3.56571664E-03, 3.61725396E-03, 3.66910067E-03,
     *  3.72126492E-03,
     *  3.17109663E-03, 3.21891842E-03, 3.26700311E-03, 3.31535749E-03,
     *  3.36398853E-03, 3.41290333E-03, 3.46210910E-03, 3.51161315E-03,
     *  3.56142289E-03,
     *  3.04402084E-03, 3.08973759E-03, 3.13571162E-03, 3.18194891E-03,
     *  3.22845559E-03, 3.27523798E-03, 3.32230254E-03, 3.36965585E-03,
     *  3.41730463E-03,
     *  2.92921404E-03, 2.97298790E-03, 3.01701439E-03, 3.06129868E-03,
     *  3.10584617E-03, 3.15066246E-03, 3.19575331E-03, 3.24112464E-03,
     *  3.28678252E-03,
     *  2.82505777E-03, 2.86703307E-03, 2.90925703E-03, 2.95173411E-03,
     *  2.99446904E-03, 3.03746673E-03, 3.08073233E-03, 3.12427113E-03,
     *  3.16808861E-03,
     *  2.73019750E-03, 2.77050338E-03, 2.81105451E-03, 2.85185468E-03,
     *  2.89290798E-03, 2.93421872E-03, 2.97579145E-03, 3.01763091E-03,
     *  3.05974204E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  2.64349175E-03, 2.68224435E-03, 2.72123919E-03, 2.76047945E-03,
     *  2.79996864E-03, 2.83971051E-03, 2.87970907E-03, 2.91996854E-03,
     *  2.96049334E-03,
     *  2.56397253E-03, 2.60127668E-03, 2.63882039E-03, 2.67660628E-03,
     *  2.71463731E-03, 2.75291671E-03, 2.79144799E-03, 2.83023490E-03,
     *  2.86928137E-03,
     *  2.49081430E-03, 2.52676493E-03, 2.56295271E-03, 2.59937975E-03,
     *  2.63604848E-03, 2.67296166E-03, 2.71012233E-03, 2.74753377E-03,
     *  2.78519951E-03,
     *  2.42330922E-03, 2.45799257E-03, 2.49291090E-03, 2.52806581E-03,
     *  2.56345927E-03, 2.59909357E-03, 2.63497132E-03, 2.67109538E-03,
     *  2.70746887E-03,
     *  2.36084746E-03, 2.39434207E-03, 2.42806968E-03, 2.46203141E-03,
     *  2.49622881E-03, 2.53066373E-03, 2.56533837E-03, 2.60025519E-03,
     *  2.63541694E-03,
     *  2.30290119E-03, 2.33527876E-03, 2.36788751E-03, 2.40072813E-03,
     *  2.43380175E-03, 2.46710983E-03, 2.50065417E-03, 2.53443686E-03,
     *  2.56846029E-03,
     *  2.24901158E-03, 2.28033772E-03, 2.31189335E-03, 2.34367878E-03,
     *  2.37569474E-03, 2.40794232E-03, 2.44042296E-03, 2.47313839E-03,
     *  2.50609065E-03,
     *  2.19877818E-03, 2.22911305E-03, 2.25967584E-03, 2.29046651E-03,
     *  2.32148542E-03, 2.35273331E-03, 2.38421128E-03, 2.41592072E-03,
     *  2.44786337E-03,
     *  2.15185009E-03, 2.18124898E-03, 2.21087432E-03, 2.24072575E-03,
     *  2.27080328E-03, 2.30110734E-03, 2.33163870E-03, 2.36239844E-03,
     *  2.39338799E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  2.10791870E-03, 2.13643256E-03, 2.16517146E-03, 2.19413475E-03,
     *  2.22332216E-03, 2.25273379E-03, 2.28237013E-03, 2.31223197E-03,
     *  2.34232043E-03,
     *  2.06671166E-03, 2.09438751E-03, 2.12228706E-03, 2.15040937E-03,
     *  2.17875391E-03, 2.20732053E-03, 2.23610941E-03, 2.26512110E-03,
     *  2.29435644E-03,
     *  2.02798776E-03, 2.05486914E-03, 2.08197287E-03, 2.10929780E-03,
     *  2.13684316E-03, 2.16460856E-03, 2.19259394E-03, 2.22079958E-03,
     *  2.24922609E-03,
     *  1.99153269E-03, 2.01765997E-03, 2.04400825E-03, 2.07057620E-03,
     *  2.09736285E-03, 2.12436758E-03, 2.15159014E-03, 2.17903056E-03,
     *  2.20668922E-03,
     *  1.95715546E-03, 1.98256618E-03, 2.00819651E-03, 2.03404499E-03,
     *  2.06011047E-03, 2.08639217E-03, 2.11288962E-03, 2.13960267E-03,
     *  2.16653148E-03,
     *  1.92468535E-03, 1.94941447E-03, 1.97436177E-03, 1.99952568E-03,
     *  2.02490492E-03, 2.05049856E-03, 2.07630596E-03, 2.10232680E-03,
     *  2.12856104E-03,
     *  1.89396933E-03, 1.91804949E-03, 1.94234634E-03, 1.96685821E-03,
     *  1.99158375E-03, 2.01652190E-03, 2.04167189E-03, 2.06703324E-03,
     *  2.09260574E-03,
     *  1.86486987E-03, 1.88833159E-03, 1.91200842E-03, 1.93589867E-03,
     *  1.96000090E-03, 1.98431396E-03, 2.00883698E-03, 2.03356933E-03,
     *  2.05851069E-03,
     *  1.83726305E-03, 1.86013493E-03, 1.88322025E-03, 1.90651731E-03,
     *  1.93002465E-03, 1.95374105E-03, 1.97766554E-03, 2.00179740E-03,
     *  2.02613618E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  1.81103696E-03, 1.83334581E-03, 1.85586636E-03, 1.87859691E-03,
     *  1.90153599E-03, 1.92468234E-03, 1.94803493E-03, 1.97159296E-03,
     *  1.99535589E-03,
     *  1.78609031E-03, 1.80786132E-03, 1.82984220E-03, 1.85203128E-03,
     *  1.87442710E-03, 1.89702837E-03, 1.91983403E-03, 1.94284323E-03,
     *  1.96605532E-03,
     *  1.76233121E-03, 1.78358807E-03, 1.80505289E-03, 1.82672404E-03,
     *  1.84860009E-03, 1.87067975E-03, 1.89296193E-03, 1.91544575E-03,
     *  1.93813051E-03,
     *  1.73967616E-03, 1.76044116E-03, 1.78141214E-03, 1.80258753E-03,
     *  1.82396591E-03, 1.84554603E-03, 1.86732680E-03, 1.88930730E-03,
     *  1.91148681E-03,
     *  1.71804913E-03, 1.73834327E-03, 1.75884134E-03, 1.77954184E-03,
     *  1.80044340E-03, 1.82154478E-03, 1.84284491E-03, 1.86434287E-03,
     *  1.88603790E-03,
     *  1.69738073E-03, 1.71722382E-03, 1.73726873E-03, 1.75751403E-03,
     *  1.77795841E-03, 1.79860067E-03, 1.81943976E-03, 1.84047475E-03,
     *  1.86170490E-03,
     *  1.67760759E-03, 1.69701830E-03, 1.71662868E-03, 1.73643737E-03,
     *  1.75644312E-03, 1.77664478E-03, 1.79704133E-03, 1.81763185E-03,
     *  1.83841560E-03,
     *  1.65867170E-03, 1.67766764E-03, 1.69686108E-03, 1.71625073E-03,
     *  1.73583539E-03, 1.75561395E-03, 1.77558543E-03, 1.79574895E-03,
     *  1.81610377E-03,
     *  1.64051985E-03, 1.65911768E-03, 1.67791081E-03, 1.69689801E-03,
     *  1.71607814E-03, 1.73545016E-03, 1.75501311E-03, 1.77476616E-03,
     *  1.79470856E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  1.62310322E-03, 1.64131866E-03, 1.65972718E-03, 1.67832763E-03,
     *  1.69711892E-03, 1.71610006E-03, 1.73527014E-03, 1.75462836E-03,
     *  1.77417400E-03,
     *  1.60637691E-03, 1.62422481E-03, 1.64226359E-03, 1.66049214E-03,
     *  1.67890943E-03, 1.69751453E-03, 1.71630657E-03, 1.73528478E-03,
     *  1.75444847E-03,
     *  1.59029953E-03, 1.60779397E-03, 1.62547706E-03, 1.64334778E-03,
     *  1.66140514E-03, 1.67964826E-03, 1.69807632E-03, 1.71668857E-03,
     *  1.73548437E-03,
     *  1.57483297E-03, 1.59198723E-03, 1.60932796E-03, 1.62685416E-03,
     *  1.64456492E-03, 1.66245939E-03, 1.68053680E-03, 1.69879643E-03,
     *  1.71723768E-03,
     *  1.55994198E-03, 1.57676867E-03, 1.59377964E-03, 1.61097396E-03,
     *  1.62835075E-03, 1.64590922E-03, 1.66364863E-03, 1.68156831E-03,
     *  1.69966767E-03,
     *  1.54559399E-03, 1.56210503E-03, 1.57879820E-03, 1.59567261E-03,
     *  1.61272744E-03, 1.62996191E-03, 1.64737533E-03, 1.66496708E-03,
     *  1.68273659E-03,
     *  1.53175881E-03, 1.54796553E-03, 1.56435224E-03, 1.58091810E-03,
     *  1.59766234E-03, 1.61458422E-03, 1.63168307E-03, 1.64895832E-03,
     *  1.66640942E-03,
     *  1.51840846E-03, 1.53432159E-03, 1.55041261E-03, 1.56668072E-03,
     *  1.58312517E-03, 1.59974529E-03, 1.61654043E-03, 1.63351005E-03,
     *  1.65065362E-03,
     *  1.50551696E-03, 1.52114669E-03, 1.53695224E-03, 1.55293284E-03,
     *  1.56908780E-03, 1.58541645E-03, 1.60191821E-03, 1.61859253E-03,
     *  1.63543894E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  1.49306012E-03, 1.50841615E-03, 1.52394595E-03, 1.53964880E-03,
     *  1.55552403E-03, 1.57157102E-03, 1.58778920E-03, 1.60417807E-03,
     *  1.62073718E-03,
     *  1.48101546E-03, 1.49610701E-03, 1.51137030E-03, 1.52680467E-03,
     *  1.54240947E-03, 1.55818412E-03, 1.57412809E-03, 1.59024089E-03,
     *  1.60652210E-03,
     *  1.46936200E-03, 1.48419783E-03, 1.49920343E-03, 1.51437814E-03,
     *  1.52972137E-03, 1.54523257E-03, 1.56091123E-03, 1.57675690E-03,
     *  1.59276917E-03,
     *  1.45808014E-03, 1.47266864E-03, 1.48742492E-03, 1.50234839E-03,
     *  1.51743850E-03, 1.53269472E-03, 1.54811657E-03, 1.56370362E-03,
     *  1.57945550E-03,
     *  1.44715161E-03, 1.46150074E-03, 1.47601570E-03, 1.49069597E-03,
     *  1.50554100E-03, 1.52055031E-03, 1.53572345E-03, 1.55106002E-03,
     *  1.56655967E-03,
     *  1.43655928E-03, 1.45067665E-03, 1.46495794E-03, 1.47940265E-03,
     *  1.49401029E-03, 1.50878040E-03, 1.52371258E-03, 1.53880643E-03,
     *  1.55406163E-03,
     *  1.42628711E-03, 1.44018000E-03, 1.45423491E-03, 1.46845138E-03,
     *  1.48282897E-03, 1.49736725E-03, 1.51206585E-03, 1.52692440E-03,
     *  1.54194259E-03,
     *  1.41632008E-03, 1.42999543E-03, 1.44383093E-03, 1.45782616E-03,
     *  1.47198072E-03, 1.48629422E-03, 1.50076630E-03, 1.51539664E-03,
     *  1.53018494E-03,
     *  1.40664406E-03, 1.42010854E-03, 1.43373130E-03, 1.44751198E-03,
     *  1.46145022E-03, 1.47554567E-03, 1.48979799E-03, 1.50420690E-03,
     *  1.51877213E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  1.39724581E-03, 1.41050579E-03, 1.42392220E-03, 1.43749474E-03,
     *  1.45122308E-03, 1.46510692E-03, 1.47914596E-03, 1.49333993E-03,
     *  1.50768860E-03,
     *  1.38811286E-03, 1.40117443E-03, 1.41439061E-03, 1.42776115E-03,
     *  1.44128576E-03, 1.45496417E-03, 1.46879612E-03, 1.48278138E-03,
     *  1.49691972E-03,
     *  1.37923346E-03, 1.39210248E-03, 1.40512431E-03, 1.41829872E-03,
     *  1.43162550E-03, 1.44510441E-03, 1.45873522E-03, 1.47251772E-03,
     *  1.48645173E-03,
     *  1.37059655E-03, 1.38327864E-03, 1.39611174E-03, 1.40909569E-03,
     *  1.42223030E-03, 1.43551538E-03, 1.44895075E-03, 1.46253622E-03,
     *  1.47627163E-03,
     *  1.36219171E-03, 1.37469226E-03, 1.38734205E-03, 1.40014095E-03,
     *  1.41308883E-03, 1.42618554E-03, 1.43943094E-03, 1.45282486E-03,
     *  1.46636719E-03,
     *  1.35400909E-03, 1.36633328E-03, 1.37880494E-03, 1.39142401E-03,
     *  1.40419038E-03, 1.41710397E-03, 1.43016465E-03, 1.44337230E-03,
     *  1.45672684E-03,
     *  1.34603939E-03, 1.35819221E-03, 1.37049074E-03, 1.38293497E-03,
     *  1.39552487E-03, 1.40826036E-03, 1.42114137E-03, 1.43416783E-03,
     *  1.44733965E-03,
     *  1.33827383E-03, 1.35026005E-03, 1.36239025E-03, 1.37466447E-03,
     *  1.38708271E-03, 1.39964496E-03, 1.41235117E-03, 1.42520130E-03,
     *  1.43819531E-03,
     *  1.33070409E-03, 1.34252831E-03, 1.35449481E-03, 1.36660365E-03,
     *  1.37885489E-03, 1.39124855E-03, 1.40378463E-03, 1.41646313E-03,
     *  1.42928403E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  1.32332230E-03, 1.33498896E-03, 1.34679619E-03, 1.35874411E-03,
     *  1.37083283E-03, 1.38306239E-03, 1.39543285E-03, 1.40794423E-03,
     *  1.42059655E-03,
     *  1.31612100E-03, 1.32763437E-03, 1.33928661E-03, 1.35107792E-03,
     *  1.36300841E-03, 1.37507821E-03, 1.38728738E-03, 1.39963599E-03,
     *  1.41212410E-03,
     *  1.30909313E-03, 1.32045730E-03, 1.33195869E-03, 1.34359751E-03,
     *  1.35537395E-03, 1.36728814E-03, 1.37934021E-03, 1.39153025E-03,
     *  1.40385836E-03,
     *  1.30223199E-03, 1.31345092E-03, 1.32480542E-03, 1.33629575E-03,
     *  1.34792213E-03, 1.35968474E-03, 1.37158373E-03, 1.38361925E-03,
     *  1.39579141E-03,
     *  1.29553120E-03, 1.30660871E-03, 1.31782016E-03, 1.32916584E-03,
     *  1.34064602E-03, 1.35226092E-03, 1.36401073E-03, 1.37589563E-03,
     *  1.38791575E-03,
     *  1.28898473E-03, 1.29992448E-03, 1.31099657E-03, 1.32220132E-03,
     *  1.33353904E-03, 1.34500997E-03, 1.35661435E-03, 1.36835239E-03,
     *  1.38022426E-03,
     *  1.28258683E-03, 1.29339238E-03, 1.30432866E-03, 1.31539606E-03,
     *  1.32659490E-03, 1.33792548E-03, 1.34938805E-03, 1.36098287E-03,
     *  1.37271014E-03,
     *  1.27633205E-03, 1.28700680E-03, 1.29781072E-03, 1.30874422E-03,
     *  1.31980766E-03, 1.33100137E-03, 1.34232564E-03, 1.35378075E-03,
     *  1.36536694E-03,
     *  1.27021518E-03, 1.28076244E-03, 1.29143732E-03, 1.30224025E-03,
     *  1.31317164E-03, 1.32423184E-03, 1.33542119E-03, 1.34673999E-03,
     *  1.35818851E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  1.26423130E-03, 1.27465423E-03, 1.28520326E-03, 1.29587885E-03,
     *  1.30668143E-03, 1.31761138E-03, 1.32866908E-03, 1.33985484E-03,
     *  1.35116899E-03,
     *  1.25837568E-03, 1.26867736E-03, 1.27910363E-03, 1.28965499E-03,
     *  1.30033188E-03, 1.31113473E-03, 1.32206393E-03, 1.33311984E-03,
     *  1.34430279E-03,
     *  1.25264384E-03, 1.26282723E-03, 1.27313373E-03, 1.28356385E-03,
     *  1.29411809E-03, 1.30479687E-03, 1.31560063E-03, 1.32652975E-03,
     *  1.33758460E-03,
     *  1.24703150E-03, 1.25709946E-03, 1.26728907E-03, 1.27760087E-03,
     *  1.28803536E-03, 1.29859302E-03, 1.30927429E-03, 1.32007959E-03,
     *  1.33100931E-03,
     *  1.24153459E-03, 1.25148987E-03, 1.26156537E-03, 1.27176165E-03,
     *  1.28207923E-03, 1.29251861E-03, 1.30308025E-03, 1.31376461E-03,
     *  1.32457209E-03,
     *  1.23614920E-03, 1.24599448E-03, 1.25595856E-03, 1.26604203E-03,
     *  1.27624543E-03, 1.28656928E-03, 1.29701406E-03, 1.30758025E-03,
     *  1.31826828E-03,
     *  1.23087162E-03, 1.24060947E-03, 1.25046474E-03, 1.26043803E-03,
     *  1.27052988E-03, 1.28074086E-03, 1.29107145E-03, 1.30152217E-03,
     *  1.31209346E-03,
     *  1.22569830E-03, 1.23533121E-03, 1.24508018E-03, 1.25494582E-03,
     *  1.26492869E-03, 1.27502936E-03, 1.28524837E-03, 1.29558622E-03,
     *  1.30604339E-03,
     *  1.22062584E-03, 1.23015622E-03, 1.23980132E-03, 1.24956176E-03,
     *  1.25943812E-03, 1.26943099E-03, 1.27954091E-03, 1.28976842E-03,
     *  1.30011402E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  1.21565100E-03, 1.22508118E-03, 1.23462476E-03, 1.24428237E-03,
     *  1.25405462E-03, 1.26394209E-03, 1.27394537E-03, 1.28406498E-03,
     *  1.29430146E-03,
     *  1.21077066E-03, 1.22010289E-03, 1.22954723E-03, 1.23910431E-03,
     *  1.24877476E-03, 1.25855918E-03, 1.26845816E-03, 1.27847225E-03,
     *  1.28860200E-03,
     *  1.20598187E-03, 1.21521833E-03, 1.22456562E-03, 1.23402440E-03,
     *  1.24359529E-03, 1.25327892E-03, 1.26307588E-03, 1.27298674E-03,
     *  1.28301208E-03,
     *  1.20128177E-03, 1.21042456E-03, 1.21967694E-03, 1.22903957E-03,
     *  1.23851308E-03, 1.24809811E-03, 1.25779526E-03, 1.26760512E-03,
     *  1.27752828E-03,
     *  1.19666763E-03, 1.20571880E-03, 1.21487833E-03, 1.22414688E-03,
     *  1.23352512E-03, 1.24301367E-03, 1.25261316E-03, 1.26232419E-03,
     *  1.27214735E-03,
     *  1.19213685E-03, 1.20109836E-03, 1.21016704E-03, 1.21934355E-03,
     *  1.22862855E-03, 1.23802268E-03, 1.24752658E-03, 1.25714086E-03,
     *  1.26686613E-03,
     *  1.18768692E-03, 1.19656069E-03, 1.20554045E-03, 1.21462686E-03,
     *  1.22382060E-03, 1.23312231E-03, 1.24253263E-03, 1.25205220E-03,
     *  1.26168163E-03,
     *  1.18331544E-03, 1.19210332E-03, 1.20099602E-03, 1.20999424E-03,
     *  1.21909863E-03, 1.22830985E-03, 1.23762856E-03, 1.24705538E-03,
     *  1.25659095E-03,
     *  1.17902009E-03, 1.18772388E-03, 1.19653135E-03, 1.20544320E-03,
     *  1.21446010E-03, 1.22358271E-03, 1.23281169E-03, 1.24214769E-03,
     *  1.25159132E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  1.17479868E-03, 1.18342010E-03, 1.19214410E-03, 1.20097137E-03,
     *  1.20990258E-03, 1.21893840E-03, 1.22807949E-03, 1.23732650E-03,
     *  1.24668008E-03,
     *  1.17064907E-03, 1.17918981E-03, 1.18783205E-03, 1.19657646E-03,
     *  1.20542372E-03, 1.21437451E-03, 1.22342950E-03, 1.23258934E-03,
     *  1.24185467E-03,
     *  1.16656921E-03, 1.17503092E-03, 1.18359304E-03, 1.19225626E-03,
     *  1.20102128E-03, 1.20988875E-03, 1.21885936E-03, 1.22793377E-03,
     *  1.23711263E-03,
     *  1.16255716E-03, 1.17094140E-03, 1.17942501E-03, 1.18800868E-03,
     *  1.19669308E-03, 1.20547891E-03, 1.21436682E-03, 1.22335750E-03,
     *  1.23245159E-03,
     *  1.15861101E-03, 1.16691933E-03, 1.17532599E-03, 1.18383167E-03,
     *  1.19243706E-03, 1.20114285E-03, 1.20994970E-03, 1.21885829E-03,
     *  1.22786928E-03,
     *  1.15472896E-03, 1.16296284E-03, 1.17129406E-03, 1.17972329E-03,
     *  1.18825121E-03, 1.19687852E-03, 1.20560589E-03, 1.21443400E-03,
     *  1.22336351E-03,
     *  1.15090926E-03, 1.15907015E-03, 1.16732739E-03, 1.17568164E-03,
     *  1.18413361E-03, 1.19268397E-03, 1.20133339E-03, 1.21008257E-03,
     *  1.21893216E-03,
     *  1.14715022E-03, 1.15523953E-03, 1.16342421E-03, 1.17170493E-03,
     *  1.18008240E-03, 1.18855728E-03, 1.19713026E-03, 1.20580201E-03,
     *  1.21457322E-03,
     *  1.14345022E-03, 1.15146931E-03, 1.15958282E-03, 1.16779141E-03,
     *  1.17609579E-03, 1.18449663E-03, 1.19299461E-03, 1.20159042E-03,
     *  1.21028472E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  1.13980772E-03, 1.14775791E-03, 1.15580158E-03, 1.16393940E-03,
     *  1.17217207E-03, 1.18050027E-03, 1.18892466E-03, 1.19744594E-03,
     *  1.20606479E-03,
     *  1.13622119E-03, 1.14410377E-03, 1.15207891E-03, 1.16014729E-03,
     *  1.16830959E-03, 1.17656649E-03, 1.18491867E-03, 1.19336681E-03,
     *  1.20191160E-03,
     *  1.13268920E-03, 1.14050541E-03, 1.14841329E-03, 1.15641350E-03,
     *  1.16450673E-03, 1.17269366E-03, 1.18097496E-03, 1.18935131E-03,
     *  1.19782341E-03,
     *  1.12921034E-03, 1.13696140E-03, 1.14480325E-03, 1.15273654E-03,
     *  1.16076197E-03, 1.16888020E-03, 1.17709192E-03, 1.18539780E-03,
     *  1.19379852E-03,
     *  1.12578327E-03, 1.13347036E-03, 1.14124737E-03, 1.14911496E-03,
     *  1.15707381E-03, 1.16512460E-03, 1.17326799E-03, 1.18150467E-03,
     *  1.18983532E-03,
     *  1.12240669E-03, 1.13003096E-03, 1.13774429E-03, 1.14554736E-03,
     *  1.15344083E-03, 1.16142537E-03, 1.16950167E-03, 1.17767039E-03,
     *  1.18593223E-03,
     *  1.11907933E-03, 1.12664189E-03, 1.13429269E-03, 1.14203238E-03,
     *  1.14986163E-03, 1.15778112E-03, 1.16579151E-03, 1.17389349E-03,
     *  1.18208772E-03,
     *  1.11579999E-03, 1.12330193E-03, 1.13089129E-03, 1.13856872E-03,
     *  1.14633489E-03, 1.15419046E-03, 1.16213611E-03, 1.17017251E-03,
     *  1.17830035E-03,
     *  1.11256749E-03, 1.12000987E-03, 1.12753886E-03, 1.13515512E-03,
     *  1.14285930E-03, 1.15065208E-03, 1.15853412E-03, 1.16650609E-03,
     *  1.17456868E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  1.10938070E-03, 1.11676455E-03, 1.12423422E-03, 1.13179036E-03,
     *  1.13943363E-03, 1.14716470E-03, 1.15498423E-03, 1.16289289E-03,
     *  1.17089136E-03,
     *  1.10623854E-03, 1.11356485E-03, 1.12097620E-03, 1.12847326E-03,
     *  1.13605667E-03, 1.14372708E-03, 1.15148517E-03, 1.15933161E-03,
     *  1.16726706E-03,
     *  1.10313993E-03, 1.11040968E-03, 1.11776371E-03, 1.12520269E-03,
     *  1.13272724E-03, 1.14033804E-03, 1.14803574E-03, 1.15582100E-03,
     *  1.16369450E-03,
     *  1.10008385E-03, 1.10729799E-03, 1.11459567E-03, 1.12197754E-03,
     *  1.12944423E-03, 1.13699641E-03, 1.14463473E-03, 1.15235986E-03,
     *  1.16017246E-03,
     *  1.09706932E-03, 1.10422878E-03, 1.11147104E-03, 1.11879675E-03,
     *  1.12620655E-03, 1.13370109E-03, 1.14128102E-03, 1.14894701E-03,
     *  1.15669972E-03,
     *  1.09409538E-03, 1.10120105E-03, 1.10838881E-03, 1.11565929E-03,
     *  1.12301313E-03, 1.13045098E-03, 1.13797350E-03, 1.14558133E-03,
     *  1.15327515E-03,
     *  1.09116110E-03, 1.09821386E-03, 1.10534800E-03, 1.11256416E-03,
     *  1.11986296E-03, 1.12724506E-03, 1.13471109E-03, 1.14226173E-03,
     *  1.14989761E-03,
     *  1.08826558E-03, 1.09526629E-03, 1.10234768E-03, 1.10951039E-03,
     *  1.11675505E-03, 1.12408230E-03, 1.13149277E-03, 1.13898713E-03,
     *  1.14656603E-03,
     *  1.08540795E-03, 1.09235744E-03, 1.09938694E-03, 1.10649706E-03,
     *  1.11368844E-03, 1.12096172E-03, 1.12831753E-03, 1.13575652E-03,
     *  1.14327935E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  1.08258737E-03, 1.08948646E-03, 1.09646488E-03, 1.10352325E-03,
     *  1.11066221E-03, 1.11788238E-03, 1.12518439E-03, 1.13256891E-03,
     *  1.14003656E-03,
     *  1.07980302E-03, 1.08665250E-03, 1.09358065E-03, 1.10058809E-03,
     *  1.10767545E-03, 1.11484335E-03, 1.12209243E-03, 1.12942332E-03,
     *  1.13683667E-03,
     *  1.07705411E-03, 1.08385475E-03, 1.09073342E-03, 1.09769073E-03,
     *  1.10472730E-03, 1.11184375E-03, 1.11904071E-03, 1.12631883E-03,
     *  1.13367874E-03,
     *  1.07433988E-03, 1.08109243E-03, 1.08792239E-03, 1.09483034E-03,
     *  1.10181690E-03, 1.10888271E-03, 1.11602837E-03, 1.12325453E-03,
     *  1.13056183E-03,
     *  1.07165957E-03, 1.07836478E-03, 1.08514676E-03, 1.09200612E-03,
     *  1.09894345E-03, 1.10595938E-03, 1.11305454E-03, 1.12022955E-03,
     *  1.12748504E-03,
     *  1.06901246E-03, 1.07567105E-03, 1.08240580E-03, 1.08921729E-03,
     *  1.09610614E-03, 1.10307297E-03, 1.11011839E-03, 1.11724303E-03,
     *  1.12444751E-03,
     *  1.06639786E-03, 1.07301053E-03, 1.07969875E-03, 1.08646311E-03,
     *  1.09330421E-03, 1.10022268E-03, 1.10721911E-03, 1.11429414E-03,
     *  1.12144840E-03,
     *  1.06381508E-03, 1.07038252E-03, 1.07702491E-03, 1.08374284E-03,
     *  1.09053691E-03, 1.09740774E-03, 1.10435593E-03, 1.11138210E-03,
     *  1.11848688E-03,
     *  1.06126347E-03, 1.06778634E-03, 1.07438358E-03, 1.08105577E-03,
     *  1.08780351E-03, 1.09462741E-03, 1.10152808E-03, 1.10850612E-03,
     *  1.11556216E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  1.05874237E-03, 1.06522134E-03, 1.07177409E-03, 1.07840122E-03,
     *  1.08510331E-03, 1.09188098E-03, 1.09873482E-03, 1.10566544E-03,
     *  1.11267347E-03,
     *  1.05625118E-03, 1.06268687E-03, 1.06919579E-03, 1.07577851E-03,
     *  1.08243563E-03, 1.08916773E-03, 1.09597543E-03, 1.10285934E-03,
     *  1.10982006E-03,
     *  1.05378928E-03, 1.06018233E-03, 1.06664804E-03, 1.07318700E-03,
     *  1.07979979E-03, 1.08648700E-03, 1.09324923E-03, 1.10008709E-03,
     *  1.10700119E-03,
     *  1.05135608E-03, 1.05770710E-03, 1.06413023E-03, 1.07062605E-03,
     *  1.07719515E-03, 1.08383811E-03, 1.09055554E-03, 1.09734802E-03,
     *  1.10421617E-03,
     *  1.04895102E-03, 1.05526060E-03, 1.06164175E-03, 1.06809506E-03,
     *  1.07462109E-03, 1.08122044E-03, 1.08789369E-03, 1.09464144E-03,
     *  1.10146431E-03,
     *  1.04657354E-03, 1.05284226E-03, 1.05918203E-03, 1.06559342E-03,
     *  1.07207699E-03, 1.07863334E-03, 1.08526305E-03, 1.09196672E-03,
     *  1.09874494E-03,
     *  1.04422309E-03, 1.05045153E-03, 1.05675050E-03, 1.06312055E-03,
     *  1.06956227E-03, 1.07607622E-03, 1.08266300E-03, 1.08932320E-03,
     *  1.09605741E-03,
     *  1.04189915E-03, 1.04808788E-03, 1.05434660E-03, 1.06067590E-03,
     *  1.06707634E-03, 1.07354849E-03, 1.08009294E-03, 1.08671027E-03,
     *  1.09340108E-03,
     *  1.03960122E-03, 1.04575076E-03, 1.05196981E-03, 1.05825891E-03,
     *  1.06461864E-03, 1.07104957E-03, 1.07755227E-03, 1.08412734E-03,
     *  1.09077536E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   180.82136    ,  182.94913    ,  185.10193    ,  187.28006    ,
     *   189.48382    ,  191.71352    ,  193.96945    ,  196.25193    ,
     *   198.56126    ,
     *   90.410665    ,  91.474556    ,  92.550965    ,  93.640040    ,
     *   94.741930    ,  95.856785    ,  96.984758    ,  98.126004    ,
     *   99.280679    ,
     *   45.205316    ,  45.737270    ,  46.275483    ,  46.820029    ,
     *   47.370982    ,  47.928418    ,  48.492412    ,  49.063043    ,
     *   49.640388    ,
     *   22.602642    ,  22.868627    ,  23.137742    ,  23.410023    ,
     *   23.685508    ,  23.964234    ,  24.246239    ,  24.531562    ,
     *   24.820242    ,
     *   11.301305    ,  11.434306    ,  11.568872    ,  11.705021    ,
     *   11.842771    ,  11.982142    ,  12.123153    ,  12.265822    ,
     *   12.410170    ,
     *   5.6506362    ,  5.7171454    ,  5.7844367    ,  5.8525195    ,
     *   5.9214028    ,  5.9910963    ,  6.0616094    ,  6.1329518    ,
     *   6.2051333    ,
     *   2.8253020    ,  2.8585652    ,  2.8922193    ,  2.9262689    ,
     *   2.9607188    ,  2.9955735    ,  3.0308379    ,  3.0665169    ,
     *   3.1026152    ,
     *   1.4126352    ,  1.4292754    ,  1.4461108    ,  1.4631439    ,
     *   1.4803770    ,  1.4978123    ,  1.5154524    ,  1.5332996    ,
     *   1.5513564    ,
     *  0.70630233    , 0.71463094    , 0.72305707    , 0.73158188    ,
     *  0.74020653    , 0.74893221    , 0.75776012    , 0.76669145    ,
     *  0.77572745    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *  0.35313690    , 0.35730973    , 0.36153118    , 0.36580183    ,
     *  0.37012226    , 0.37449307    , 0.37891486    , 0.38338824    ,
     *  0.38791382    ,
     *  0.17655622    , 0.17865112    , 0.18077018    , 0.18291371    ,
     *  0.18508199    , 0.18727532    , 0.18949402    , 0.19173838    ,
     *  0.19400871    ,
     *  8.82698807E-02, 8.93257330E-02, 9.03935256E-02, 9.14734080E-02,
     *  9.25655313E-02, 9.36700484E-02, 9.47871136E-02, 9.59168826E-02,
     *  9.70595130E-02,
     *  4.41345470E-02, 4.46707140E-02, 4.52127082E-02, 4.57606076E-02,
     *  4.63144908E-02, 4.68744372E-02, 4.74405268E-02, 4.80128405E-02,
     *  4.85914596E-02,
     *  2.70617637E-02, 2.73966071E-02, 2.77349121E-02, 2.80767293E-02,
     *  2.84221095E-02, 2.87711039E-02, 2.91237640E-02, 2.94801414E-02,
     *  2.98402885E-02,
     *  1.95236772E-02, 1.97693928E-02, 2.00175257E-02, 2.02681146E-02,
     *  2.05211980E-02, 2.07768147E-02, 2.10350037E-02, 2.12958040E-02,
     *  2.15592549E-02,
     *  1.52798768E-02, 1.54752260E-02, 1.56724055E-02, 1.58714472E-02,
     *  1.60723828E-02, 1.62752441E-02, 1.64800630E-02, 1.66868715E-02,
     *  1.68957017E-02,
     *  1.25603714E-02, 1.27232856E-02, 1.28876553E-02, 1.30535079E-02,
     *  1.32208709E-02, 1.33897714E-02, 1.35602369E-02, 1.37322948E-02,
     *  1.39059724E-02,
     *  1.06705605E-02, 1.08107960E-02, 1.09522282E-02, 1.10948813E-02,
     *  1.12387796E-02, 1.13839473E-02, 1.15304085E-02, 1.16781874E-02,
     *  1.18273080E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  9.28222166E-03, 9.40567128E-03, 9.53012919E-03, 9.65561738E-03,
     *  9.78215771E-03, 9.90977198E-03, 1.00384819E-02, 1.01683091E-02,
     *  1.02992753E-02,
     *  8.22009198E-03, 8.33058561E-03, 8.44194541E-03, 8.55419146E-03,
     *  8.66734372E-03, 8.78142207E-03, 8.89644628E-03, 9.01243605E-03,
     *  9.12941104E-03,
     *  7.38206265E-03, 7.48222860E-03, 7.58315059E-03, 7.68484711E-03,
     *  7.78733651E-03, 7.89063707E-03, 7.99476692E-03, 8.09974415E-03,
     *  8.20558676E-03,
     *  6.70461573E-03, 6.79633533E-03, 6.88872397E-03, 6.98179873E-03,
     *  7.07557657E-03, 7.17007434E-03, 7.26530880E-03, 7.36129661E-03,
     *  7.45805439E-03,
     *  6.14616413E-03, 6.23083027E-03, 6.31609569E-03, 6.40197620E-03,
     *  6.48848750E-03, 6.57564520E-03, 6.66346480E-03, 6.75196172E-03,
     *  6.84115133E-03,
     *  5.67833560E-03, 5.75700859E-03, 5.83622428E-03, 5.91599732E-03,
     *  5.99634225E-03, 6.07727354E-03, 6.15880556E-03, 6.24095262E-03,
     *  6.32372895E-03,
     *  5.28110709E-03, 5.35461321E-03, 5.42861571E-03, 5.50312817E-03,
     *  5.57816406E-03, 5.65373678E-03, 5.72985968E-03, 5.80654603E-03,
     *  5.88380905E-03,
     *  4.93994134E-03, 5.00893759E-03, 5.07839202E-03, 5.14831719E-03,
     *  5.21872557E-03, 5.28962960E-03, 5.36104163E-03, 5.43297400E-03,
     *  5.50543899E-03,
     *  4.64402632E-03, 4.70904440E-03, 4.77448893E-03, 4.84037150E-03,
     *  4.90670366E-03, 4.97349693E-03, 5.04076276E-03, 5.10851261E-03,
     *  5.17675789E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  4.38515196E-03, 4.44662893E-03, 4.50850581E-03, 4.57079328E-03,
     *  4.63350204E-03, 4.69664272E-03, 4.76022596E-03, 4.82426240E-03,
     *  4.88876263E-03,
     *  4.15697041E-03, 4.21527058E-03, 4.27394830E-03, 4.33301342E-03,
     *  4.39247581E-03, 4.45234532E-03, 4.51263180E-03, 4.57334511E-03,
     *  4.63449511E-03,
     *  3.95449538E-03, 4.00992625E-03, 4.06571569E-03, 4.12187280E-03,
     *  4.17840665E-03, 4.23532636E-03, 4.29264107E-03, 4.35035991E-03,
     *  4.40849204E-03,
     *  3.77375495E-03, 3.82657902E-03, 3.87974544E-03, 3.93326256E-03,
     *  3.98713877E-03, 4.04138249E-03, 4.09600217E-03, 4.15100631E-03,
     *  4.20640341E-03,
     *  3.61154580E-03, 3.66198944E-03, 3.71276142E-03, 3.76386942E-03,
     *  3.81532119E-03, 3.86712450E-03, 3.91928718E-03, 3.97181710E-03,
     *  4.02472220E-03,
     *  3.46525567E-03, 3.51351587E-03, 3.56209222E-03, 3.61099178E-03,
     *  3.66022167E-03, 3.70978909E-03, 3.75970130E-03, 3.80996561E-03,
     *  3.86058939E-03,
     *  3.33273312E-03, 3.37898273E-03, 3.42553777E-03, 3.47240471E-03,
     *  3.51959012E-03, 3.56710067E-03, 3.61494308E-03, 3.66312414E-03,
     *  3.71165072E-03,
     *  3.21219038E-03, 3.25658217E-03, 3.30126984E-03, 3.34625936E-03,
     *  3.39155679E-03, 3.43716829E-03, 3.48310009E-03, 3.52935851E-03,
     *  3.57594995E-03,
     *  3.10212990E-03, 3.14479973E-03, 3.18775689E-03, 3.23100687E-03,
     *  3.27455526E-03, 3.31840775E-03, 3.36257014E-03, 3.40704831E-03,
     *  3.45184822E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  3.00128806E-03, 3.04235747E-03, 3.08370647E-03, 3.12534010E-03,
     *  3.16726353E-03, 3.20948202E-03, 3.25200097E-03, 3.29482584E-03,
     *  3.33796221E-03,
     *  2.90859157E-03, 2.94816981E-03, 2.98802058E-03, 3.02814850E-03,
     *  3.06855836E-03, 3.10925502E-03, 3.15024349E-03, 3.19152888E-03,
     *  3.23311639E-03,
     *  2.82312328E-03, 2.86130899E-03, 2.89976073E-03, 2.93848277E-03,
     *  2.97747949E-03, 3.01675542E-03, 3.05631522E-03, 3.09616363E-03,
     *  3.13630554E-03,
     *  2.74409514E-03, 2.78097771E-03, 2.81812032E-03, 2.85552687E-03,
     *  2.89320140E-03, 2.93114811E-03, 2.96937133E-03, 3.00787549E-03,
     *  3.04666515E-03,
     *  2.67082658E-03, 2.70648730E-03, 2.74240249E-03, 2.77857570E-03,
     *  2.81501068E-03, 2.85171130E-03, 2.88868157E-03, 2.92592566E-03,
     *  2.96344782E-03,
     *  2.60272708E-03, 2.63724008E-03, 2.67200235E-03, 2.70701715E-03,
     *  2.74228789E-03, 2.77781817E-03, 2.81361172E-03, 2.84967240E-03,
     *  2.88600423E-03,
     *  2.53928205E-03, 2.57271510E-03, 2.60639258E-03, 2.64031742E-03,
     *  2.67449278E-03, 2.70892196E-03, 2.74360842E-03, 2.77855577E-03,
     *  2.81376776E-03,
     *  2.48004119E-03, 2.51245642E-03, 2.54511153E-03, 2.57800918E-03,
     *  2.61115224E-03, 2.64454376E-03, 2.67818694E-03, 2.71208515E-03,
     *  2.74624188E-03,
     *  2.42460902E-03, 2.45606348E-03, 2.48775355E-03, 2.51968164E-03,
     *  2.55185036E-03, 2.58426248E-03, 2.61692099E-03, 2.64982900E-03,
     *  2.68298977E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  2.37263692E-03, 2.40318311E-03, 2.43396092E-03, 2.46497249E-03,
     *  2.49622018E-03, 2.52770655E-03, 2.55943431E-03, 2.59140636E-03,
     *  2.62362577E-03,
     *  2.32381656E-03, 2.35350289E-03, 2.38341708E-03, 2.41356104E-03,
     *  2.44393689E-03, 2.47454693E-03, 2.50539369E-03, 2.53647982E-03,
     *  2.56780818E-03,
     *  2.27787435E-03, 2.30674552E-03, 2.33584104E-03, 2.36516256E-03,
     *  2.39471198E-03, 2.42449139E-03, 2.45450309E-03, 2.48474953E-03,
     *  2.51523335E-03,
     *  2.23456677E-03, 2.26266416E-03, 2.29098258E-03, 2.31952346E-03,
     *  2.34828849E-03, 2.37727954E-03, 2.40649870E-03, 2.43594823E-03,
     *  2.46563056E-03,
     *  2.19367649E-03, 2.22103843E-03, 2.24861828E-03, 2.27641727E-03,
     *  2.30443686E-03, 2.33267873E-03, 2.36114476E-03, 2.38983703E-03,
     *  2.41875777E-03,
     *  2.15500894E-03, 2.18167102E-03, 2.20854807E-03, 2.23564112E-03,
     *  2.26295143E-03, 2.29048049E-03, 2.31822999E-03, 2.34620182E-03,
     *  2.37439803E-03,
     *  2.11838948E-03, 2.14438480E-03, 2.17059232E-03, 2.19701286E-03,
     *  2.22364752E-03, 2.25049758E-03, 2.27756457E-03, 2.30485019E-03,
     *  2.33235632E-03,
     *  2.08366098E-03, 2.10902038E-03, 2.13458933E-03, 2.16036850E-03,
     *  2.18635881E-03, 2.21256137E-03, 2.23897752E-03, 2.26560881E-03,
     *  2.29245693E-03,
     *  2.05068167E-03, 2.07543392E-03, 2.10039320E-03, 2.12556005E-03,
     *  2.15093520E-03, 2.17651961E-03, 2.20231447E-03, 2.22832114E-03,
     *  2.25454119E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  2.01932338E-03, 2.04349536E-03, 2.06787198E-03, 2.09245362E-03,
     *  2.11724088E-03, 2.14223457E-03, 2.16743572E-03, 2.19284554E-03,
     *  2.21846543E-03,
     *  1.98946991E-03, 2.01308680E-03, 2.03690602E-03, 2.06092784E-03,
     *  2.08515272E-03, 2.10958133E-03, 2.13421456E-03, 2.15905348E-03,
     *  2.18409935E-03,
     *  1.96101573E-03, 1.98410113E-03, 2.00738665E-03, 2.03087243E-03,
     *  2.05455882E-03, 2.07844637E-03, 2.10253584E-03, 2.12682816E-03,
     *  2.15132447E-03,
     *  1.93386477E-03, 1.95644085E-03, 1.97921490E-03, 2.00218697E-03,
     *  2.02535729E-03, 2.04872632E-03, 2.07229468E-03, 2.09606319E-03,
     *  2.12003286E-03,
     *  1.90792942E-03, 1.93001703E-03, 1.95230051E-03, 1.97477984E-03,
     *  1.99745517E-03, 2.02032683E-03, 2.04339536E-03, 2.06666146E-03,
     *  2.09012601E-03,
     *  1.88312958E-03, 1.90474836E-03, 1.92656097E-03, 1.94856731E-03,
     *  1.97076746E-03, 1.99316167E-03, 2.01575038E-03, 2.03853418E-03,
     *  2.06151385E-03,
     *  1.85939194E-03, 1.88056042E-03, 1.90192072E-03, 1.92347268E-03,
     *  1.94521633E-03, 1.96715184E-03, 1.98927955E-03, 2.01160000E-03,
     *  2.03411384E-03,
     *  1.83664925E-03, 1.85738492E-03, 1.87831042E-03, 1.89942558E-03,
     *  1.92073035E-03, 1.94222484E-03, 1.96390934E-03, 1.98578427E-03,
     *  2.00785024E-03,
     *  1.81483971E-03, 1.83515910E-03, 1.85566639E-03, 1.87636133E-03,
     *  1.89724387E-03, 1.91831406E-03, 1.93957211E-03, 1.96101839E-03,
     *  1.98265341E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  1.79390645E-03, 1.81382523E-03, 1.83392996E-03, 1.85422041E-03,
     *  1.87469646E-03, 1.89535814E-03, 1.91620559E-03, 1.93723914E-03,
     *  1.95845923E-03,
     *  1.77379706E-03, 1.79333006E-03, 1.81304710E-03, 1.83294792E-03,
     *  1.85303240E-03, 1.87330051E-03, 1.89375238E-03, 1.91438827E-03,
     *  1.93520856E-03,
     *  1.75446315E-03, 1.77362443E-03, 1.79296786E-03, 1.81249317E-03,
     *  1.83220020E-03, 1.85208893E-03, 1.87215944E-03, 1.89241194E-03,
     *  1.91284676E-03,
     *  1.73585999E-03, 1.75466292E-03, 1.77364611E-03, 1.79280928E-03,
     *  1.81215229E-03, 1.83167508E-03, 1.85137770E-03, 1.87126035E-03,
     *  1.89132330E-03,
     *  1.71794619E-03, 1.73640345E-03, 1.75503908E-03, 1.77385284E-03,
     *  1.79284456E-03, 1.81201418E-03, 1.83136173E-03, 1.85088737E-03,
     *  1.87059135E-03,
     *  1.70068337E-03, 1.71880700E-03, 1.73710716E-03, 1.75558360E-03,
     *  1.77423614E-03, 1.79306472E-03, 1.81206937E-03, 1.83125021E-03,
     *  1.85060747E-03,
     *  1.68403591E-03, 1.70183739E-03, 1.71981356E-03, 1.73796417E-03,
     *  1.75628906E-03, 1.77478815E-03, 1.79346147E-03, 1.81230913E-03,
     *  1.83133132E-03,
     *  1.66797072E-03, 1.68546097E-03, 1.70312408E-03, 1.72095981E-03,
     *  1.73896801E-03, 1.75714862E-03, 1.77550163E-03, 1.79402715E-03,
     *  1.81272537E-03,
     *  1.65245702E-03, 1.66964644E-03, 1.68700689E-03, 1.70453818E-03,
     *  1.72224015E-03, 1.74011273E-03, 1.75815594E-03, 1.77636985E-03,
     *  1.79475466E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  1.63746614E-03, 1.65436462E-03, 1.67143235E-03, 1.68866914E-03,
     *  1.70607483E-03, 1.72364938E-03, 1.74139279E-03, 1.75930515E-03,
     *  1.77738661E-03,
     *  1.62297135E-03, 1.63958834E-03, 1.65637281E-03, 1.67332457E-03,
     *  1.69044350E-03, 1.70772954E-03, 1.72518271E-03, 1.74280308E-03,
     *  1.76059082E-03,
     *  1.60894770E-03, 1.62529220E-03, 1.64180243E-03, 1.65847822E-03,
     *  1.67531946E-03, 1.69232609E-03, 1.70949813E-03, 1.72683567E-03,
     *  1.74433884E-03,
     *  1.59537188E-03, 1.61145249E-03, 1.62769710E-03, 1.64410556E-03,
     *  1.66067776E-03, 1.67741367E-03, 1.69431330E-03, 1.71137673E-03,
     *  1.72860411E-03,
     *  1.58222208E-03, 1.59804700E-03, 1.61403422E-03, 1.63018361E-03,
     *  1.64649506E-03, 1.66296854E-03, 1.67960408E-03, 1.69640176E-03,
     *  1.71336172E-03,
     *  1.56947788E-03, 1.58505496E-03, 1.60079266E-03, 1.61669086E-03,
     *  1.63274947E-03, 1.64896846E-03, 1.66534787E-03, 1.68188779E-03,
     *  1.69858835E-03,
     *  1.55712016E-03, 1.57245688E-03, 1.58795258E-03, 1.60360713E-03,
     *  1.61942047E-03, 1.63539257E-03, 1.65152347E-03, 1.66781327E-03,
     *  1.68426210E-03,
     *  1.54513097E-03, 1.56023450E-03, 1.57549539E-03, 1.59091351E-03,
     *  1.60648882E-03, 1.62222129E-03, 1.63811098E-03, 1.65415797E-03,
     *  1.67036241E-03,
     *  1.53349344E-03, 1.54837064E-03, 1.56340360E-03, 1.57859221E-03,
     *  1.59393642E-03, 1.60943623E-03, 1.62509168E-03, 1.64090287E-03,
     *  1.65686996E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  1.52219173E-03, 1.53684918E-03, 1.55166080E-03, 1.56662651E-03,
     *  1.58174627E-03, 1.59702007E-03, 1.61244798E-03, 1.62803010E-03,
     *  1.64376657E-03,
     *  1.51121096E-03, 1.52565493E-03, 1.54025153E-03, 1.55500068E-03,
     *  1.56990235E-03, 1.58495654E-03, 1.60016333E-03, 1.61552280E-03,
     *  1.63103513E-03,
     *  1.50053706E-03, 1.51477360E-03, 1.52916124E-03, 1.54369991E-03,
     *  1.55838959E-03, 1.57323030E-03, 1.58822211E-03, 1.60336512E-03,
     *  1.61865950E-03,
     *  1.49015683E-03, 1.50419172E-03, 1.51837619E-03, 1.53271021E-03,
     *  1.54719376E-03, 1.56182687E-03, 1.57660961E-03, 1.59154210E-03,
     *  1.60662449E-03,
     *  1.48005779E-03, 1.49389657E-03, 1.50788346E-03, 1.52201843E-03,
     *  1.53630147E-03, 1.55073262E-03, 1.56531196E-03, 1.58003961E-03,
     *  1.59491573E-03,
     *  1.47022814E-03, 1.48387615E-03, 1.49767082E-03, 1.51161211E-03,
     *  1.52570004E-03, 1.53993465E-03, 1.55431604E-03, 1.56884432E-03,
     *  1.58351966E-03,
     *  1.46065677E-03, 1.47411914E-03, 1.48772671E-03, 1.50147949E-03,
     *  1.51537750E-03, 1.52942079E-03, 1.54360945E-03, 1.55794362E-03,
     *  1.57242346E-03,
     *  1.45133315E-03, 1.46461480E-03, 1.47804023E-03, 1.49160947E-03,
     *  1.50532254E-03, 1.51917951E-03, 1.53318048E-03, 1.54732559E-03,
     *  1.56161501E-03,
     *  1.44224731E-03, 1.45535298E-03, 1.46860103E-03, 1.48199150E-03,
     *  1.49552443E-03, 1.50919991E-03, 1.52301803E-03, 1.53697894E-03,
     *  1.55108282E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  1.43338983E-03, 1.44632408E-03, 1.45939933E-03, 1.47261563E-03,
     *  1.48597304E-03, 1.49947166E-03, 1.51311159E-03, 1.52689298E-03,
     *  1.54081602E-03,
     *  1.42475175E-03, 1.43751898E-03, 1.45042584E-03, 1.46347240E-03,
     *  1.47665874E-03, 1.48998496E-03, 1.50345118E-03, 1.51705757E-03,
     *  1.53080431E-03,
     *  1.41632459E-03, 1.42892904E-03, 1.44167176E-03, 1.45455285E-03,
     *  1.46757240E-03, 1.48073053E-03, 1.49402737E-03, 1.50746309E-03,
     *  1.52103788E-03,
     *  1.40810031E-03, 1.42054605E-03, 1.43312874E-03, 1.44584848E-03,
     *  1.45870537E-03, 1.47169956E-03, 1.48483118E-03, 1.49810042E-03,
     *  1.51150747E-03,
     *  1.40007125E-03, 1.41236223E-03, 1.42478884E-03, 1.43735119E-03,
     *  1.45004941E-03, 1.46288365E-03, 1.47585408E-03, 1.48896087E-03,
     *  1.50220424E-03,
     *  1.39223014E-03, 1.40437017E-03, 1.41664451E-03, 1.42905330E-03,
     *  1.44159670E-03, 1.45427486E-03, 1.46708797E-03, 1.48003621E-03,
     *  1.49311980E-03,
     *  1.38457006E-03, 1.39656282E-03, 1.40868858E-03, 1.42094751E-03,
     *  1.43333980E-03, 1.44586561E-03, 1.45852514E-03, 1.47131859E-03,
     *  1.48424619E-03,
     *  1.37708445E-03, 1.38893347E-03, 1.40091421E-03, 1.41302687E-03,
     *  1.42527163E-03, 1.43764869E-03, 1.45015826E-03, 1.46280055E-03,
     *  1.47557580E-03,
     *  1.36976702E-03, 1.38147574E-03, 1.39331491E-03, 1.40528474E-03,
     *  1.41738544E-03, 1.42961723E-03, 1.44198033E-03, 1.45447497E-03,
     *  1.46710140E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  1.36261180E-03, 1.37418354E-03, 1.38588446E-03, 1.39771481E-03,
     *  1.40967481E-03, 1.42176469E-03, 1.43398471E-03, 1.44633509E-03,
     *  1.45881610E-03,
     *  1.35561311E-03, 1.36705108E-03, 1.37861697E-03, 1.39031106E-03,
     *  1.40213360E-03, 1.41408484E-03, 1.42616503E-03, 1.43837444E-03,
     *  1.45071333E-03,
     *  1.34876551E-03, 1.36007281E-03, 1.37150680E-03, 1.38306776E-03,
     *  1.39475597E-03, 1.40657171E-03, 1.41851525E-03, 1.43058686E-03,
     *  1.44278682E-03,
     *  1.34206382E-03, 1.35324345E-03, 1.36454855E-03, 1.37597941E-03,
     *  1.38753634E-03, 1.39921963E-03, 1.41102957E-03, 1.42296645E-03,
     *  1.43503057E-03,
     *  1.33550308E-03, 1.34655797E-03, 1.35773709E-03, 1.36904079E-03,
     *  1.38046938E-03, 1.39202317E-03, 1.40370248E-03, 1.41550761E-03,
     *  1.42743887E-03,
     *  1.32907857E-03, 1.34001153E-03, 1.35106751E-03, 1.36224688E-03,
     *  1.37354998E-03, 1.38497714E-03, 1.39652869E-03, 1.40820496E-03,
     *  1.42000625E-03,
     *  1.32278577E-03, 1.33359952E-03, 1.34453511E-03, 1.35559291E-03,
     *  1.36677328E-03, 1.37807658E-03, 1.38950316E-03, 1.40105335E-03,
     *  1.41272749E-03,
     *  1.31662036E-03, 1.32731755E-03, 1.33813540E-03, 1.34907429E-03,
     *  1.36013462E-03, 1.37131675E-03, 1.38262106E-03, 1.39404789E-03,
     *  1.40559759E-03,
     *  1.31057819E-03, 1.32116140E-03, 1.33186408E-03, 1.34268665E-03,
     *  1.35362953E-03, 1.36469311E-03, 1.37587775E-03, 1.38718385E-03,
     *  1.39861176E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  1.30465531E-03, 1.31512702E-03, 1.32571703E-03, 1.33642580E-03,
     *  1.34725375E-03, 1.35820130E-03, 1.36926883E-03, 1.38045674E-03,
     *  1.39176542E-03,
     *  1.29884793E-03, 1.30921055E-03, 1.31969032E-03, 1.33028772E-03,
     *  1.34100319E-03, 1.35183716E-03, 1.36279004E-03, 1.37386225E-03,
     *  1.38505417E-03,
     *  1.29315242E-03, 1.30340828E-03, 1.31378017E-03, 1.32426856E-03,
     *  1.33487392E-03, 1.34559670E-03, 1.35643733E-03, 1.36739622E-03,
     *  1.37847381E-03,
     *  1.28756529E-03, 1.29771667E-03, 1.30798295E-03, 1.31836463E-03,
     *  1.32886219E-03, 1.33947609E-03, 1.35020678E-03, 1.36105471E-03,
     *  1.37202030E-03,
     *  1.28208320E-03, 1.29213231E-03, 1.30229521E-03, 1.31257240E-03,
     *  1.32296439E-03, 1.33347166E-03, 1.34409468E-03, 1.35483390E-03,
     *  1.36568977E-03,
     *  1.27670297E-03, 1.28665194E-03, 1.29671359E-03, 1.30688846E-03,
     *  1.31717706E-03, 1.32757988E-03, 1.33809742E-03, 1.34873014E-03,
     *  1.35947850E-03,
     *  1.27142150E-03, 1.28127241E-03, 1.29123491E-03, 1.30130956E-03,
     *  1.31149687E-03, 1.32179737E-03, 1.33221156E-03, 1.34273992E-03,
     *  1.35338292E-03,
     *  1.26623587E-03, 1.27599073E-03, 1.28585611E-03, 1.29583257E-03,
     *  1.30592065E-03, 1.31612089E-03, 1.32643380E-03, 1.33685987E-03,
     *  1.34739961E-03,
     *  1.26114322E-03, 1.27080399E-03, 1.28057422E-03, 1.29045448E-03,
     *  1.30044532E-03, 1.31054730E-03, 1.32076095E-03, 1.33108677E-03,
     *  1.34152527E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  1.25614086E-03, 1.26570944E-03, 1.27538642E-03, 1.28517240E-03,
     *  1.29506795E-03, 1.30507362E-03, 1.31518995E-03, 1.32541749E-03,
     *  1.33575673E-03,
     *  1.25122615E-03, 1.26070438E-03, 1.27028999E-03, 1.27998357E-03,
     *  1.28978570E-03, 1.29969695E-03, 1.30971788E-03, 1.31984904E-03,
     *  1.33009095E-03,
     *  1.24639659E-03, 1.25578627E-03, 1.26528231E-03, 1.27488530E-03,
     *  1.28459584E-03, 1.29441452E-03, 1.30434191E-03, 1.31437855E-03,
     *  1.32452500E-03,
     *  1.24164976E-03, 1.25095263E-03, 1.26036085E-03, 1.26987503E-03,
     *  1.27949577E-03, 1.28922367E-03, 1.29905931E-03, 1.30900325E-03,
     *  1.31905605E-03,
     *  1.23698333E-03, 1.24620110E-03, 1.25552320E-03, 1.26495029E-03,
     *  1.27448296E-03, 1.28412182E-03, 1.29386746E-03, 1.30372047E-03,
     *  1.31368140E-03,
     *  1.23239508E-03, 1.24152938E-03, 1.25076703E-03, 1.26010869E-03,
     *  1.26955498E-03, 1.27910650E-03, 1.28876385E-03, 1.29852764E-03,
     *  1.30839843E-03,
     *  1.22788284E-03, 1.23693527E-03, 1.24609010E-03, 1.25534796E-03,
     *  1.26470949E-03, 1.27417532E-03, 1.28374606E-03, 1.29342229E-03,
     *  1.30320462E-03,
     *  1.22344455E-03, 1.23241666E-03, 1.24149022E-03, 1.25066588E-03,
     *  1.25994426E-03, 1.26932600E-03, 1.27881173E-03, 1.28840205E-03,
     *  1.29809755E-03,
     *  1.21907820E-03, 1.22797152E-03, 1.23696534E-03, 1.24606032E-03,
     *  1.25525710E-03, 1.26455633E-03, 1.27395862E-03, 1.28346460E-03,
     *  1.29307488E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  1.21478187E-03, 1.22359786E-03, 1.23251343E-03, 1.24152924E-03,
     *  1.25064593E-03, 1.25986416E-03, 1.26918455E-03, 1.27860774E-03,
     *  1.28813434E-03,
     *  1.21055370E-03, 1.21929380E-03, 1.22813257E-03, 1.23707066E-03,
     *  1.24610873E-03, 1.25524745E-03, 1.26448743E-03, 1.27382933E-03,
     *  1.28327377E-03,
     *  1.20639191E-03, 1.21505751E-03, 1.22382088E-03, 1.23268267E-03,
     *  1.24164356E-03, 1.25070420E-03, 1.25986524E-03, 1.26912732E-03,
     *  1.27849107E-03,
     *  1.20229477E-03, 1.21088723E-03, 1.21957656E-03, 1.22836345E-03,
     *  1.23724855E-03, 1.24623252E-03, 1.25531603E-03, 1.26449971E-03,
     *  1.27378421E-03,
     *  1.19826062E-03, 1.20678125E-03, 1.21539789E-03, 1.22411120E-03,
     *  1.23292187E-03, 1.24183055E-03, 1.25083790E-03, 1.25994458E-03,
     *  1.26915123E-03,
     *  1.19428785E-03, 1.20273794E-03, 1.21128317E-03, 1.21992423E-03,
     *  1.22866179E-03, 1.23749651E-03, 1.24642906E-03, 1.25546009E-03,
     *  1.26459025E-03,
     *  1.19037490E-03, 1.19875570E-03, 1.20723080E-03, 1.21580088E-03,
     *  1.22446662E-03, 1.23322868E-03, 1.24208773E-03, 1.25104443E-03,
     *  1.26009945E-03,
     *  1.18652029E-03, 1.19483301E-03, 1.20323921E-03, 1.21173956E-03,
     *  1.22033472E-03, 1.22902539E-03, 1.23781222E-03, 1.24669589E-03,
     *  1.25567706E-03,
     *  1.18272255E-03, 1.19096840E-03, 1.19930689E-03, 1.20773871E-03,
     *  1.21626453E-03, 1.22488504E-03, 1.23360090E-03, 1.24241279E-03,
     *  1.25132137E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  1.17898031E-03, 1.18716042E-03, 1.19543237E-03, 1.20379685E-03,
     *  1.21225452E-03, 1.22080608E-03, 1.22945219E-03, 1.23819352E-03,
     *  1.24703075E-03,
     *  1.17529220E-03, 1.18340770E-03, 1.19161426E-03, 1.19991254E-03,
     *  1.20830323E-03, 1.21678700E-03, 1.22536454E-03, 1.23403651E-03,
     *  1.24280360E-03,
     *  1.17165691E-03, 1.17970891E-03, 1.18785118E-03, 1.19608438E-03,
     *  1.20440922E-03, 1.21282635E-03, 1.22133648E-03, 1.22994026E-03,
     *  1.23863838E-03,
     *  1.16807320E-03, 1.17606276E-03, 1.18414181E-03, 1.19231104E-03,
     *  1.20057112E-03, 1.20892274E-03, 1.21736657E-03, 1.22590330E-03,
     *  1.23453360E-03,
     *  1.16453982E-03, 1.17246798E-03, 1.18048488E-03, 1.18859120E-03,
     *  1.19678761E-03, 1.20507479E-03, 1.21345344E-03, 1.22192422E-03,
     *  1.23048781E-03,
     *  1.16105561E-03, 1.16892339E-03, 1.17687916E-03, 1.18492360E-03,
     *  1.19305739E-03, 1.20128120E-03, 1.20959573E-03, 1.21800165E-03,
     *  1.22649964E-03,
     *  1.15761941E-03, 1.16542780E-03, 1.17332344E-03, 1.18130702E-03,
     *  1.18937922E-03, 1.19754070E-03, 1.20579216E-03, 1.21413427E-03,
     *  1.22256771E-03,
     *  1.15423012E-03, 1.16198008E-03, 1.16981658E-03, 1.17774029E-03,
     *  1.18575188E-03, 1.19385204E-03, 1.20204145E-03, 1.21032079E-03,
     *  1.21869074E-03,
     *  1.15088667E-03, 1.15857915E-03, 1.16635745E-03, 1.17422225E-03,
     *  1.18217422E-03, 1.19021405E-03, 1.19834240E-03, 1.20655997E-03,
     *  1.21486744E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  1.14758801E-03, 1.15522393E-03, 1.16294496E-03, 1.17075180E-03,
     *  1.17864510E-03, 1.18662555E-03, 1.19469383E-03, 1.20285062E-03,
     *  1.21109659E-03,
     *  1.14433315E-03, 1.15191339E-03, 1.15957807E-03, 1.16732786E-03,
     *  1.17516343E-03, 1.18308544E-03, 1.19109459E-03, 1.19919155E-03,
     *  1.20737701E-03,
     *  1.14112109E-03, 1.14864654E-03, 1.15625576E-03, 1.16394939E-03,
     *  1.17172813E-03, 1.17959263E-03, 1.18754357E-03, 1.19558165E-03,
     *  1.20370753E-03,
     *  1.13795091E-03, 1.14542242E-03, 1.15297703E-03, 1.16061539E-03,
     *  1.16833817E-03, 1.17614605E-03, 1.18403971E-03, 1.19201981E-03,
     *  1.20008704E-03,
     *  1.13482167E-03, 1.14224008E-03, 1.14974093E-03, 1.15732487E-03,
     *  1.16499257E-03, 1.17274471E-03, 1.18058195E-03, 1.18850497E-03,
     *  1.19651446E-03,
     *  1.13173250E-03, 1.13909861E-03, 1.14654652E-03, 1.15407688E-03,
     *  1.16169035E-03, 1.16938759E-03, 1.17716929E-03, 1.18503611E-03,
     *  1.19298873E-03,
     *  1.12868252E-03, 1.13599714E-03, 1.14339292E-03, 1.15087051E-03,
     *  1.15843056E-03, 1.16607375E-03, 1.17380074E-03, 1.18161221E-03,
     *  1.18950884E-03,
     *  1.12567090E-03, 1.13293481E-03, 1.14027924E-03, 1.14770485E-03,
     *  1.15521230E-03, 1.16280225E-03, 1.17047537E-03, 1.17823232E-03,
     *  1.18607380E-03,
     *  1.12269684E-03, 1.12991078E-03, 1.13720464E-03, 1.14457905E-03,
     *  1.15203468E-03, 1.15957219E-03, 1.16719223E-03, 1.17489549E-03,
     *  1.18268263E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  1.11975953E-03, 1.12692426E-03, 1.13416829E-03, 1.14149226E-03,
     *  1.14889685E-03, 1.15638269E-03, 1.16395045E-03, 1.17160080E-03,
     *  1.17933442E-03,
     *  1.11685822E-03, 1.12397445E-03, 1.13116938E-03, 1.13844367E-03,
     *  1.14579795E-03, 1.15323289E-03, 1.16074914E-03, 1.16834737E-03,
     *  1.17602825E-03,
     *  1.11399215E-03, 1.12106060E-03, 1.12820716E-03, 1.13543248E-03,
     *  1.14273720E-03, 1.15012198E-03, 1.15758747E-03, 1.16513434E-03,
     *  1.17276325E-03,
     *  1.11116061E-03, 1.11818196E-03, 1.12528085E-03, 1.13245791E-03,
     *  1.13971379E-03, 1.14704914E-03, 1.15446461E-03, 1.16196086E-03,
     *  1.16953856E-03,
     *  1.10836290E-03, 1.11533783E-03, 1.12238973E-03, 1.12951923E-03,
     *  1.13672697E-03, 1.14401359E-03, 1.15137976E-03, 1.15882612E-03,
     *  1.16635335E-03,
     *  1.10559833E-03, 1.11252750E-03, 1.11953308E-03, 1.12661570E-03,
     *  1.13377598E-03, 1.14101458E-03, 1.14833215E-03, 1.15572934E-03,
     *  1.16320681E-03,
     *  1.10286624E-03, 1.10975030E-03, 1.11671021E-03, 1.12374661E-03,
     *  1.13086011E-03, 1.13805137E-03, 1.14532103E-03, 1.15266974E-03,
     *  1.16009816E-03,
     *  1.10016598E-03, 1.10700556E-03, 1.11392045E-03, 1.12091128E-03,
     *  1.12797866E-03, 1.13512324E-03, 1.14234566E-03, 1.14964658E-03,
     *  1.15702664E-03,
     *  1.09749692E-03, 1.10429265E-03, 1.11116315E-03, 1.11810903E-03,
     *  1.12513094E-03, 1.13222949E-03, 1.13940534E-03, 1.14665913E-03,
     *  1.15399150E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   200.89777    ,  203.26177    ,  205.65359    ,  208.07355    ,
     *   210.52199    ,  212.99924    ,  215.50564    ,  218.04153    ,
     *   220.60726    ,
     *   100.44894    ,  101.63095    ,  102.82687    ,  104.03685    ,
     *   105.26108    ,  106.49971    ,  107.75292    ,  109.02087    ,
     *   110.30374    ,
     *   50.224526    ,  50.815538    ,  51.413503    ,  52.018505    ,
     *   52.630625    ,  53.249948    ,  53.876558    ,  54.510541    ,
     *   55.151983    ,
     *   25.112319    ,  25.407832    ,  25.706822    ,  26.009330    ,
     *   26.315397    ,  26.625065    ,  26.938377    ,  27.255375    ,
     *   27.576103    ,
     *   12.556215    ,  12.703979    ,  12.853482    ,  13.004743    ,
     *   13.157783    ,  13.312624    ,  13.469287    ,  13.627793    ,
     *   13.788163    ,
     *   6.2781637    ,  6.3520530    ,  6.4268114    ,  6.5024491    ,
     *   6.5789764    ,  6.6564039    ,  6.7347420    ,  6.8140016    ,
     *   6.8941934    ,
     *   3.1391379    ,  3.1760900    ,  3.2134764    ,  3.2513024    ,
     *   3.2895731    ,  3.3282937    ,  3.3674696    ,  3.4071060    ,
     *   3.4472085    ,
     *   1.5696253    ,  1.5881087    ,  1.6068091    ,  1.6257292    ,
     *   1.6448716    ,  1.6642388    ,  1.6838335    ,  1.7036584    ,
     *   1.7237163    ,
     *  0.78486935    , 0.79411841    , 0.80347588    , 0.81294306    ,
     *  0.82252124    , 0.83221174    , 0.84201588    , 0.85193500    ,
     *  0.86197048    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *  0.39249223    , 0.39712410    , 0.40181005    , 0.40655074    ,
     *  0.41134682    , 0.41619894    , 0.42110777    , 0.42607398    ,
     *  0.43109826    ,
     *  0.19630533    , 0.19862856    , 0.20097872    , 0.20335612    ,
     *  0.20576111    , 0.20819400    , 0.21065514    , 0.21314486    ,
     *  0.21566350    ,
     *  9.82151641E-02, 9.93839968E-02, 0.10056617    , 0.10176186    ,
     *  0.10297122    , 0.10419442    , 0.10543163    , 0.10668303    ,
     *  0.10794879    ,
     *  4.91764664E-02, 4.97679440E-02, 5.03659760E-02, 5.09706470E-02,
     *  5.15820425E-02, 5.22002485E-02, 5.28253522E-02, 5.34574415E-02,
     *  5.40966050E-02,
     *  3.02042579E-02, 3.05721024E-02, 3.09438754E-02, 3.13196308E-02,
     *  3.16994227E-02, 3.20833058E-02, 3.24713352E-02, 3.28635665E-02,
     *  3.32600558E-02,
     *  2.18253961E-02, 2.20942671E-02, 2.23659081E-02, 2.26403592E-02,
     *  2.29176609E-02, 2.31978540E-02, 2.34809795E-02, 2.37670787E-02,
     *  2.40561932E-02,
     *  1.71065857E-02, 1.73195559E-02, 1.75346446E-02, 1.77518845E-02,
     *  1.79713083E-02, 1.81929489E-02, 1.84168394E-02, 1.86430131E-02,
     *  1.88715034E-02,
     *  1.40812973E-02, 1.42582968E-02, 1.44369986E-02, 1.46174303E-02,
     *  1.47996197E-02, 1.49835946E-02, 1.51693831E-02, 1.53570131E-02,
     *  1.55465130E-02,
     *  1.19777946E-02, 1.21296711E-02, 1.22829617E-02, 1.24376907E-02,
     *  1.25938823E-02, 1.27515607E-02, 1.29107505E-02, 1.30714759E-02,
     *  1.32337616E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *  1.04314020E-02, 1.05647108E-02, 1.06992233E-02, 1.08349611E-02,
     *  1.09719457E-02, 1.11101990E-02, 1.12497424E-02, 1.13905978E-02,
     *  1.15327869E-02,
     *  9.24739084E-03, 9.36639503E-03, 9.48644315E-03, 9.60755474E-03,
     *  9.72974933E-03, 9.85304649E-03, 9.97746578E-03, 1.01030268E-02,
     *  1.02297492E-02,
     *  8.31231272E-03, 8.41993992E-03, 8.52848624E-03, 8.63796954E-03,
     *  8.74840766E-03, 8.85981844E-03, 8.97221973E-03, 9.08562940E-03,
     *  9.20006534E-03,
     *  7.55559866E-03, 7.65394593E-03, 7.75311265E-03, 7.85311524E-03,
     *  7.95397013E-03, 8.05569370E-03, 8.15830236E-03, 8.26181252E-03,
     *  8.36624059E-03,
     *  6.93104893E-03, 7.02166978E-03, 7.11302909E-03, 7.20514205E-03,
     *  7.29802383E-03, 7.39168958E-03, 7.48615445E-03, 7.58143360E-03,
     *  7.67754219E-03,
     *  6.40714876E-03, 6.49122619E-03, 6.57597535E-03, 6.66141034E-03,
     *  6.74754522E-03, 6.83439404E-03, 6.92197086E-03, 7.01028972E-03,
     *  7.09936471E-03,
     *  5.96166193E-03, 6.04011782E-03, 6.11918982E-03, 6.19889104E-03,
     *  6.27923456E-03, 6.36023344E-03, 6.44190076E-03, 6.52424960E-03,
     *  6.60729302E-03,
     *  5.57844887E-03, 5.65201585E-03, 5.72615214E-03, 5.80086994E-03,
     *  5.87618143E-03, 5.95209879E-03, 6.02863421E-03, 6.10579986E-03,
     *  6.18360796E-03,
     *  5.24551000E-03, 5.31478033E-03, 5.38458023E-03, 5.45492108E-03,
     *  5.52581425E-03, 5.59727108E-03, 5.66930296E-03, 5.74192128E-03,
     *  5.81513742E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  4.95373725E-03, 5.01919688E-03, 5.08515209E-03, 5.15161350E-03,
     *  5.21859172E-03, 5.28609735E-03, 5.35414102E-03, 5.42273339E-03,
     *  5.49188512E-03,
     *  4.69609166E-03, 4.75814464E-03, 4.82066392E-03, 4.88365941E-03,
     *  4.94714100E-03, 5.01111863E-03, 5.07560225E-03, 5.14060182E-03,
     *  5.20612734E-03,
     *  4.46704666E-03, 4.52603295E-03, 4.58546013E-03, 4.64533745E-03,
     *  4.70567417E-03, 4.76647959E-03, 4.82776301E-03, 4.88953378E-03,
     *  4.95180128E-03,
     *  4.26220202E-03, 4.31841072E-03, 4.37503812E-03, 4.43209285E-03,
     *  4.48958357E-03, 4.54751900E-03, 4.60590787E-03, 4.66475895E-03,
     *  4.72408103E-03,
     *  4.07801042E-03, 4.13168977E-03, 4.18576828E-03, 4.24025404E-03,
     *  4.29515517E-03, 4.35047981E-03, 4.40623618E-03, 4.46243250E-03,
     *  4.51907706E-03,
     *  3.91158005E-03, 3.96294506E-03, 4.01469195E-03, 4.06682827E-03,
     *  4.11936163E-03, 4.17229970E-03, 4.22565017E-03, 4.27942080E-03,
     *  4.33361937E-03,
     *  3.76052972E-03, 3.80976814E-03, 3.85937301E-03, 3.90935141E-03,
     *  3.95971049E-03, 4.01045744E-03, 4.06159951E-03, 4.11314400E-03,
     *  4.16509826E-03,
     *  3.62288087E-03, 3.67015780E-03, 3.71778732E-03, 3.76577609E-03,
     *  3.81413083E-03, 3.86285830E-03, 3.91196533E-03, 3.96145879E-03,
     *  4.01134563E-03,
     *  3.49697591E-03, 3.54243749E-03, 3.58823916E-03, 3.63438716E-03,
     *  3.68088780E-03, 3.72774747E-03, 3.77497260E-03, 3.82256968E-03,
     *  3.87054529E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  3.38141573E-03, 3.42519212E-03, 3.46929721E-03, 3.51373687E-03,
     *  3.55851705E-03, 3.60364377E-03, 3.64912312E-03, 3.69496122E-03,
     *  3.74116430E-03,
     *  3.27501132E-03, 3.31721905E-03, 3.35974504E-03, 3.40259484E-03,
     *  3.44577406E-03, 3.48928838E-03, 3.53314356E-03, 3.57734542E-03,
     *  3.62189984E-03,
     *  3.17674591E-03, 3.21748980E-03, 3.25854234E-03, 3.29990878E-03,
     *  3.34159442E-03, 3.38360462E-03, 3.42594486E-03, 3.46862064E-03,
     *  3.51163756E-03,
     *  3.08574498E-03, 3.12511974E-03, 3.16479427E-03, 3.20477352E-03,
     *  3.24506250E-03, 3.28566630E-03, 3.32659012E-03, 3.36783917E-03,
     *  3.40941879E-03,
     *  3.00125243E-03, 3.03934397E-03, 3.07772702E-03, 3.11640626E-03,
     *  3.15538643E-03, 3.19467236E-03, 3.23426898E-03, 3.27418127E-03,
     *  3.31441429E-03,
     *  2.92261130E-03, 2.95949784E-03, 2.99666817E-03, 3.03412671E-03,
     *  3.07187797E-03, 3.10992654E-03, 3.14827709E-03, 3.18693438E-03,
     *  3.22590322E-03,
     *  2.84924824E-03, 2.88500120E-03, 2.92103071E-03, 2.95734097E-03,
     *  2.99393624E-03, 3.03082089E-03, 3.06799938E-03, 3.10547623E-03,
     *  3.14325605E-03,
     *  2.78066076E-03, 2.81534554E-03, 2.85030007E-03, 2.88552832E-03,
     *  2.92103435E-03, 2.95682232E-03, 2.99289646E-03, 3.02926109E-03,
     *  3.06592062E-03,
     *  2.71640672E-03, 2.75008337E-03, 2.78402336E-03, 2.81823046E-03,
     *  2.85270852E-03, 2.88746149E-03, 2.92249341E-03, 2.95780841E-03,
     *  2.99341071E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  2.65609570E-03, 2.68881948E-03, 2.72180056E-03, 2.75504250E-03,
     *  2.78854895E-03, 2.82232368E-03, 2.85637054E-03, 2.89069347E-03,
     *  2.92529652E-03,
     *  2.59938175E-03, 2.63120364E-03, 2.66327710E-03, 2.69560550E-03,
     *  2.72819233E-03, 2.76104115E-03, 2.79415565E-03, 2.82753960E-03,
     *  2.86119685E-03,
     *  2.54595734E-03, 2.57692443E-03, 2.60813767E-03, 2.63960026E-03,
     *  2.67131549E-03, 2.70328677E-03, 2.73551760E-03, 2.76801160E-03,
     *  2.80077246E-03,
     *  2.49554829E-03, 2.52570417E-03, 2.55610107E-03, 2.58674201E-03,
     *  2.61763011E-03, 2.64876862E-03, 2.68016087E-03, 2.71181032E-03,
     *  2.74372050E-03,
     *  2.44790941E-03, 2.47729450E-03, 2.50691574E-03, 2.53677599E-03,
     *  2.56687821E-03, 2.59722546E-03, 2.62782095E-03, 2.65866796E-03,
     *  2.68976987E-03,
     *  2.40282086E-03, 2.43147269E-03, 2.46035608E-03, 2.48947368E-03,
     *  2.51882831E-03, 2.54842289E-03, 2.57826045E-03, 2.60834414E-03,
     *  2.63867719E-03,
     *  2.36008502E-03, 2.38803851E-03, 2.41621918E-03, 2.44462953E-03,
     *  2.47327221E-03, 2.50214999E-03, 2.53126577E-03, 2.56062254E-03,
     *  2.59022339E-03,
     *  2.31952380E-03, 2.34681147E-03, 2.37432215E-03, 2.40205821E-03,
     *  2.43002214E-03, 2.45821657E-03, 2.48664424E-03, 2.51530801E-03,
     *  2.54421084E-03,
     *  2.28097634E-03, 2.30762850E-03, 2.33449974E-03, 2.36159225E-03,
     *  2.38890841E-03, 2.41645067E-03, 2.44422165E-03, 2.47222408E-03,
     *  2.50046076E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  2.24429699E-03, 2.27034197E-03, 2.29660227E-03, 2.32307996E-03,
     *  2.34977726E-03, 2.37669650E-03, 2.40384015E-03, 2.43121081E-03,
     *  2.45881115E-03,
     *  2.20935361E-03, 2.23481788E-03, 2.26049391E-03, 2.28638364E-03,
     *  2.31248914E-03, 2.33881261E-03, 2.36535640E-03, 2.39212294E-03,
     *  2.41911483E-03,
     *  2.17602605E-03, 2.20093439E-03, 2.22605113E-03, 2.25137804E-03,
     *  2.27691708E-03, 2.30267031E-03, 2.32863993E-03, 2.35482830E-03,
     *  2.38123784E-03,
     *  2.14420485E-03, 2.16858051E-03, 2.19316135E-03, 2.21794902E-03,
     *  2.24294534E-03, 2.26815225E-03, 2.29357184E-03, 2.31920632E-03,
     *  2.34505800E-03,
     *  2.11379008E-03, 2.13765487E-03, 2.16172177E-03, 2.18599233E-03,
     *  2.21046823E-03, 2.23515129E-03, 2.26004348E-03, 2.28514688E-03,
     *  2.31046370E-03,
     *  2.08469035E-03, 2.10806477E-03, 2.13163839E-03, 2.15541263E-03,
     *  2.17938905E-03, 2.20356936E-03, 2.22795542E-03, 2.25254918E-03,
     *  2.27735276E-03,
     *  2.05682194E-03, 2.07972528E-03, 2.10282504E-03, 2.12612251E-03,
     *  2.14961916E-03, 2.17331659E-03, 2.19721652E-03, 2.22132082E-03,
     *  2.24563149E-03,
     *  2.03010799E-03, 2.05255843E-03, 2.07520261E-03, 2.09804175E-03,
     *  2.12107719E-03, 2.14431043E-03, 2.16774308E-03, 2.19137692E-03,
     *  2.21521382E-03,
     *  2.00447785E-03, 2.02649252E-03, 2.04869839E-03, 2.07109656E-03,
     *  2.09368829E-03, 2.11647497E-03, 2.13945812E-03, 2.16263940E-03,
     *  2.18602059E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  1.97986646E-03, 2.00146155E-03, 2.02324538E-03, 2.04521899E-03,
     *  2.06738353E-03, 2.08974029E-03, 2.11229071E-03, 2.13503633E-03,
     *  2.15797885E-03,
     *  1.95621378E-03, 1.97740460E-03, 1.99878180E-03, 2.02034635E-03,
     *  2.04209930E-03, 2.06404187E-03, 2.08617540E-03, 2.10850133E-03,
     *  2.13102128E-03,
     *  1.93346439E-03, 1.95426541E-03, 1.97525057E-03, 1.99642071E-03,
     *  2.01777685E-03, 2.03932010E-03, 2.06105171E-03, 2.08297306E-03,
     *  2.10508565E-03,
     *  1.91156698E-03, 1.93199194E-03, 1.95259885E-03, 1.97338849E-03,
     *  1.99436179E-03, 2.01551979E-03, 2.03686368E-03, 2.05839474E-03,
     *  2.08011438E-03,
     *  1.89047405E-03, 1.91053596E-03, 1.93077771E-03, 1.95120001E-03,
     *  1.97180373E-03, 1.99258984E-03, 2.01355945E-03, 2.03471376E-03,
     *  2.05605411E-03,
     *  1.87014149E-03, 1.88985273E-03, 1.90974174E-03, 1.92980921E-03,
     *  1.95005593E-03, 1.97048281E-03, 1.99109088E-03, 2.01188129E-03,
     *  2.03285529E-03,
     *  1.85052837E-03, 1.86990067E-03, 1.88944877E-03, 1.90917328E-03,
     *  1.92907494E-03, 1.94915462E-03, 1.96941327E-03, 1.98985197E-03,
     *  2.01047191E-03,
     *  1.83159657E-03, 1.85064113E-03, 1.86985954E-03, 1.88925239E-03,
     *  1.90882036E-03, 1.92856426E-03, 1.94848499E-03, 1.96858358E-03,
     *  1.98886113E-03,
     *  1.81331062E-03, 1.83203808E-03, 1.85093751E-03, 1.87000944E-03,
     *  1.88925453E-03, 1.90867354E-03, 1.92826730E-03, 1.94803680E-03,
     *  1.96798307E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  1.79563744E-03, 1.81405795E-03, 1.83264859E-03, 1.85140985E-03,
     *  1.87034236E-03, 1.88944683E-03, 1.90872405E-03, 1.92817495E-03,
     *  1.94780052E-03,
     *  1.77854615E-03, 1.79666939E-03, 1.81496096E-03, 1.83342132E-03,
     *  1.85205107E-03, 1.87085087E-03, 1.88982149E-03, 1.90896379E-03,
     *  1.92827871E-03,
     *  1.76200789E-03, 1.77984311E-03, 1.79784488E-03, 1.81601367E-03,
     *  1.83435002E-03, 1.85285458E-03, 1.87152807E-03, 1.89037130E-03,
     *  1.90938519E-03,
     *  1.74599567E-03, 1.76355168E-03, 1.78127253E-03, 1.79915864E-03,
     *  1.81721055E-03, 1.83542886E-03, 1.85381426E-03, 1.87236753E-03,
     *  1.89108954E-03,
     *  1.73048419E-03, 1.74776945E-03, 1.76521784E-03, 1.78282979E-03,
     *  1.80060580E-03, 1.81854645E-03, 1.83665241E-03, 1.85492442E-03,
     *  1.87336330E-03,
     *  1.71544978E-03, 1.73247234E-03, 1.74965637E-03, 1.76700230E-03,
     *  1.78451059E-03, 1.80218181E-03, 1.82001659E-03, 1.83801564E-03,
     *  1.85617975E-03,
     *  1.70087017E-03, 1.71763777E-03, 1.73456521E-03, 1.75165289E-03,
     *  1.76890129E-03, 1.78631094E-03, 1.80388244E-03, 1.82161648E-03,
     *  1.83951383E-03,
     *  1.68672451E-03, 1.70324453E-03, 1.71992280E-03, 1.73675971E-03,
     *  1.75375570E-03, 1.77091131E-03, 1.78822710E-03, 1.80570375E-03,
     *  1.82334199E-03,
     *  1.67299314E-03, 1.68927268E-03, 1.70570890E-03, 1.72230218E-03,
     *  1.73905295E-03, 1.75596172E-03, 1.77302906E-03, 1.79025561E-03,
     *  1.80764207E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  1.65965760E-03, 1.67570346E-03, 1.69190445E-03, 1.70826095E-03,
     *  1.72477338E-03, 1.74144224E-03, 1.75826808E-03, 1.77525151E-03,
     *  1.79239322E-03,
     *  1.64670050E-03, 1.66251919E-03, 1.67849150E-03, 1.69461779E-03,
     *  1.71089849E-03, 1.72733407E-03, 1.74392507E-03, 1.76067209E-03,
     *  1.77757579E-03,
     *  1.63410545E-03, 1.64970323E-03, 1.66545313E-03, 1.68135553E-03,
     *  1.69741083E-03, 1.71361950E-03, 1.72998206E-03, 1.74649910E-03,
     *  1.76317126E-03,
     *  1.62185699E-03, 1.63723986E-03, 1.65277339E-03, 1.66845795E-03,
     *  1.68429393E-03, 1.70028180E-03, 1.71642207E-03, 1.73271531E-03,
     *  1.74916214E-03,
     *  1.60994052E-03, 1.62511425E-03, 1.64043720E-03, 1.65590974E-03,
     *  1.67153226E-03, 1.68730521E-03, 1.70322909E-03, 1.71930446E-03,
     *  1.73553193E-03,
     *  1.59834226E-03, 1.61331239E-03, 1.62843033E-03, 1.64369645E-03,
     *  1.65911112E-03, 1.67467479E-03, 1.69038795E-03, 1.70625116E-03,
     *  1.72226500E-03,
     *  1.58704918E-03, 1.60182103E-03, 1.61673932E-03, 1.63180439E-03,
     *  1.64701661E-03, 1.66237644E-03, 1.67788435E-03, 1.69354088E-03,
     *  1.70934661E-03,
     *  1.57604894E-03, 1.59062765E-03, 1.60535143E-03, 1.62022062E-03,
     *  1.63523560E-03, 1.65039681E-03, 1.66570471E-03, 1.68115984E-03,
     *  1.69676277E-03,
     *  1.56532988E-03, 1.57972038E-03, 1.59425460E-03, 1.60893289E-03,
     *  1.62375564E-03, 1.63872325E-03, 1.65383620E-03, 1.66909501E-03,
     *  1.68450024E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  1.55488093E-03, 1.56908796E-03, 1.58343740E-03, 1.59792959E-03,
     *  1.61256491E-03, 1.62734377E-03, 1.64226664E-03, 1.65733402E-03,
     *  1.67254648E-03,
     *  1.54469161E-03, 1.55871974E-03, 1.57288899E-03, 1.58719970E-03,
     *  1.60165223E-03, 1.61624701E-03, 1.63098448E-03, 1.64586515E-03,
     *  1.66088957E-03,
     *  1.53475197E-03, 1.54860561E-03, 1.56259910E-03, 1.57673277E-03,
     *  1.59100699E-03, 1.60542217E-03, 1.61997877E-03, 1.63467727E-03,
     *  1.64951822E-03,
     *  1.52505256E-03, 1.53873595E-03, 1.55255794E-03, 1.56651887E-03,
     *  1.58061909E-03, 1.59485902E-03, 1.60923909E-03, 1.62375981E-03,
     *  1.63842170E-03,
     *  1.51558441E-03, 1.52910165E-03, 1.54275626E-03, 1.55654858E-03,
     *  1.57047896E-03, 1.58454781E-03, 1.59875557E-03, 1.61310273E-03,
     *  1.62758980E-03,
     *  1.50633899E-03, 1.51969403E-03, 1.53318523E-03, 1.54681293E-03,
     *  1.56057748E-03, 1.57447928E-03, 1.58851879E-03, 1.60269646E-03,
     *  1.61701282E-03,
     *  1.49730818E-03, 1.51050484E-03, 1.52383646E-03, 1.53730339E-03,
     *  1.55090598E-03, 1.56464464E-03, 1.57851980E-03, 1.59253192E-03,
     *  1.60668152E-03,
     *  1.48848426E-03, 1.50152622E-03, 1.51470197E-03, 1.52801185E-03,
     *  1.54145622E-03, 1.55503549E-03, 1.56875008E-03, 1.58260046E-03,
     *  1.59658713E-03,
     *  1.47985988E-03, 1.49275069E-03, 1.50577414E-03, 1.51893057E-03,
     *  1.53222034E-03, 1.54564385E-03, 1.55920152E-03, 1.57289383E-03,
     *  1.58672126E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  1.47142802E-03, 1.48417112E-03, 1.49704572E-03, 1.51005217E-03,
     *  1.52319083E-03, 1.53646210E-03, 1.54986639E-03, 1.56340417E-03,
     *  1.57707594E-03,
     *  1.46318199E-03, 1.47578071E-03, 1.48850982E-03, 1.50136964E-03,
     *  1.51436057E-03, 1.52748298E-03, 1.54073730E-03, 1.55412399E-03,
     *  1.56764354E-03,
     *  1.45511542E-03, 1.46757298E-03, 1.48015981E-03, 1.49287627E-03,
     *  1.50572272E-03, 1.51869956E-03, 1.53180722E-03, 1.54504614E-03,
     *  1.55841681E-03,
     *  1.44722222E-03, 1.45954173E-03, 1.47198942E-03, 1.48456565E-03,
     *  1.49727079E-03, 1.51010524E-03, 1.52306942E-03, 1.53616378E-03,
     *  1.54938880E-03,
     *  1.43949657E-03, 1.45168104E-03, 1.46399262E-03, 1.47643167E-03,
     *  1.48899856E-03, 1.50169369E-03, 1.51451748E-03, 1.52747039E-03,
     *  1.54055290E-03,
     *  1.43193291E-03, 1.44398527E-03, 1.45616367E-03, 1.46846848E-03,
     *  1.48090008E-03, 1.49345887E-03, 1.50614527E-03, 1.51895974E-03,
     *  1.53190276E-03,
     *  1.42452593E-03, 1.43644900E-03, 1.44849706E-03, 1.46067049E-03,
     *  1.47296967E-03, 1.48539500E-03, 1.49794692E-03, 1.51062587E-03,
     *  1.52343232E-03,
     *  1.41727053E-03, 1.42906706E-03, 1.44098754E-03, 1.45303236E-03,
     *  1.46520190E-03, 1.47749658E-03, 1.48991681E-03, 1.50246306E-03,
     *  1.51513580E-03,
     *  1.41016185E-03, 1.42183450E-03, 1.43363008E-03, 1.44554897E-03,
     *  1.45759157E-03, 1.46975830E-03, 1.48204958E-03, 1.49446587E-03,
     *  1.50700765E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  1.40319524E-03, 1.41474658E-03, 1.42641984E-03, 1.43821541E-03,
     *  1.45013369E-03, 1.46217510E-03, 1.47434007E-03, 1.48662906E-03,
     *  1.49904254E-03,
     *  1.39636621E-03, 1.40779876E-03, 1.41935222E-03, 1.43102699E-03,
     *  1.44282349E-03, 1.45474213E-03, 1.46678335E-03, 1.47894762E-03,
     *  1.49123540E-03,
     *  1.38967049E-03, 1.40098668E-03, 1.41242278E-03, 1.42397921E-03,
     *  1.43565638E-03, 1.44745473E-03, 1.45937470E-03, 1.47141674E-03,
     *  1.48358134E-03,
     *  1.38310398E-03, 1.39430617E-03, 1.40562728E-03, 1.41706775E-03,
     *  1.42862800E-03, 1.44030846E-03, 1.45210958E-03, 1.46403183E-03,
     *  1.47607569E-03,
     *  1.37666273E-03, 1.38775321E-03, 1.39896165E-03, 1.41028847E-03,
     *  1.42173411E-03, 1.43329902E-03, 1.44498364E-03, 1.45678846E-03,
     *  1.46871394E-03,
     *  1.37034296E-03, 1.38132397E-03, 1.39242196E-03, 1.40363738E-03,
     *  1.41497068E-03, 1.42642230E-03, 1.43799272E-03, 1.44968239E-03,
     *  1.46149180E-03,
     *  1.36414105E-03, 1.37501474E-03, 1.38600447E-03, 1.39711068E-03,
     *  1.40833383E-03, 1.41967437E-03, 1.43113279E-03, 1.44270954E-03,
     *  1.45440512E-03,
     *  1.35805349E-03, 1.36882199E-03, 1.37970556E-03, 1.39070469E-03,
     *  1.40181982E-03, 1.41305144E-03, 1.42440000E-03, 1.43586600E-03,
     *  1.44744993E-03,
     *  1.35207695E-03, 1.36274230E-03, 1.37352178E-03, 1.38441588E-03,
     *  1.39542508E-03, 1.40654985E-03, 1.41779066E-03, 1.42914801E-03,
     *  1.44062240E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  1.34620820E-03, 1.35677239E-03, 1.36744978E-03, 1.37824088E-03,
     *  1.38914616E-03, 1.40016610E-03, 1.41130121E-03, 1.42255196E-03,
     *  1.43391886E-03,
     *  1.34044414E-03, 1.35090911E-03, 1.36148636E-03, 1.37217641E-03,
     *  1.38297974E-03, 1.39389684E-03, 1.40492821E-03, 1.41607436E-03,
     *  1.42733578E-03,
     *  1.33478178E-03, 1.34514942E-03, 1.35562844E-03, 1.36621934E-03,
     *  1.37692263E-03, 1.38773881E-03, 1.39866838E-03, 1.40971186E-03,
     *  1.42086975E-03,
     *  1.32921827E-03, 1.33949042E-03, 1.34987304E-03, 1.36036665E-03,
     *  1.37097176E-03, 1.38168889E-03, 1.39251854E-03, 1.40346124E-03,
     *  1.41451750E-03,
     *  1.32375083E-03, 1.33392928E-03, 1.34421730E-03, 1.35461543E-03,
     *  1.36512418E-03, 1.37574408E-03, 1.38647565E-03, 1.39731940E-03,
     *  1.40827587E-03,
     *  1.31837680E-03, 1.32846330E-03, 1.33865848E-03, 1.34896288E-03,
     *  1.35937704E-03, 1.36990148E-03, 1.38053675E-03, 1.39128336E-03,
     *  1.40214184E-03,
     *  1.31309363E-03, 1.32308987E-03, 1.33319391E-03, 1.34340630E-03,
     *  1.35372759E-03, 1.36415831E-03, 1.37469901E-03, 1.38535021E-03,
     *  1.39611247E-03,
     *  1.30789884E-03, 1.31780648E-03, 1.32782104E-03, 1.33794309E-03,
     *  1.34817319E-03, 1.35851188E-03, 1.36895970E-03, 1.37951720E-03,
     *  1.39018493E-03,
     *  1.30279004E-03, 1.31261069E-03, 1.32253741E-03, 1.33257075E-03,
     *  1.34271129E-03, 1.35295958E-03, 1.36331618E-03, 1.37378164E-03,
     *  1.38435652E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  1.29776496E-03, 1.30750019E-03, 1.31734062E-03, 1.32728684E-03,
     *  1.33733942E-03, 1.34749892E-03, 1.35776591E-03, 1.36814095E-03,
     *  1.37862459E-03,
     *  1.29282136E-03, 1.30247270E-03, 1.31222840E-03, 1.32208905E-03,
     *  1.33205522E-03, 1.34212750E-03, 1.35230644E-03, 1.36259263E-03,
     *  1.37298663E-03,
     *  1.28795711E-03, 1.29752606E-03, 1.30719853E-03, 1.31697511E-03,
     *  1.32685639E-03, 1.33684296E-03, 1.34693540E-03, 1.35713428E-03,
     *  1.36744018E-03,
     *  1.28317015E-03, 1.29265816E-03, 1.30224886E-03, 1.31194285E-03,
     *  1.32174072E-03, 1.33164308E-03, 1.34165050E-03, 1.35176358E-03,
     *  1.36198288E-03,
     *  1.27845849E-03, 1.28786698E-03, 1.29737734E-03, 1.30699017E-03,
     *  1.31670608E-03, 1.32652567E-03, 1.33644954E-03, 1.34647827E-03,
     *  1.35661246E-03,
     *  1.27382020E-03, 1.28315056E-03, 1.29258197E-03, 1.30211504E-03,
     *  1.31175039E-03, 1.32148864E-03, 1.33133037E-03, 1.34127620E-03,
     *  1.35132670E-03,
     *  1.26925342E-03, 1.27850700E-03, 1.28786082E-03, 1.29731550E-03,
     *  1.30687168E-03, 1.31652995E-03, 1.32629095E-03, 1.33615525E-03,
     *  1.34612348E-03,
     *  1.26475637E-03, 1.27393448E-03, 1.28321204E-03, 1.29258967E-03,
     *  1.30206800E-03, 1.31164766E-03, 1.32132926E-03, 1.33111342E-03,
     *  1.34100074E-03,
     *  1.26032730E-03, 1.26943123E-03, 1.27863382E-03, 1.28793569E-03,
     *  1.29733750E-03, 1.30683986E-03, 1.31644340E-03, 1.32614874E-03,
     *  1.33595649E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  1.25596454E-03, 1.26499555E-03, 1.27412442E-03, 1.28335182E-03,
     *  1.29267837E-03, 1.30210472E-03, 1.31163149E-03, 1.32125931E-03,
     *  1.33098880E-03,
     *  1.25166646E-03, 1.26062577E-03, 1.26968217E-03, 1.27883633E-03,
     *  1.28808888E-03, 1.29744047E-03, 1.30689174E-03, 1.31644331E-03,
     *  1.32609581E-03,
     *  1.24743150E-03, 1.25632030E-03, 1.26530543E-03, 1.27438756E-03,
     *  1.28356733E-03, 1.29284539E-03, 1.30222239E-03, 1.31169895E-03,
     *  1.32127572E-03,
     *  1.24325814E-03, 1.25207759E-03, 1.26099263E-03, 1.27000391E-03,
     *  1.27911209E-03, 1.28831783E-03, 1.29762176E-03, 1.30702453E-03,
     *  1.31652678E-03,
     *  1.23914490E-03, 1.24789616E-03, 1.25674225E-03, 1.26568384E-03,
     *  1.27472159E-03, 1.28385617E-03, 1.29308821E-03, 1.30241837E-03,
     *  1.31184729E-03,
     *  1.23509038E-03, 1.24377454E-03, 1.25255280E-03, 1.26142583E-03,
     *  1.27039429E-03, 1.27945885E-03, 1.28862016E-03, 1.29787887E-03,
     *  1.30723563E-03,
     *  1.23109318E-03, 1.23971134E-03, 1.24842287E-03, 1.25722844E-03,
     *  1.26612872E-03, 1.27512438E-03, 1.28421608E-03, 1.29340447E-03,
     *  1.30269021E-03,
     *  1.22715198E-03, 1.23570519E-03, 1.24435105E-03, 1.25309024E-03,
     *  1.26192343E-03, 1.27085129E-03, 1.27987448E-03, 1.28899366E-03,
     *  1.29820949E-03,
     *  1.22326548E-03, 1.23175478E-03, 1.24033603E-03, 1.24900989E-03,
     *  1.25777704E-03, 1.26663816E-03, 1.27559391E-03, 1.28464497E-03,
     *  1.29379198E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  1.21943244E-03, 1.22785884E-03, 1.23637649E-03, 1.24498605E-03,
     *  1.25368820E-03, 1.26248363E-03, 1.27137300E-03, 1.28035698E-03,
     *  1.28943624E-03,
     *  1.21565164E-03, 1.22401613E-03, 1.23247117E-03, 1.24101743E-03,
     *  1.24965560E-03, 1.25838636E-03, 1.26721037E-03, 1.27612832E-03,
     *  1.28514087E-03,
     *  1.21192190E-03, 1.22022545E-03, 1.22861886E-03, 1.23710281E-03,
     *  1.24567798E-03, 1.25434506E-03, 1.26310473E-03, 1.27195765E-03,
     *  1.28090450E-03,
     *  1.20824209E-03, 1.21648563E-03, 1.22481836E-03, 1.23324096E-03,
     *  1.24175411E-03, 1.25035849E-03, 1.25905479E-03, 1.26784368E-03,
     *  1.27672584E-03,
     *  1.20461109E-03, 1.21279556E-03, 1.22106854E-03, 1.22943072E-03,
     *  1.23788279E-03, 1.24642543E-03, 1.25505932E-03, 1.26378515E-03,
     *  1.27260358E-03,
     *  1.20102785E-03, 1.20915413E-03, 1.21736828E-03, 1.22567096E-03,
     *  1.23406288E-03, 1.24254470E-03, 1.25111713E-03, 1.25978084E-03,
     *  1.26853651E-03,
     *  1.19749131E-03, 1.20556030E-03, 1.21371649E-03, 1.22196057E-03,
     *  1.23029324E-03, 1.23871517E-03, 1.24722705E-03, 1.25582957E-03,
     *  1.26452341E-03,
     *  1.19400047E-03, 1.20201301E-03, 1.21011213E-03, 1.21829849E-03,
     *  1.22657279E-03, 1.23493572E-03, 1.24338795E-03, 1.25193019E-03,
     *  1.26056311E-03,
     *  1.19055434E-03, 1.19851129E-03, 1.20655418E-03, 1.21468367E-03,
     *  1.22290048E-03, 1.23120527E-03, 1.23959874E-03, 1.24808159E-03,
     *  1.25665448E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  1.18715198E-03, 1.19505416E-03, 1.20304164E-03, 1.21111512E-03,
     *  1.21927527E-03, 1.22752279E-03, 1.23585836E-03, 1.24428267E-03,
     *  1.25279642E-03,
     *  1.18379246E-03, 1.19164067E-03, 1.19957357E-03, 1.20759184E-03,
     *  1.21569617E-03, 1.22388725E-03, 1.23216576E-03, 1.24053240E-03,
     *  1.24898786E-03,
     *  1.18047489E-03, 1.18826992E-03, 1.19614903E-03, 1.20411289E-03,
     *  1.21216221E-03, 1.22029767E-03, 1.22851995E-03, 1.23682975E-03,
     *  1.24522775E-03,
     *  1.17719838E-03, 1.18494100E-03, 1.19276710E-03, 1.20067736E-03,
     *  1.20867246E-03, 1.21675309E-03, 1.22491995E-03, 1.23317372E-03,
     *  1.24151510E-03,
     *  1.17396211E-03, 1.18165307E-03, 1.18942692E-03, 1.19728433E-03,
     *  1.20522599E-03, 1.21325258E-03, 1.22136481E-03, 1.22956335E-03,
     *  1.23784890E-03,
     *  1.17076523E-03, 1.17840528E-03, 1.18612762E-03, 1.19393293E-03,
     *  1.20182191E-03, 1.20979524E-03, 1.21785361E-03, 1.22599770E-03,
     *  1.23422822E-03,
     *  1.16760696E-03, 1.17519680E-03, 1.18286837E-03, 1.19062233E-03,
     *  1.19845937E-03, 1.20638018E-03, 1.21438545E-03, 1.22247586E-03,
     *  1.23065211E-03,
     *  1.16448651E-03, 1.17202686E-03, 1.17964836E-03, 1.18735169E-03,
     *  1.19513752E-03, 1.20300655E-03, 1.21095946E-03, 1.21899694E-03,
     *  1.22711968E-03,
     *  1.16140313E-03, 1.16889468E-03, 1.17646682E-03, 1.18412021E-03,
     *  1.19185555E-03, 1.19967352E-03, 1.20757480E-03, 1.21556008E-03,
     *  1.22363005E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   223.20319    ,  225.82965    ,  228.48703    ,  231.17567    ,
     *   233.89595    ,  236.64824    ,  239.43292    ,  242.25036    ,
     *   245.10096    ,
     *   111.60171    ,  112.91495    ,  114.24365    ,  115.58797    ,
     *   116.94812    ,  118.32427    ,  119.71661    ,  121.12534    ,
     *   122.55065    ,
     *   55.800974    ,  56.457600    ,  57.121953    ,  57.794123    ,
     *   58.474203    ,  59.162284    ,  59.858462    ,  60.562832    ,
     *   61.275490    ,
     *   27.900605    ,  28.228925    ,  28.561107    ,  28.897199    ,
     *   29.237244    ,  29.581291    ,  29.929386    ,  30.281577    ,
     *   30.637911    ,
     *   13.950421    ,  14.114587    ,  14.280685    ,  14.448736    ,
     *   14.618765    ,  14.790795    ,  14.964848    ,  15.140949    ,
     *   15.319122    ,
     *   6.9753285    ,  7.0574180    ,  7.1404731    ,  7.2245052    ,
     *   7.3095257    ,  7.3955464    ,  7.4825789    ,  7.5706352    ,
     *   7.6597274    ,
     *   3.4877826    ,  3.5288337    ,  3.5703675    ,  3.6123897    ,
     *   3.6549060    ,  3.6979223    ,  3.7414444    ,  3.7854784    ,
     *   3.8300302    ,
     *   1.7440098    ,  1.7645417    ,  1.7853148    ,  1.8063321    ,
     *   1.8275963    ,  1.8491104    ,  1.8708774    ,  1.8929001    ,
     *   1.9151817    ,
     *  0.87212368    , 0.88239599    , 0.89278882    , 0.90330360    ,
     *  0.91394177    , 0.92470478    , 0.93559410    , 0.94661124    ,
     *  0.95775770    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *  0.43618130    , 0.44132379    , 0.44652644    , 0.45178996    ,
     *  0.45711508    , 0.46250252    , 0.46795303    , 0.47346735    ,
     *  0.47904623    ,
     *  0.21821142    , 0.22078897    , 0.22339649    , 0.22603435    ,
     *  0.22870290    , 0.23140253    , 0.23413359    , 0.23689647    ,
     *  0.23969153    ,
     *  0.10922908    , 0.11052407    , 0.11183396    , 0.11315891    ,
     *  0.11449912    , 0.11585477    , 0.11722604    , 0.11861313    ,
     *  0.12001622    ,
     *  5.47429326E-02, 5.53965146E-02, 5.60574427E-02, 5.67258092E-02,
     *  5.74017075E-02, 5.80852319E-02, 5.87764778E-02, 5.94755414E-02,
     *  6.01825202E-02,
     *  3.36608596E-02, 3.40660349E-02, 3.44756394E-02, 3.48897312E-02,
     *  3.53083688E-02, 3.57316116E-02, 3.61595192E-02, 3.65921520E-02,
     *  3.70295708E-02,
     *  2.43483650E-02, 2.46436364E-02, 2.49420499E-02, 2.52436485E-02,
     *  2.55484756E-02, 2.58565747E-02, 2.61679899E-02, 2.64827656E-02,
     *  2.68009466E-02,
     *  1.91023441E-02, 1.93355691E-02, 1.95712126E-02, 1.98093088E-02,
     *  2.00498926E-02, 2.02929987E-02, 2.05386623E-02, 2.07869189E-02,
     *  2.10378041E-02,
     *  1.57379112E-02, 1.59312361E-02, 1.61265165E-02, 1.63237812E-02,
     *  1.65230594E-02, 1.67243802E-02, 1.69277732E-02, 1.71332679E-02,
     *  1.73408942E-02,
     *  1.33976322E-02, 1.35631125E-02, 1.37302274E-02, 1.38990018E-02,
     *  1.40694610E-02, 1.42416301E-02, 1.44155347E-02, 1.45912004E-02,
     *  1.47686529E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *  1.16763317E-02, 1.18212540E-02, 1.19675759E-02, 1.21153196E-02,
     *  1.22645072E-02, 1.24151612E-02, 1.25673039E-02, 1.27209579E-02,
     *  1.28761460E-02,
     *  1.03576527E-02, 1.04867570E-02, 1.06170819E-02, 1.07486473E-02,
     *  1.08814731E-02, 1.10155795E-02, 1.11509866E-02, 1.12877146E-02,
     *  1.14257838E-02,
     *  9.31554546E-03, 9.43208774E-03, 9.54971019E-03, 9.66843087E-03,
     *  9.78826792E-03, 9.90923954E-03, 1.00313640E-02, 1.01546597E-02,
     *  1.02791450E-02,
     *  8.47160303E-03, 8.57791632E-03, 8.68519696E-03, 8.79346152E-03,
     *  8.90272660E-03, 9.01300888E-03, 9.12432509E-03, 9.23669202E-03,
     *  9.35012656E-03,
     *  7.77449540E-03, 7.87230843E-03, 7.97099654E-03, 8.07057498E-03,
     *  8.17105908E-03, 8.27246420E-03, 8.37480576E-03, 8.47809925E-03,
     *  8.58236020E-03,
     *  7.18920988E-03, 7.27983934E-03, 7.37126721E-03, 7.46350765E-03,
     *  7.55657486E-03, 7.65048308E-03, 7.74524659E-03, 7.84087974E-03,
     *  7.93739693E-03,
     *  6.69104414E-03, 6.77551607E-03, 6.86072194E-03, 6.94667494E-03,
     *  7.03338827E-03, 7.12087518E-03, 7.20914898E-03, 7.29822299E-03,
     *  7.38811063E-03,
     *  6.26207071E-03, 6.34120036E-03, 6.42100917E-03, 6.50150943E-03,
     *  6.58271348E-03, 6.66463368E-03, 6.74728245E-03, 6.83067224E-03,
     *  6.91481556E-03,
     *  5.88896281E-03, 5.96340889E-03, 6.03848713E-03, 6.11420903E-03,
     *  6.19058614E-03, 6.26763003E-03, 6.34535231E-03, 6.42376466E-03,
     *  6.50287878E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  5.56160691E-03, 5.63190946E-03, 5.70280354E-03, 5.77429991E-03,
     *  5.84640940E-03, 5.91914287E-03, 5.99251123E-03, 6.06652541E-03,
     *  6.14119642E-03,
     *  5.27218883E-03, 5.33879634E-03, 5.40595997E-03, 5.47368984E-03,
     *  5.54199611E-03, 5.61088899E-03, 5.68037872E-03, 5.75047560E-03,
     *  5.82118999E-03,
     *  5.01457492E-03, 5.07786415E-03, 5.14167843E-03, 5.20602731E-03,
     *  5.27092033E-03, 5.33636711E-03, 5.40237729E-03, 5.46896058E-03,
     *  5.53612673E-03,
     *  4.78388297E-03, 4.84417366E-03, 4.90496200E-03, 4.96625698E-03,
     *  5.02806759E-03, 5.09040290E-03, 5.15327201E-03, 5.21668408E-03,
     *  5.28064830E-03,
     *  4.57617819E-03, 4.63374423E-03, 4.69178362E-03, 4.75030480E-03,
     *  4.80931626E-03, 4.86882658E-03, 4.92884433E-03, 4.98937819E-03,
     *  5.05043684E-03,
     *  4.38825374E-03, 4.44333178E-03, 4.49886143E-03, 4.55485068E-03,
     *  4.61130757E-03, 4.66824017E-03, 4.72565662E-03, 4.78356511E-03,
     *  4.84197388E-03,
     *  4.21746967E-03, 4.27026570E-03, 4.32349383E-03, 4.37716163E-03,
     *  4.43127668E-03, 4.48584666E-03, 4.54087925E-03, 4.59638223E-03,
     *  4.65236341E-03,
     *  4.06163282E-03, 4.11232743E-03, 4.16343653E-03, 4.21496728E-03,
     *  4.26692689E-03, 4.31932262E-03, 4.37216177E-03, 4.42545171E-03,
     *  4.47919987E-03,
     *  3.91890602E-03, 3.96765854E-03, 4.01680959E-03, 4.06636593E-03,
     *  4.11633442E-03, 4.16672194E-03, 4.21753544E-03, 4.26878192E-03,
     *  4.32046845E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  3.78773862E-03, 3.83469050E-03, 3.88202632E-03, 3.92975253E-03,
     *  3.97787562E-03, 4.02640215E-03, 4.07533872E-03, 4.12469202E-03,
     *  4.17446877E-03,
     *  3.66681276E-03, 3.71209021E-03, 3.75773823E-03, 3.80376297E-03,
     *  3.85017059E-03, 3.89696736E-03, 3.94415957E-03, 3.99175358E-03,
     *  4.03975580E-03,
     *  3.55500126E-03, 3.59871746E-03, 3.64279193E-03, 3.68723052E-03,
     *  3.73203911E-03, 3.77722368E-03, 3.82279022E-03, 3.86874482E-03,
     *  3.91509361E-03,
     *  3.45133434E-03, 3.49359127E-03, 3.53619509E-03, 3.57915138E-03,
     *  3.62246575E-03, 3.66614390E-03, 3.71019159E-03, 3.75461462E-03,
     *  3.79941886E-03,
     *  3.35497317E-03, 3.39586310E-03, 3.43708934E-03, 3.47865721E-03,
     *  3.52057210E-03, 3.56283946E-03, 3.60546479E-03, 3.64845365E-03,
     *  3.69181167E-03,
     *  3.26518852E-03, 3.30479523E-03, 3.34472839E-03, 3.38499309E-03,
     *  3.42559448E-03, 3.46653779E-03, 3.50782828E-03, 3.54947131E-03,
     *  3.59147227E-03,
     *  3.18134352E-03, 3.21974338E-03, 3.25846045E-03, 3.29749960E-03,
     *  3.33686580E-03, 3.37656404E-03, 3.41659938E-03, 3.45697697E-03,
     *  3.49770199E-03,
     *  3.10287953E-03, 3.14014235E-03, 3.17771371E-03, 3.21559828E-03,
     *  3.25380083E-03, 3.29232615E-03, 3.33117912E-03, 3.37036468E-03,
     *  3.40988781E-03,
     *  3.02930458E-03, 3.06549438E-03, 3.10198455E-03, 3.13877959E-03,
     *  3.17588405E-03, 3.21330258E-03, 3.25103984E-03, 3.28910061E-03,
     *  3.32748969E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  2.96018378E-03, 2.99535943E-03, 3.03082773E-03, 3.06659301E-03,
     *  3.10265966E-03, 3.13903213E-03, 3.17571495E-03, 3.21271269E-03,
     *  3.25002999E-03,
     *  2.89513135E-03, 2.92934710E-03, 2.96384820E-03, 2.99863882E-03,
     *  3.03372317E-03, 3.06910556E-03, 3.10479034E-03, 3.14078194E-03,
     *  3.17708483E-03,
     *  2.83380394E-03, 2.86710992E-03, 2.90069432E-03, 2.93456115E-03,
     *  2.96871448E-03, 3.00315847E-03, 3.03789731E-03, 3.07293528E-03,
     *  3.10827671E-03,
     *  2.77589503E-03, 2.80833763E-03, 2.84105207E-03, 2.87404221E-03,
     *  2.90731198E-03, 2.94086540E-03, 2.97470651E-03, 3.00883945E-03,
     *  3.04326840E-03,
     *  2.72113017E-03, 2.75275241E-03, 2.78464024E-03, 2.81679738E-03,
     *  2.84922761E-03, 2.88193480E-03, 2.91492288E-03, 2.94819584E-03,
     *  2.98175774E-03,
     *  2.66926294E-03, 2.70010482E-03, 2.73120631E-03, 2.76257102E-03,
     *  2.79420260E-03, 2.82610478E-03, 2.85828135E-03, 2.89073620E-03,
     *  2.92347323E-03,
     *  2.62007153E-03, 2.65017025E-03, 2.68052290E-03, 2.71113296E-03,
     *  2.74200394E-03, 2.77313945E-03, 2.80454317E-03, 2.83621885E-03,
     *  2.86817028E-03,
     *  2.57335579E-03, 2.60274602E-03, 2.63238477E-03, 2.66227537E-03,
     *  2.69242124E-03, 2.72282584E-03, 2.75349274E-03, 2.78442555E-03,
     *  2.81562798E-03,
     *  2.52893465E-03, 2.55764877E-03, 2.58660624E-03, 2.61581025E-03,
     *  2.64526411E-03, 2.67497118E-03, 2.70493489E-03, 2.73515875E-03,
     *  2.76564635E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  2.48664401E-03, 2.51471226E-03, 2.54301893E-03, 2.57156708E-03,
     *  2.60035990E-03, 2.62940063E-03, 2.65869260E-03, 2.68823921E-03,
     *  2.71804392E-03,
     *  2.44633474E-03, 2.47378545E-03, 2.50146984E-03, 2.52939088E-03,
     *  2.55755164E-03, 2.58595524E-03, 2.61460492E-03, 2.64350395E-03,
     *  2.67265570E-03,
     *  2.40787112E-03, 2.43473081E-03, 2.46181966E-03, 2.48914054E-03,
     *  2.51669640E-03, 2.54449025E-03, 2.57252523E-03, 2.60080450E-03,
     *  2.62933133E-03,
     *  2.37112934E-03, 2.39742289E-03, 2.42394129E-03, 2.45068729E-03,
     *  2.47766373E-03, 2.50487353E-03, 2.53231970E-03, 2.56000532E-03,
     *  2.58793355E-03,
     *  2.33599628E-03, 2.36174705E-03, 2.38771855E-03, 2.41391341E-03,
     *  2.44033437E-03, 2.46698425E-03, 2.49386595E-03, 2.52098245E-03,
     *  2.54833682E-03,
     *  2.30236837E-03, 2.32759832E-03, 2.35304506E-03, 2.37871111E-03,
     *  2.40459910E-03, 2.43071175E-03, 2.45705187E-03, 2.48362233E-03,
     *  2.51042611E-03,
     *  2.27015061E-03, 2.29488042E-03, 2.31982324E-03, 2.34498149E-03,
     *  2.37035770E-03, 2.39595449E-03, 2.42177457E-03, 2.44782072E-03,
     *  2.47409582E-03,
     *  2.23925578E-03, 2.26350491E-03, 2.28796343E-03, 2.31263368E-03,
     *  2.33751808E-03, 2.36261915E-03, 2.38793949E-03, 2.41348181E-03,
     *  2.43924888E-03,
     *  2.20960358E-03, 2.23339039E-03, 2.25738314E-03, 2.28158405E-03,
     *  2.30599546E-03, 2.33061980E-03, 2.35545957E-03, 2.38051737E-03,
     *  2.40579590E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  2.18112006E-03, 2.20446187E-03, 2.22800631E-03, 2.25175551E-03,
     *  2.27571171E-03, 2.29987724E-03, 2.32425451E-03, 2.34884605E-03,
     *  2.37365444E-03,
     *  2.15373693E-03, 2.17665010E-03, 2.19976275E-03, 2.22307689E-03,
     *  2.24659467E-03, 2.27031833E-03, 2.29425020E-03, 2.31839271E-03,
     *  2.34274836E-03,
     *  2.12739109E-03, 2.14989111E-03, 2.17258756E-03, 2.19548238E-03,
     *  2.21857763E-03, 2.24187544E-03, 2.26537808E-03, 2.28908787E-03,
     *  2.31300723E-03,
     *  2.10202414E-03, 2.12412566E-03, 2.14642069E-03, 2.16891109E-03,
     *  2.19159883E-03, 2.21448597E-03, 2.23757467E-03, 2.26086718E-03,
     *  2.28436584E-03,
     *  2.07758194E-03, 2.09929883E-03, 2.12120643E-03, 2.14330654E-03,
     *  2.16560101E-03, 2.18809185E-03, 2.21078111E-03, 2.23367097E-03,
     *  2.25676368E-03,
     *  2.05401426E-03, 2.07535967E-03, 2.09689312E-03, 2.11861631E-03,
     *  2.14053102E-03, 2.16263917E-03, 2.18494274E-03, 2.20744383E-03,
     *  2.23014460E-03,
     *  2.03127439E-03, 2.05226082E-03, 2.07343271E-03, 2.09479168E-03,
     *  2.11633945E-03, 2.13807784E-03, 2.16000877E-03, 2.18213424E-03,
     *  2.20445635E-03,
     *  2.00931890E-03, 2.02995820E-03, 2.05078049E-03, 2.07178731E-03,
     *  2.09298030E-03, 2.11436122E-03, 2.13593189E-03, 2.15769425E-03,
     *  2.17965033E-03,
     *  1.98810731E-03, 2.00841077E-03, 2.02889483E-03, 2.04956096E-03,
     *  2.07041075E-03, 2.09144585E-03, 2.11266805E-03, 2.13407919E-03,
     *  2.15568122E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  1.96760187E-03, 1.98758022E-03, 2.00773687E-03, 2.02807323E-03,
     *  2.04859081E-03, 2.06929121E-03, 2.09017613E-03, 2.11124735E-03,
     *  2.13250676E-03,
     *  1.94776733E-03, 1.96743078E-03, 1.98727033E-03, 2.00728730E-03,
     *  2.02748316E-03, 2.04785942E-03, 2.06841773E-03, 2.08915979E-03,
     *  2.11008743E-03,
     *  1.92857074E-03, 1.94792904E-03, 1.96746129E-03, 1.98716879E-03,
     *  2.00705289E-03, 2.02711509E-03, 2.04735695E-03, 2.06778011E-03,
     *  2.08838633E-03,
     *  1.90998125E-03, 1.92904369E-03, 1.94827803E-03, 1.96768547E-03,
     *  1.98726735E-03, 2.00702509E-03, 2.02696018E-03, 2.04707421E-03,
     *  2.06736888E-03,
     *  1.89196997E-03, 1.91074543E-03, 1.92969078E-03, 1.94880719E-03,
     *  1.96809594E-03, 1.98755837E-03, 2.00719593E-03, 2.02701017E-03,
     *  2.04700269E-03,
     *  1.87450981E-03, 1.89300677E-03, 1.91167167E-03, 1.93050565E-03,
     *  1.94950993E-03, 1.96868581E-03, 1.98803468E-03, 2.00755802E-03,
     *  2.02725737E-03,
     *  1.85757532E-03, 1.87580188E-03, 1.89419451E-03, 1.91275429E-03,
     *  1.93148240E-03, 1.95038009E-03, 1.96944869E-03, 1.98868963E-03,
     *  2.00810442E-03,
     *  1.84114262E-03, 1.85910654E-03, 1.87723470E-03, 1.89552815E-03,
     *  1.91398802E-03, 1.93261551E-03, 1.95141191E-03, 1.97037859E-03,
     *  1.98951701E-03,
     *  1.82518922E-03, 1.84289792E-03, 1.86076909E-03, 1.87880375E-03,
     *  1.89700297E-03, 1.91536791E-03, 1.93389983E-03, 1.95260003E-03,
     *  1.97146993E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  1.80969396E-03, 1.82715456E-03, 1.84477591E-03, 1.86255898E-03,
     *  1.88050483E-03, 1.89861456E-03, 1.91688937E-03, 1.93533055E-03,
     *  1.95393945E-03,
     *  1.79463690E-03, 1.81185623E-03, 1.82923462E-03, 1.84677303E-03,
     *  1.86447247E-03, 1.88233400E-03, 1.90035880E-03, 1.91854809E-03,
     *  1.93690318E-03,
     *  1.77999925E-03, 1.79698384E-03, 1.81412588E-03, 1.83142626E-03,
     *  1.84888597E-03, 1.86650604E-03, 1.88428760E-03, 1.90223185E-03,
     *  1.92034004E-03,
     *  1.76576326E-03, 1.78251941E-03, 1.79943140E-03, 1.81650013E-03,
     *  1.83372652E-03, 1.85111159E-03, 1.86865643E-03, 1.88636220E-03,
     *  1.90423011E-03,
     *  1.75191217E-03, 1.76844591E-03, 1.78513394E-03, 1.80197712E-03,
     *  1.81897636E-03, 1.83613264E-03, 1.85344701E-03, 1.87092059E-03,
     *  1.88855457E-03,
     *  1.73843014E-03, 1.75474728E-03, 1.77121718E-03, 1.78784069E-03,
     *  1.80461869E-03, 1.82155213E-03, 1.83864204E-03, 1.85588949E-03,
     *  1.87329564E-03,
     *  1.72530219E-03, 1.74140830E-03, 1.75766569E-03, 1.77407518E-03,
     *  1.79063763E-03, 1.80735397E-03, 1.82422518E-03, 1.84125232E-03,
     *  1.85843650E-03,
     *  1.71251412E-03, 1.72841457E-03, 1.74446486E-03, 1.76066577E-03,
     *  1.77701814E-03, 1.79352287E-03, 1.81018094E-03, 1.82699335E-03,
     *  1.84396121E-03,
     *  1.70005251E-03, 1.71575247E-03, 1.73160084E-03, 1.74759840E-03,
     *  1.76374595E-03, 1.78004439E-03, 1.79649465E-03, 1.81309773E-03,
     *  1.82985468E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  1.68790460E-03, 1.70340905E-03, 1.71906052E-03, 1.73485976E-03,
     *  1.75080757E-03, 1.76690482E-03, 1.78315241E-03, 1.79955132E-03,
     *  1.81610258E-03,
     *  1.67605832E-03, 1.69137205E-03, 1.70683143E-03, 1.72243721E-03,
     *  1.73819016E-03, 1.75409114E-03, 1.77014102E-03, 1.78634075E-03,
     *  1.80269135E-03,
     *  1.66450220E-03, 1.67962982E-03, 1.69490177E-03, 1.71031876E-03,
     *  1.72588156E-03, 1.74159100E-03, 1.75744794E-03, 1.77345330E-03,
     *  1.78960808E-03,
     *  1.65322532E-03, 1.66817130E-03, 1.68326030E-03, 1.69849301E-03,
     *  1.71387020E-03, 1.72939267E-03, 1.74506127E-03, 1.76087690E-03,
     *  1.77684052E-03,
     *  1.64221735E-03, 1.65698598E-03, 1.67189635E-03, 1.68694914E-03,
     *  1.70214509E-03, 1.71748500E-03, 1.73296969E-03, 1.74860005E-03,
     *  1.76437702E-03,
     *  1.63146841E-03, 1.64606385E-03, 1.66079976E-03, 1.67567683E-03,
     *  1.69069577E-03, 1.70585737E-03, 1.72116244E-03, 1.73661185E-03,
     *  1.75220650E-03,
     *  1.62096915E-03, 1.63539540E-03, 1.64996088E-03, 1.66466627E-03,
     *  1.67951229E-03, 1.69449969E-03, 1.70962927E-03, 1.72490188E-03,
     *  1.74031841E-03,
     *  1.61071064E-03, 1.62497155E-03, 1.63937050E-03, 1.65390814E-03,
     *  1.66858517E-03, 1.68340233E-03, 1.69836041E-03, 1.71346025E-03,
     *  1.72870271E-03,
     *  1.60068436E-03, 1.61478369E-03, 1.62901986E-03, 1.64339352E-03,
     *  1.65790537E-03, 1.67255613E-03, 1.68734657E-03, 1.70227751E-03,
     *  1.71734982E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  1.59088222E-03, 1.60482357E-03, 1.61890060E-03, 1.63311395E-03,
     *  1.64746429E-03, 1.66195235E-03, 1.67657888E-03, 1.69134468E-03,
     *  1.70625061E-03,
     *  1.58129647E-03, 1.59508334E-03, 1.60900475E-03, 1.62306131E-03,
     *  1.63725371E-03, 1.65158265E-03, 1.66604887E-03, 1.68065317E-03,
     *  1.69539637E-03,
     *  1.57191975E-03, 1.58555552E-03, 1.59932469E-03, 1.61322790E-03,
     *  1.62726579E-03, 1.64143907E-03, 1.65574847E-03, 1.67019477E-03,
     *  1.68477878E-03,
     *  1.56274501E-03, 1.57623294E-03, 1.58985317E-03, 1.60360632E-03,
     *  1.61749304E-03, 1.63151402E-03, 1.64566997E-03, 1.65996167E-03,
     *  1.67438991E-03,
     *  1.55376551E-03, 1.56710876E-03, 1.58058324E-03, 1.59418954E-03,
     *  1.60792831E-03, 1.62180023E-03, 1.63580600E-03, 1.64994638E-03,
     *  1.66422217E-03,
     *  1.54497482E-03, 1.55817647E-03, 1.57150827E-03, 1.58497082E-03,
     *  1.59856476E-03, 1.61229076E-03, 1.62614951E-03, 1.64014176E-03,
     *  1.65426829E-03,
     *  1.53636679E-03, 1.54942979E-03, 1.56262190E-03, 1.57594371E-03,
     *  1.58939585E-03, 1.60297897E-03, 1.61669376E-03, 1.63054097E-03,
     *  1.64452135E-03,
     *  1.52793553E-03, 1.54086277E-03, 1.55391808E-03, 1.56710206E-03,
     *  1.58041531E-03, 1.59385850E-03, 1.60743231E-03, 1.62113746E-03,
     *  1.63497470E-03,
     *  1.51967540E-03, 1.53246966E-03, 1.54539098E-03, 1.55843995E-03,
     *  1.57161717E-03, 1.58492329E-03, 1.59835899E-03, 1.61192497E-03,
     *  1.62562198E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  1.51158101E-03, 1.52424500E-03, 1.53703505E-03, 1.54995174E-03,
     *  1.56299567E-03, 1.57616749E-03, 1.58946787E-03, 1.60289749E-03,
     *  1.61645711E-03,
     *  1.50364720E-03, 1.51618353E-03, 1.52884494E-03, 1.54163201E-03,
     *  1.55454533E-03, 1.56758553E-03, 1.58075329E-03, 1.59404928E-03,
     *  1.60747424E-03,
     *  1.49586899E-03, 1.50828021E-03, 1.52081554E-03, 1.53347556E-03,
     *  1.54626086E-03, 1.55917206E-03, 1.57220982E-03, 1.58537482E-03,
     *  1.59866779E-03,
     *  1.48824164E-03, 1.50053022E-03, 1.51294196E-03, 1.52547743E-03,
     *  1.53813721E-03, 1.55092194E-03, 1.56383225E-03, 1.57686883E-03,
     *  1.59003237E-03,
     *  1.48076059E-03, 1.49292892E-03, 1.50521948E-03, 1.51763282E-03,
     *  1.53016954E-03, 1.54283024E-03, 1.55561558E-03, 1.56852622E-03,
     *  1.58156286E-03,
     *  1.47342145E-03, 1.48547187E-03, 1.49764358E-03, 1.50993716E-03,
     *  1.52235318E-03, 1.53489225E-03, 1.54755501E-03, 1.56034213E-03,
     *  1.57325429E-03,
     *  1.46622003E-03, 1.47815479E-03, 1.49020994E-03, 1.50238604E-03,
     *  1.51468366E-03, 1.52710342E-03, 1.53964594E-03, 1.55231188E-03,
     *  1.56510193E-03,
     *  1.45915228E-03, 1.47097359E-03, 1.48291438E-03, 1.49497522E-03,
     *  1.50715669E-03, 1.51945938E-03, 1.53188393E-03, 1.54443097E-03,
     *  1.55710121E-03,
     *  1.45221432E-03, 1.46392431E-03, 1.47575290E-03, 1.48770065E-03,
     *  1.49976813E-03, 1.51195595E-03, 1.52426472E-03, 1.53669509E-03,
     *  1.54924774E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  1.44540242E-03, 1.45700318E-03, 1.46872165E-03, 1.48055841E-03,
     *  1.49251403E-03, 1.50458909E-03, 1.51678423E-03, 1.52910009E-03,
     *  1.54153732E-03,
     *  1.43871299E-03, 1.45020653E-03, 1.46181692E-03, 1.47354474E-03,
     *  1.48539054E-03, 1.49735494E-03, 1.50943853E-03, 1.52164196E-03,
     *  1.53396588E-03,
     *  1.43214257E-03, 1.44353086E-03, 1.45503516E-03, 1.46665602E-03,
     *  1.47839402E-03, 1.49024974E-03, 1.50222381E-03, 1.51431686E-03,
     *  1.52652953E-03,
     *  1.42568784E-03, 1.43697280E-03, 1.44837292E-03, 1.45988876E-03,
     *  1.47152090E-03, 1.48326993E-03, 1.49513644E-03, 1.50712109E-03,
     *  1.51922451E-03,
     *  1.41934559E-03, 1.43052908E-03, 1.44182691E-03, 1.45323962E-03,
     *  1.46476780E-03, 1.47641203E-03, 1.48817291E-03, 1.50005109E-03,
     *  1.51204720E-03,
     *  1.41311274E-03, 1.42419659E-03, 1.43539394E-03, 1.44670536E-03,
     *  1.45813142E-03, 1.46967271E-03, 1.48132983E-03, 1.49310342E-03,
     *  1.50499411E-03,
     *  1.40698631E-03, 1.41797228E-03, 1.42907095E-03, 1.44028286E-03,
     *  1.45160860E-03, 1.46304877E-03, 1.47460395E-03, 1.48627478E-03,
     *  1.49806189E-03,
     *  1.40096344E-03, 1.41185326E-03, 1.42285497E-03, 1.43396912E-03,
     *  1.44519630E-03, 1.45653710E-03, 1.46799212E-03, 1.47956197E-03,
     *  1.49124731E-03,
     *  1.39504136E-03, 1.40583671E-03, 1.41674316E-03, 1.42776125E-03,
     *  1.43889158E-03, 1.45013473E-03, 1.46149130E-03, 1.47296193E-03,
     *  1.48454723E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  1.38921740E-03, 1.39991994E-03, 1.41073276E-03, 1.42165645E-03,
     *  1.43269159E-03, 1.44383877E-03, 1.45509859E-03, 1.46647167E-03,
     *  1.47795865E-03,
     *  1.38348900E-03, 1.39410031E-03, 1.40482113E-03, 1.41565203E-03,
     *  1.42659360E-03, 1.43764644E-03, 1.44881115E-03, 1.46008835E-03,
     *  1.47147867E-03,
     *  1.37785366E-03, 1.38837531E-03, 1.39900569E-03, 1.40974538E-03,
     *  1.42059498E-03, 1.43155507E-03, 1.44262627E-03, 1.45380919E-03,
     *  1.46510447E-03,
     *  1.37230900E-03, 1.38274250E-03, 1.39328397E-03, 1.40393399E-03,
     *  1.41469316E-03, 1.42556206E-03, 1.43654131E-03, 1.44763153E-03,
     *  1.45883334E-03,
     *  1.36685268E-03, 1.37719953E-03, 1.38765358E-03, 1.39821544E-03,
     *  1.40888568E-03, 1.41966491E-03, 1.43055374E-03, 1.44155278E-03,
     *  1.45266268E-03,
     *  1.36148248E-03, 1.37174412E-03, 1.38211222E-03, 1.39258737E-03,
     *  1.40317016E-03, 1.41386119E-03, 1.42466109E-03, 1.43557046E-03,
     *  1.44658995E-03,
     *  1.35619623E-03, 1.36637408E-03, 1.37665765E-03, 1.38704752E-03,
     *  1.39754429E-03, 1.40814858E-03, 1.41886100E-03, 1.42968216E-03,
     *  1.44061271E-03,
     *  1.35099183E-03, 1.36108728E-03, 1.37128770E-03, 1.38159370E-03,
     *  1.39200586E-03, 1.40252482E-03, 1.41315117E-03, 1.42388555E-03,
     *  1.43472859E-03,
     *  1.34586726E-03, 1.35588167E-03, 1.36600030E-03, 1.37622378E-03,
     *  1.38655271E-03, 1.39698771E-03, 1.40752939E-03, 1.41817838E-03,
     *  1.42893531E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  1.34082058E-03, 1.35075525E-03, 1.36079343E-03, 1.37093573E-03,
     *  1.38118276E-03, 1.39153515E-03, 1.40199351E-03, 1.41255847E-03,
     *  1.42323066E-03,
     *  1.33584987E-03, 1.34570610E-03, 1.35566512E-03, 1.36572754E-03,
     *  1.37589399E-03, 1.38616508E-03, 1.39654145E-03, 1.40702370E-03,
     *  1.41761249E-03,
     *  1.33095331E-03, 1.34073236E-03, 1.35061349E-03, 1.36059731E-03,
     *  1.37068445E-03, 1.38087554E-03, 1.39117120E-03, 1.40157205E-03,
     *  1.41207875E-03,
     *  1.32612914E-03, 1.33583224E-03, 1.34563671E-03, 1.35554317E-03,
     *  1.36555226E-03, 1.37566459E-03, 1.38588081E-03, 1.39620154E-03,
     *  1.40662742E-03,
     *  1.32137562E-03, 1.33100397E-03, 1.34073300E-03, 1.35056332E-03,
     *  1.36049558E-03, 1.37053039E-03, 1.38066840E-03, 1.39091025E-03,
     *  1.40125656E-03,
     *  1.31669109E-03, 1.32624588E-03, 1.33590065E-03, 1.34565602E-03,
     *  1.35551264E-03, 1.36547114E-03, 1.37553215E-03, 1.38569632E-03,
     *  1.39596429E-03,
     *  1.31207395E-03, 1.32155633E-03, 1.33113799E-03, 1.34081958E-03,
     *  1.35060173E-03, 1.36048509E-03, 1.37047029E-03, 1.38055797E-03,
     *  1.39074879E-03,
     *  1.30752263E-03, 1.31693372E-03, 1.32644341E-03, 1.33605235E-03,
     *  1.34576118E-03, 1.35557055E-03, 1.36548109E-03, 1.37549346E-03,
     *  1.38560829E-03,
     *  1.30303561E-03, 1.31237652E-03, 1.32181535E-03, 1.33135276E-03,
     *  1.34098939E-03, 1.35072589E-03, 1.36056290E-03, 1.37050108E-03,
     *  1.38054108E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  1.29861144E-03, 1.30788324E-03, 1.31725229E-03, 1.32671925E-03,
     *  1.33628478E-03, 1.34594951E-03, 1.35571411E-03, 1.36557922E-03,
     *  1.37554550E-03,
     *  1.29424868E-03, 1.30345243E-03, 1.31275276E-03, 1.32215035E-03,
     *  1.33164584E-03, 1.34123988E-03, 1.35093315E-03, 1.36072627E-03,
     *  1.37061993E-03,
     *  1.28994596E-03, 1.29908268E-03, 1.30831534E-03, 1.31764459E-03,
     *  1.32707110E-03, 1.33659551E-03, 1.34621850E-03, 1.35594071E-03,
     *  1.36576281E-03,
     *  1.28570194E-03, 1.29477265E-03, 1.30393864E-03, 1.31320058E-03,
     *  1.32255913E-03, 1.33201494E-03, 1.34156869E-03, 1.35122104E-03,
     *  1.36097263E-03,
     *  1.28151531E-03, 1.29052100E-03, 1.29962132E-03, 1.30881695E-03,
     *  1.31810854E-03, 1.32749677E-03, 1.33698230E-03, 1.34656580E-03,
     *  1.35624792E-03,
     *  1.27738482E-03, 1.28632645E-03, 1.29536208E-03, 1.30449237E-03,
     *  1.31371800E-03, 1.32303963E-03, 1.33245794E-03, 1.34197358E-03,
     *  1.35158724E-03,
     *  1.27330925E-03, 1.28218777E-03, 1.29115965E-03, 1.30022557E-03,
     *  1.30938619E-03, 1.31864220E-03, 1.32799425E-03, 1.33744303E-03,
     *  1.34698920E-03,
     *  1.26928740E-03, 1.27810374E-03, 1.28701281E-03, 1.29601529E-03,
     *  1.30511185E-03, 1.31430318E-03, 1.32358994E-03, 1.33297281E-03,
     *  1.34245247E-03,
     *  1.26531812E-03, 1.27407318E-03, 1.28292036E-03, 1.29186032E-03,
     *  1.30089375E-03, 1.31002133E-03, 1.31924373E-03, 1.32856164E-03,
     *  1.33797572E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  1.26140029E-03, 1.27009497E-03, 1.27888114E-03, 1.28775948E-03,
     *  1.29673069E-03, 1.30579543E-03, 1.31495439E-03, 1.32420825E-03,
     *  1.33355770E-03,
     *  1.25753282E-03, 1.26616798E-03, 1.27489402E-03, 1.28371163E-03,
     *  1.29262150E-03, 1.30162430E-03, 1.31072072E-03, 1.31991144E-03,
     *  1.32919715E-03,
     *  1.25371466E-03, 1.26229115E-03, 1.27095793E-03, 1.27971566E-03,
     *  1.28856506E-03, 1.29750679E-03, 1.30654155E-03, 1.31567002E-03,
     *  1.32489288E-03,
     *  1.24994477E-03, 1.25846343E-03, 1.26707178E-03, 1.27577049E-03,
     *  1.28456027E-03, 1.29344179E-03, 1.30241575E-03, 1.31148283E-03,
     *  1.32064372E-03,
     *  1.24622216E-03, 1.25468381E-03, 1.26323455E-03, 1.27187506E-03,
     *  1.28060606E-03, 1.28942821E-03, 1.29834221E-03, 1.30734876E-03,
     *  1.31644853E-03,
     *  1.24254585E-03, 1.25095128E-03, 1.25944523E-03, 1.26802836E-03,
     *  1.27670139E-03, 1.28546499E-03, 1.29431987E-03, 1.30326671E-03,
     *  1.31230621E-03,
     *  1.23891489E-03, 1.24726491E-03, 1.25570284E-03, 1.26422939E-03,
     *  1.27284525E-03, 1.28155112E-03, 1.29034768E-03, 1.29923564E-03,
     *  1.30821568E-03,
     *  1.23532838E-03, 1.24362374E-03, 1.25200644E-03, 1.26047718E-03,
     *  1.26903666E-03, 1.27768558E-03, 1.28642463E-03, 1.29525451E-03,
     *  1.30417590E-03,
     *  1.23178542E-03, 1.24002686E-03, 1.24835509E-03, 1.25677080E-03,
     *  1.26527467E-03, 1.27386742E-03, 1.28254974E-03, 1.29132231E-03,
     *  1.30018585E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   247.98510    ,  250.90318    ,  253.85559    ,  256.84275    ,
     *   259.86505    ,  262.92292    ,  266.01677    ,  269.14703    ,
     *   272.31412    ,
     *   123.99272    ,  125.45177    ,  126.92798    ,  128.42156    ,
     *   129.93272    ,  131.46166    ,  133.00859    ,  134.57372    ,
     *   136.15727    ,
     *   61.996533    ,  62.726061    ,  63.464172    ,  64.210969    ,
     *   64.966553    ,  65.731028    ,  66.504499    ,  67.287071    ,
     *   68.078850    ,
     *   30.998438    ,  31.363208    ,  31.732269    ,  32.105673    ,
     *   32.483470    ,  32.865713    ,  33.252453    ,  33.643744    ,
     *   34.039639    ,
     *   15.499391    ,  15.681781    ,  15.866317    ,  16.053025    ,
     *   16.241929    ,  16.433055    ,  16.626430    ,  16.822081    ,
     *   17.020033    ,
     *   7.7498676    ,  7.8410682    ,  7.9333416    ,  8.0267006    ,
     *   8.1211578    ,  8.2167262    ,  8.3134189    ,  8.4112491    ,
     *   8.5102303    ,
     *   3.8751059    ,  3.9207117    ,  3.9668538    ,  4.0135386    ,
     *   4.0607725    ,  4.1085619    ,  4.1569133    ,  4.2058334    ,
     *   4.2553289    ,
     *   1.9377251    ,  1.9605335    ,  1.9836100    ,  2.0069578    ,
     *   2.0305799    ,  2.0544798    ,  2.0786606    ,  2.1031256    ,
     *   2.1278783    ,
     *  0.96903501    , 0.98044471    , 0.99198836    ,  1.0036675    ,
     *   1.0154839    ,  1.0274389    ,  1.0395344    ,  1.0517719    ,
     *   1.0641532    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *  0.48469045    , 0.49040078    , 0.49617800    , 0.50202290    ,
     *  0.50793628    , 0.51391896    , 0.51997175    , 0.52609548    ,
     *  0.53229100    ,
     *  0.24251918    , 0.24537979    , 0.24827376    , 0.25120148    ,
     *  0.25416337    , 0.25715981    , 0.26019124    , 0.26325805    ,
     *  0.26636068    ,
     *  0.12143551    , 0.12287120    , 0.12432349    , 0.12579256    ,
     *  0.12727863    , 0.12878191    , 0.13030259    , 0.13184089    ,
     *  0.13339701    ,
     *  6.08975124E-02, 6.16206174E-02, 6.23519358E-02, 6.30915690E-02,
     *  6.38396197E-02, 6.45961916E-02, 6.53613896E-02, 6.61353198E-02,
     *  6.69180892E-02,
     *  3.74718373E-02, 3.79190135E-02, 3.83711621E-02, 3.88283466E-02,
     *  3.92906308E-02, 3.97580795E-02, 4.02307579E-02, 4.07087321E-02,
     *  4.11920687E-02,
     *  2.71225782E-02, 2.74477060E-02, 2.77763761E-02, 2.81086348E-02,
     *  2.84445291E-02, 2.87841064E-02, 2.91274144E-02, 2.94745015E-02,
     *  2.98254164E-02,
     *  2.12913541E-02, 2.15476051E-02, 2.18065937E-02, 2.20683569E-02,
     *  2.23329319E-02, 2.26003564E-02, 2.28706683E-02, 2.31439057E-02,
     *  2.34201075E-02,
     *  1.75506822E-02, 1.77626623E-02, 1.79768649E-02, 1.81933210E-02,
     *  1.84120614E-02, 1.86331177E-02, 1.88565212E-02, 1.90823039E-02,
     *  1.93104978E-02,
     *  1.49479181E-02, 1.51290222E-02, 1.53119915E-02, 1.54968524E-02,
     *  1.56836318E-02, 1.58723564E-02, 1.60630534E-02, 1.62557501E-02,
     *  1.64504742E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *  1.30328910E-02, 1.31912160E-02, 1.33511440E-02, 1.35126985E-02,
     *  1.36759028E-02, 1.38407805E-02, 1.40073557E-02, 1.41756521E-02,
     *  1.43456941E-02,
     *  1.15652147E-02, 1.17060280E-02, 1.18482442E-02, 1.19918843E-02,
     *  1.21369693E-02, 1.22835202E-02, 1.24315583E-02, 1.25811050E-02,
     *  1.27321820E-02,
     *  1.04048385E-02, 1.05317589E-02, 1.06599248E-02, 1.07893552E-02,
     *  1.09200690E-02, 1.10520853E-02, 1.11854234E-02, 1.13201027E-02,
     *  1.14561425E-02,
     *  9.46464565E-03, 9.58026635E-03, 9.69700579E-03, 9.81488119E-03,
     *  9.93390989E-03, 1.00541093E-02, 1.01754971E-02, 1.02980907E-02,
     *  1.04219082E-02,
     *  8.68760425E-03, 8.79384707E-03, 8.90110445E-03, 9.00939224E-03,
     *  9.11872639E-03, 9.22912295E-03, 9.34059805E-03, 9.45316794E-03,
     *  9.56684899E-03,
     *  8.03481263E-03, 8.13314136E-03, 8.23239773E-03, 8.33259643E-03,
     *  8.43375221E-03, 8.53587993E-03, 8.63899452E-03, 8.74311101E-03,
     *  8.84824455E-03,
     *  7.47882535E-03, 7.57038067E-03, 7.66279017E-03, 7.75606752E-03,
     *  7.85022644E-03, 7.94528075E-03, 8.04124434E-03, 8.13813119E-03,
     *  8.23595537E-03,
     *  6.99972499E-03, 7.08541315E-03, 7.17189272E-03, 7.25917646E-03,
     *  7.34727719E-03, 7.43620782E-03, 7.52598131E-03, 7.61661071E-03,
     *  7.70810918E-03,
     *  6.58270646E-03, 6.66325950E-03, 6.74454981E-03, 6.82658933E-03,
     *  6.90939007E-03, 6.99296412E-03, 7.07732364E-03, 7.16248086E-03,
     *  7.24844810E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  6.21653531E-03, 6.29255318E-03, 6.36926121E-03, 6.44667060E-03,
     *  6.52479266E-03, 6.60363874E-03, 6.68322027E-03, 6.76354874E-03,
     *  6.84463573E-03,
     *  5.89253227E-03, 5.96451289E-03, 6.03714238E-03, 6.11043130E-03,
     *  6.18439029E-03, 6.25903003E-03, 6.33436130E-03, 6.41039494E-03,
     *  6.48714185E-03,
     *  5.60388554E-03, 5.67224686E-03, 5.74122062E-03, 5.81081679E-03,
     *  5.88104540E-03, 5.95191656E-03, 6.02344042E-03, 6.09562723E-03,
     *  6.16848729E-03,
     *  5.34517394E-03, 5.41027031E-03, 5.47594678E-03, 5.54221279E-03,
     *  5.60907781E-03, 5.67655141E-03, 5.74464320E-03, 5.81336286E-03,
     *  5.88272016E-03,
     *  5.11202904E-03, 5.17416362E-03, 5.23684944E-03, 5.30009542E-03,
     *  5.36391057E-03, 5.42830393E-03, 5.49328462E-03, 5.55886182E-03,
     *  5.62504477E-03,
     *  4.90089124E-03, 4.96032553E-03, 5.02028516E-03, 5.08077860E-03,
     *  5.14181439E-03, 5.20340111E-03, 5.26554742E-03, 5.32826205E-03,
     *  5.39155377E-03,
     *  4.70883067E-03, 4.76579193E-03, 4.82325518E-03, 4.88122847E-03,
     *  4.93971990E-03, 4.99873765E-03, 5.05828993E-03, 5.11838506E-03,
     *  5.17903138E-03,
     *  4.53341373E-03, 4.58810082E-03, 4.64326875E-03, 4.69892517E-03,
     *  4.75507779E-03, 4.81173439E-03, 4.86890282E-03, 4.92659097E-03,
     *  4.98480680E-03,
     *  4.37260214E-03, 4.42519017E-03, 4.47823979E-03, 4.53175827E-03,
     *  4.58575298E-03, 4.64023134E-03, 4.69520081E-03, 4.75066895E-03,
     *  4.80664334E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  4.22467575E-03, 4.27531980E-03, 4.32640783E-03, 4.37794680E-03,
     *  4.42994373E-03, 4.48240570E-03, 4.53533985E-03, 4.58875339E-03,
     *  4.64265359E-03,
     *  4.08817272E-03, 4.13701087E-03, 4.18627685E-03, 4.23597730E-03,
     *  4.28611894E-03, 4.33670853E-03, 4.38775292E-03, 4.43925900E-03,
     *  4.49123372E-03,
     *  3.96184278E-03, 4.00899858E-03, 4.05656731E-03, 4.10455535E-03,
     *  4.15296912E-03, 4.20181511E-03, 4.25109986E-03, 4.30082998E-03,
     *  4.35101214E-03,
     *  3.84461023E-03, 3.89019473E-03, 3.93617840E-03, 3.98256734E-03,
     *  4.02936771E-03, 4.07658573E-03, 4.12422769E-03, 4.17229992E-03,
     *  4.22080882E-03,
     *  3.73554454E-03, 3.77965799E-03, 3.82415782E-03, 3.86904990E-03,
     *  3.91434013E-03, 3.96003450E-03, 4.00613904E-03, 4.05265983E-03,
     *  4.09960304E-03,
     *  3.63383662E-03, 3.67656987E-03, 3.71967759E-03, 3.76316542E-03,
     *  3.80703904E-03, 3.85130420E-03, 3.89596671E-03, 3.94103242E-03,
     *  3.98650727E-03,
     *  3.53877968E-03, 3.58021536E-03, 3.62201437E-03, 3.66418215E-03,
     *  3.70672417E-03, 3.74964596E-03, 3.79295312E-03, 3.83665129E-03,
     *  3.88074620E-03,
     *  3.44975358E-03, 3.48996708E-03, 3.53053349E-03, 3.57145803E-03,
     *  3.61274597E-03, 3.65440267E-03, 3.69643351E-03, 3.73884394E-03,
     *  3.78163948E-03,
     *  3.36621194E-03, 3.40527230E-03, 3.44467575E-03, 3.48442734E-03,
     *  3.52453216E-03, 3.56499536E-03, 3.60582216E-03, 3.64701783E-03,
     *  3.68858768E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  3.28767156E-03, 3.32564216E-03, 3.36394659E-03, 3.40258974E-03,
     *  3.44157652E-03, 3.48091193E-03, 3.52060099E-03, 3.56064881E-03,
     *  3.60106053E-03,
     *  3.21370357E-03, 3.25064274E-03, 3.28790700E-03, 3.32550107E-03,
     *  3.36342972E-03, 3.40169776E-03, 3.44031008E-03, 3.47927161E-03,
     *  3.51858733E-03,
     *  3.14392600E-03, 3.17988759E-03, 3.21616598E-03, 3.25276575E-03,
     *  3.28969152E-03, 3.32694794E-03, 3.36453976E-03, 3.40247175E-03,
     *  3.44074875E-03,
     *  3.07799763E-03, 3.11303144E-03, 3.14837419E-03, 3.18403031E-03,
     *  3.22000427E-03, 3.25630062E-03, 3.29292393E-03, 3.32987884E-03,
     *  3.36717006E-03,
     *  3.01561270E-03, 3.04976489E-03, 3.08421854E-03, 3.11897796E-03,
     *  3.15404747E-03, 3.18943149E-03, 3.22513446E-03, 3.26116089E-03,
     *  3.29751535E-03,
     *  2.95649645E-03, 2.98980990E-03, 3.02341769E-03, 3.05732399E-03,
     *  3.09153302E-03, 3.12604905E-03, 3.16087641E-03, 3.19601947E-03,
     *  3.23148269E-03,
     *  2.90040134E-03, 2.93291595E-03, 2.96571811E-03, 2.99881186E-03,
     *  3.03220130E-03, 3.06589059E-03, 3.09988393E-03, 3.13418559E-03,
     *  3.16879989E-03,
     *  2.84710377E-03, 2.87885674E-03, 2.91089076E-03, 2.94320976E-03,
     *  2.97581774E-03, 3.00871873E-03, 3.04191683E-03, 3.07541619E-03,
     *  3.10922101E-03,
     *  2.79640132E-03, 2.82742737E-03, 2.85872826E-03, 2.89030781E-03,
     *  2.92216991E-03, 2.95431849E-03, 2.98675754E-03, 3.01949109E-03,
     *  3.05252325E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  2.74811028E-03, 2.77844187E-03, 2.80904237E-03, 2.83991547E-03,
     *  2.87106497E-03, 2.90249469E-03, 2.93420852E-03, 2.96621040E-03,
     *  2.99850431E-03,
     *  2.70206360E-03, 2.73173114E-03, 2.76166189E-03, 2.79185945E-03,
     *  2.82232751E-03, 2.85306979E-03, 2.88409008E-03, 2.91539223E-03,
     *  2.94698012E-03,
     *  2.65810904E-03, 2.68714104E-03, 2.71643078E-03, 2.74598177E-03,
     *  2.77579760E-03, 2.80588191E-03, 2.83623838E-03, 2.86687076E-03,
     *  2.89778284E-03,
     *  2.61610762E-03, 2.64453083E-03, 2.67320653E-03, 2.70213816E-03,
     *  2.73132920E-03, 2.76078319E-03, 2.79050373E-03, 2.82049447E-03,
     *  2.85075912E-03,
     *  2.57593219E-03, 2.60377175E-03, 2.63185879E-03, 2.66019662E-03,
     *  2.68878865E-03, 2.71763832E-03, 2.74674915E-03, 2.77612470E-03,
     *  2.80576859E-03,
     *  2.53746623E-03, 2.56474582E-03, 2.59226804E-03, 2.62003614E-03,
     *  2.64805342E-03, 2.67632325E-03, 2.70484905E-03, 2.73363429E-03,
     *  2.76268252E-03,
     *  2.50060280E-03, 2.52734469E-03, 2.55432458E-03, 2.58154561E-03,
     *  2.60901100E-03, 2.63672404E-03, 2.66468806E-03, 2.69290645E-03,
     *  2.72138267E-03,
     *  2.46524355E-03, 2.49146876E-03, 2.51792749E-03, 2.54462283E-03,
     *  2.57155789E-03, 2.59873588E-03, 2.62616005E-03, 2.65383372E-03,
     *  2.68176025E-03,
     *  2.43129792E-03, 2.45702626E-03, 2.48298385E-03, 2.50917366E-03,
     *  2.53559875E-03, 2.56226222E-03, 2.58916725E-03, 2.61631707E-03,
     *  2.64371497E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  2.39868237E-03, 2.42393258E-03, 2.44940792E-03, 2.47511127E-03,
     *  2.50104560E-03, 2.52721394E-03, 2.55361939E-03, 2.58026511E-03,
     *  2.60715430E-03,
     *  2.36731975E-03, 2.39210954E-03, 2.41712048E-03, 2.44235538E-03,
     *  2.46781714E-03, 2.49350871E-03, 2.51943309E-03, 2.54559337E-03,
     *  2.57199269E-03,
     *  2.33713868E-03, 2.36148480E-03, 2.38604825E-03, 2.41083177E-03,
     *  2.43583817E-03, 2.46107031E-03, 2.48653115E-03, 2.51222367E-03,
     *  2.53815095E-03,
     *  2.30807307E-03, 2.33199138E-03, 2.35612335E-03, 2.38047164E-03,
     *  2.40503897E-03, 2.42982815E-03, 2.45484203E-03, 2.48008355E-03,
     *  2.50555570E-03,
     *  2.28006160E-03, 2.30356713E-03, 2.32728279E-03, 2.35121116E-03,
     *  2.37535489E-03, 2.39971669E-03, 2.42429937E-03, 2.44910576E-03,
     *  2.47413880E-03,
     *  2.25304732E-03, 2.27615434E-03, 2.29946809E-03, 2.32299106E-03,
     *  2.34672584E-03, 2.37067507E-03, 2.39484147E-03, 2.41922782E-03,
     *  2.44383696E-03,
     *  2.22697730E-03, 2.24969934E-03, 2.27262483E-03, 2.29575621E-03,
     *  2.31909596E-03, 2.34264666E-03, 2.36641097E-03, 2.39039159E-03,
     *  2.41459129E-03,
     *  2.20180224E-03, 2.22415216E-03, 2.24670238E-03, 2.26945525E-03,
     *  2.29241320E-03, 2.31557873E-03, 2.33895442E-03, 2.36254291E-03,
     *  2.38634691E-03,
     *  2.17747620E-03, 2.19946622E-03, 2.22165351E-03, 2.24404033E-03,
     *  2.26662906E-03, 2.28942212E-03, 2.31242201E-03, 2.33563131E-03,
     *  2.35905266E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  2.15395631E-03, 2.17559807E-03, 2.19743416E-03, 2.21946679E-03,
     *  2.24169825E-03, 2.26413092E-03, 2.28676721E-03, 2.30960964E-03,
     *  2.33266079E-03,
     *  2.13120254E-03, 2.15250709E-03, 2.17400316E-03, 2.19569288E-03,
     *  2.21757848E-03, 2.23966225E-03, 2.26194656E-03, 2.28443385E-03,
     *  2.30712663E-03,
     *  2.10917743E-03, 2.13015533E-03, 2.15132202E-03, 2.17267958E-03,
     *  2.19423017E-03, 2.21597601E-03, 2.23791940E-03, 2.26006273E-03,
     *  2.28240842E-03,
     *  2.08784593E-03, 2.10850722E-03, 2.12935469E-03, 2.15039034E-03,
     *  2.17161626E-03, 2.19303462E-03, 2.21464766E-03, 2.23645767E-03,
     *  2.25846705E-03,
     *  2.06717519E-03, 2.08752947E-03, 2.10806740E-03, 2.12879091E-03,
     *  2.14970204E-03, 2.17080289E-03, 2.19209563E-03, 2.21358251E-03,
     *  2.23526584E-03,
     *  2.04713440E-03, 2.06719082E-03, 2.08742845E-03, 2.10784916E-03,
     *  2.12845493E-03, 2.14924778E-03, 2.17022984E-03, 2.19140329E-03,
     *  2.21277038E-03,
     *  2.02769463E-03, 2.04746194E-03, 2.06740809E-03, 2.08753492E-03,
     *  2.10784432E-03, 2.12833828E-03, 2.14901884E-03, 2.16988813E-03,
     *  2.19094836E-03,
     *  2.00882869E-03, 2.02831524E-03, 2.04797837E-03, 2.06781983E-03,
     *  2.08784147E-03, 2.10804522E-03, 2.12843306E-03, 2.14900707E-03,
     *  2.16976938E-03,
     *  1.99051100E-03, 2.00972480E-03, 2.02911296E-03, 2.04867721E-03,
     *  2.06841932E-03, 2.08834117E-03, 2.10844469E-03, 2.12873190E-03,
     *  2.14920486E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  1.97271749E-03, 1.99166618E-03, 2.01078711E-03, 2.03008194E-03,
     *  2.04955241E-03, 2.06920031E-03, 2.08902755E-03, 2.10903606E-03,
     *  2.12922787E-03,
     *  1.95542546E-03, 1.97411638E-03, 1.99297748E-03, 2.01201036E-03,
     *  2.03121672E-03, 2.05059830E-03, 2.07015694E-03, 2.08989453E-03,
     *  2.10981305E-03,
     *  1.93861351E-03, 1.95705368E-03, 1.97566204E-03, 1.99444014E-03,
     *  2.01338961E-03, 2.03251217E-03, 2.05180959E-03, 2.07128371E-03,
     *  2.09093645E-03,
     *  1.92226145E-03, 1.94045761E-03, 1.95882003E-03, 1.97735020E-03,
     *  1.99604972E-03, 2.01492025E-03, 2.03396351E-03, 2.05318130E-03,
     *  2.07257548E-03,
     *  1.90635020E-03, 1.92430881E-03, 1.94243180E-03, 1.96072064E-03,
     *  1.97917686E-03, 1.99780207E-03, 2.01659795E-03, 2.03556625E-03,
     *  2.05470878E-03,
     *  1.89086171E-03, 1.90858898E-03, 1.92647881E-03, 1.94453263E-03,
     *  1.96275192E-03, 1.98113826E-03, 1.99969327E-03, 2.01841865E-03,
     *  2.03731617E-03,
     *  1.87577891E-03, 1.89328081E-03, 1.91094349E-03, 1.92876836E-03,
     *  1.94675686E-03, 1.96491051E-03, 1.98323089E-03, 2.00171966E-03,
     *  2.02037855E-03,
     *  1.86108565E-03, 1.87836790E-03, 1.89580922E-03, 1.91341097E-03,
     *  1.93117456E-03, 1.94910147E-03, 1.96719323E-03, 1.98545146E-03,
     *  2.00387783E-03,
     *  1.84676661E-03, 1.86383472E-03, 1.88106024E-03, 1.89844449E-03,
     *  1.91598883E-03, 1.93369470E-03, 1.95156361E-03, 1.96959712E-03,
     *  1.98779687E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  1.83280727E-03, 1.84966655E-03, 1.86668162E-03, 1.88385376E-03,
     *  1.90118430E-03, 1.91867464E-03, 1.93632624E-03, 1.95414064E-03,
     *  1.97211941E-03,
     *  1.81919386E-03, 1.83584941E-03, 1.85265918E-03, 1.86962440E-03,
     *  1.88674638E-03, 1.90402648E-03, 1.92146612E-03, 1.93906679E-03,
     *  1.95683005E-03,
     *  1.80591329E-03, 1.82237003E-03, 1.83897946E-03, 1.85574277E-03,
     *  1.87266123E-03, 1.88973618E-03, 1.90696900E-03, 1.92436115E-03,
     *  1.94191412E-03,
     *  1.79295313E-03, 1.80921581E-03, 1.82562967E-03, 1.84219589E-03,
     *  1.85891571E-03, 1.87579041E-03, 1.89282137E-03, 1.91000998E-03,
     *  1.92735772E-03,
     *  1.78030157E-03, 1.79637475E-03, 1.81259766E-03, 1.82897144E-03,
     *  1.84549729E-03, 1.86217649E-03, 1.87901034E-03, 1.89600024E-03,
     *  1.91314762E-03,
     *  1.76794737E-03, 1.78383546E-03, 1.79987186E-03, 1.81605767E-03,
     *  1.83239409E-03, 1.84888233E-03, 1.86552370E-03, 1.88231953E-03,
     *  1.89927123E-03,
     *  1.75587982E-03, 1.77158708E-03, 1.78744126E-03, 1.80344344E-03,
     *  1.81959477E-03, 1.83589647E-03, 1.85234978E-03, 1.86895602E-03,
     *  1.88571657E-03,
     *  1.74408873E-03, 1.75961928E-03, 1.77529537E-03, 1.79111809E-03,
     *  1.80708856E-03, 1.82320795E-03, 1.83947749E-03, 1.85589847E-03,
     *  1.87247223E-03,
     *  1.73256439E-03, 1.74792219E-03, 1.76342421E-03, 1.77907150E-03,
     *  1.79486516E-03, 1.81080635E-03, 1.82689626E-03, 1.84313615E-03,
     *  1.85952734E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  1.72129754E-03, 1.73648642E-03, 1.75181823E-03, 1.76729399E-03,
     *  1.78291478E-03, 1.79868172E-03, 1.81459600E-03, 1.83065884E-03,
     *  1.84687152E-03,
     *  1.71027935E-03, 1.72530302E-03, 1.74046835E-03, 1.75577634E-03,
     *  1.77122805E-03, 1.78682458E-03, 1.80256709E-03, 1.81845677E-03,
     *  1.83449488E-03,
     *  1.69950136E-03, 1.71436342E-03, 1.72936588E-03, 1.74450975E-03,
     *  1.75979605E-03, 1.77522588E-03, 1.79080034E-03, 1.80652063E-03,
     *  1.82238798E-03,
     *  1.68895554E-03, 1.70365944E-03, 1.71850254E-03, 1.73348581E-03,
     *  1.74861026E-03, 1.76387695E-03, 1.77928699E-03, 1.79484153E-03,
     *  1.81054178E-03,
     *  1.67863418E-03, 1.69318329E-03, 1.70787040E-03, 1.72269648E-03,
     *  1.73766251E-03, 1.75276954E-03, 1.76801864E-03, 1.78341096E-03,
     *  1.79894766E-03,
     *  1.66852991E-03, 1.68292748E-03, 1.69746189E-03, 1.71213408E-03,
     *  1.72694502E-03, 1.74189573E-03, 1.75698728E-03, 1.77222079E-03,
     *  1.78759739E-03,
     *  1.65863571E-03, 1.67288488E-03, 1.68726976E-03, 1.70179125E-03,
     *  1.71645032E-03, 1.73124797E-03, 1.74618525E-03, 1.76126324E-03,
     *  1.77648308E-03,
     *  1.64894482E-03, 1.66304866E-03, 1.67728707E-03, 1.69166097E-03,
     *  1.70617129E-03, 1.72081902E-03, 1.73560519E-03, 1.75053087E-03,
     *  1.76559717E-03,
     *  1.63945081E-03, 1.65341226E-03, 1.66750719E-03, 1.68173649E-03,
     *  1.69610109E-03, 1.71060195E-03, 1.72524009E-03, 1.74001655E-03,
     *  1.75493243E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  1.63014748E-03, 1.64396942E-03, 1.65792376E-03, 1.67201137E-03,
     *  1.68623318E-03, 1.70059012E-03, 1.71508321E-03, 1.72971346E-03,
     *  1.74448196E-03,
     *  1.62102893E-03, 1.63471413E-03, 1.64853067E-03, 1.66247942E-03,
     *  1.67656128E-03, 1.69077718E-03, 1.70512810E-03, 1.71961505E-03,
     *  1.73423910E-03,
     *  1.61208946E-03, 1.62564062E-03, 1.63932209E-03, 1.65313471E-03,
     *  1.66707938E-03, 1.68115701E-03, 1.69536857E-03, 1.70971505E-03,
     *  1.72419749E-03,
     *  1.60332363E-03, 1.61674337E-03, 1.63029240E-03, 1.64397156E-03,
     *  1.65778171E-03, 1.67172377E-03, 1.68579868E-03, 1.70000743E-03,
     *  1.71435103E-03,
     *  1.59472623E-03, 1.60801709E-03, 1.62143624E-03, 1.63498450E-03,
     *  1.64866273E-03, 1.66247184E-03, 1.67641275E-03, 1.69048642E-03,
     *  1.70469387E-03,
     *  1.58629222E-03, 1.59945667E-03, 1.61274842E-03, 1.62616830E-03,
     *  1.63971714E-03, 1.65339583E-03, 1.66720529E-03, 1.68114648E-03,
     *  1.69522038E-03,
     *  1.57801680E-03, 1.59105723E-03, 1.60422400E-03, 1.61751792E-03,
     *  1.63093981E-03, 1.64449056E-03, 1.65817107E-03, 1.67198227E-03,
     *  1.68592515E-03,
     *  1.56989533E-03, 1.58281407E-03, 1.59585821E-03, 1.60902853E-03,
     *  1.62232586E-03, 1.63575107E-03, 1.64930503E-03, 1.66298869E-03,
     *  1.67680299E-03,
     *  1.56192336E-03, 1.57472268E-03, 1.58764646E-03, 1.60069548E-03,
     *  1.61387056E-03, 1.62717255E-03, 1.64060233E-03, 1.65416080E-03,
     *  1.66784893E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  1.55409662E-03, 1.56677872E-03, 1.57958436E-03, 1.59251431E-03,
     *  1.60556939E-03, 1.61875043E-03, 1.63205829E-03, 1.64549389E-03,
     *  1.65905815E-03,
     *  1.54641100E-03, 1.55897801E-03, 1.57166766E-03, 1.58448071E-03,
     *  1.59741797E-03, 1.61048026E-03, 1.62366844E-03, 1.63698339E-03,
     *  1.65042604E-03,
     *  1.53886252E-03, 1.55131653E-03, 1.56389228E-03, 1.57659055E-03,
     *  1.58941212E-03, 1.60235780E-03, 1.61542845E-03, 1.62862493E-03,
     *  1.64194817E-03,
     *  1.53144738E-03, 1.54379041E-03, 1.55625431E-03, 1.56883985E-03,
     *  1.58154779E-03, 1.59437895E-03, 1.60733416E-03, 1.62041430E-03,
     *  1.63362025E-03,
     *  1.52416191E-03, 1.53639593E-03, 1.54874996E-03, 1.56122476E-03,
     *  1.57382109E-03, 1.58653976E-03, 1.59938158E-03, 1.61234742E-03,
     *  1.62543817E-03,
     *  1.51700257E-03, 1.52912950E-03, 1.54137559E-03, 1.55374160E-03,
     *  1.56622828E-03, 1.57883642E-03, 1.59156685E-03, 1.60442040E-03,
     *  1.61739796E-03,
     *  1.50996596E-03, 1.52198766E-03, 1.53412770E-03, 1.54638680E-03,
     *  1.55876574E-03, 1.57126528E-03, 1.58388624E-03, 1.59662946E-03,
     *  1.60949579E-03,
     *  1.50304878E-03, 1.51496708E-03, 1.52700289E-03, 1.53915694E-03,
     *  1.55142999E-03, 1.56382280E-03, 1.57633618E-03, 1.58897096E-03,
     *  1.60172799E-03,
     *  1.49624788E-03, 1.50806454E-03, 1.51999791E-03, 1.53204870E-03,
     *  1.54421767E-03, 1.55650558E-03, 1.56891322E-03, 1.58144141E-03,
     *  1.59409099E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  1.48956019E-03, 1.50127694E-03, 1.51310960E-03, 1.52505889E-03,
     *  1.53712555E-03, 1.54931033E-03, 1.56161401E-03, 1.57403741E-03,
     *  1.58658137E-03,
     *  1.48298276E-03, 1.49460129E-03, 1.50633494E-03, 1.51818444E-03,
     *  1.53015049E-03, 1.54223387E-03, 1.55443534E-03, 1.56675572E-03,
     *  1.57919581E-03,
     *  1.47651275E-03, 1.48803469E-03, 1.49967099E-03, 1.51142235E-03,
     *  1.52328949E-03, 1.53527315E-03, 1.54737411E-03, 1.55959317E-03,
     *  1.57193114E-03,
     *  1.47014740E-03, 1.48157437E-03, 1.49311493E-03, 1.50476977E-03,
     *  1.51653962E-03, 1.52842521E-03, 1.54042732E-03, 1.55254673E-03,
     *  1.56478425E-03,
     *  1.46388407E-03, 1.47521762E-03, 1.48666400E-03, 1.49822391E-03,
     *  1.50989807E-03, 1.52168720E-03, 1.53359207E-03, 1.54561346E-03,
     *  1.55775217E-03,
     *  1.45772019E-03, 1.46896184E-03, 1.48031558E-03, 1.49178211E-03,
     *  1.50336212E-03, 1.51505635E-03, 1.52686556E-03, 1.53879052E-03,
     *  1.55083202E-03,
     *  1.45165327E-03, 1.46280452E-03, 1.47406712E-03, 1.48544176E-03,
     *  1.49692915E-03, 1.50853001E-03, 1.52024509E-03, 1.53207516E-03,
     *  1.54402101E-03,
     *  1.44568092E-03, 1.45674321E-03, 1.46791613E-03, 1.47920036E-03,
     *  1.49059660E-03, 1.50210559E-03, 1.51372805E-03, 1.52546475E-03,
     *  1.53731647E-03,
     *  1.43980082E-03, 1.45077557E-03, 1.46186023E-03, 1.47305549E-03,
     *  1.48436204E-03, 1.49578059E-03, 1.50731190E-03, 1.51895670E-03,
     *  1.53071579E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  1.43401072E-03, 1.44489932E-03, 1.45589712E-03, 1.46700481E-03,
     *  1.47822307E-03, 1.48955262E-03, 1.50099419E-03, 1.51254854E-03,
     *  1.52421644E-03,
     *  1.42830846E-03, 1.43911226E-03, 1.45002456E-03, 1.46104604E-03,
     *  1.47217739E-03, 1.48341933E-03, 1.49477257E-03, 1.50623788E-03,
     *  1.51781600E-03,
     *  1.42269193E-03, 1.43341226E-03, 1.44424038E-03, 1.45517700E-03,
     *  1.46622279E-03, 1.47737846E-03, 1.48864474E-03, 1.50002237E-03,
     *  1.51151211E-03,
     *  1.41715910E-03, 1.42779724E-03, 1.43854250E-03, 1.44939555E-03,
     *  1.46035709E-03, 1.47142783E-03, 1.48260848E-03, 1.49389978E-03,
     *  1.50530249E-03,
     *  1.41170800E-03, 1.42226521E-03, 1.43292887E-03, 1.44369965E-03,
     *  1.45457823E-03, 1.46556532E-03, 1.47666164E-03, 1.48786792E-03,
     *  1.49918492E-03,
     *  1.40633671E-03, 1.41681424E-03, 1.42739754E-03, 1.43808728E-03,
     *  1.44888417E-03, 1.45978888E-03, 1.47080215E-03, 1.48192469E-03,
     *  1.49315727E-03,
     *  1.40104340E-03, 1.41144244E-03, 1.42194660E-03, 1.43255654E-03,
     *  1.44327295E-03, 1.45409652E-03, 1.46502798E-03, 1.47606804E-03,
     *  1.48721745E-03,
     *  1.39582626E-03, 1.40614801E-03, 1.41657420E-03, 1.42710553E-03,
     *  1.43774267E-03, 1.44848631E-03, 1.45933718E-03, 1.47029598E-03,
     *  1.48136347E-03,
     *  1.39068355E-03, 1.40092916E-03, 1.41127857E-03, 1.42173245E-03,
     *  1.43229149E-03, 1.44295639E-03, 1.45372785E-03, 1.46460660E-03,
     *  1.47559337E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  1.38561360E-03, 1.39578420E-03, 1.40605795E-03, 1.41643553E-03,
     *  1.42691763E-03, 1.43750494E-03, 1.44819817E-03, 1.45899803E-03,
     *  1.46990527E-03,
     *  1.38061477E-03, 1.39071146E-03, 1.40091067E-03, 1.41121307E-03,
     *  1.42161935E-03, 1.43213021E-03, 1.44274634E-03, 1.45346847E-03,
     *  1.46429732E-03,
     *  1.37568547E-03, 1.38570934E-03, 1.39583509E-03, 1.40606341E-03,
     *  1.41639498E-03, 1.42683048E-03, 1.43737064E-03, 1.44801615E-03,
     *  1.45876775E-03,
     *  1.37082415E-03, 1.38077626E-03, 1.39082963E-03, 1.40098494E-03,
     *  1.41124287E-03, 1.42160412E-03, 1.43206938E-03, 1.44263938E-03,
     *  1.45331484E-03,
     *  1.36602934E-03, 1.37591073E-03, 1.38589276E-03, 1.39597610E-03,
     *  1.40616145E-03, 1.41644950E-03, 1.42684095E-03, 1.43733651E-03,
     *  1.44793690E-03,
     *  1.36129957E-03, 1.37111126E-03, 1.38102297E-03, 1.39103538E-03,
     *  1.40114919E-03, 1.41136508E-03, 1.42168375E-03, 1.43210593E-03,
     *  1.44263232E-03,
     *  1.35663344E-03, 1.36637642E-03, 1.37621881E-03, 1.38616130E-03,
     *  1.39620458E-03, 1.40634933E-03, 1.41659626E-03, 1.42694608E-03,
     *  1.43739951E-03,
     *  1.35202958E-03, 1.36170483E-03, 1.37147889E-03, 1.38135244E-03,
     *  1.39132618E-03, 1.40140079E-03, 1.41157698E-03, 1.42185546E-03,
     *  1.43223694E-03,
     *  1.34748666E-03, 1.35709514E-03, 1.36680182E-03, 1.37660741E-03,
     *  1.38651258E-03, 1.39651803E-03, 1.40662446E-03, 1.41683258E-03,
     *  1.42714312E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  1.34300339E-03, 1.35254603E-03, 1.36218629E-03, 1.37192485E-03,
     *  1.38176241E-03, 1.39169966E-03, 1.40173730E-03, 1.41187604E-03,
     *  1.42211659E-03,
     *  1.33857852E-03, 1.34805624E-03, 1.35763099E-03, 1.36730346E-03,
     *  1.37707434E-03, 1.38694432E-03, 1.39691412E-03, 1.40698442E-03,
     *  1.41715596E-03,
     *  1.33421082E-03, 1.34362452E-03, 1.35313467E-03, 1.36274195E-03,
     *  1.37244707E-03, 1.38225072E-03, 1.39215359E-03, 1.40215640E-03,
     *  1.41225986E-03,
     *  1.32989910E-03, 1.33924967E-03, 1.34869611E-03, 1.35823911E-03,
     *  1.36787936E-03, 1.37761757E-03, 1.38745443E-03, 1.39739065E-03,
     *  1.40742695E-03,
     *  1.32564222E-03, 1.33493052E-03, 1.34431412E-03, 1.35379370E-03,
     *  1.36336997E-03, 1.37304362E-03, 1.38281536E-03, 1.39268589E-03,
     *  1.40265594E-03,
     *  1.32143905E-03, 1.33066593E-03, 1.33998754E-03, 1.34940457E-03,
     *  1.35891772E-03, 1.36852769E-03, 1.37823518E-03, 1.38804090E-03,
     *  1.39794556E-03,
     *  1.31728851E-03, 1.32645480E-03, 1.33571525E-03, 1.34507057E-03,
     *  1.35452145E-03, 1.36406858E-03, 1.37371268E-03, 1.38345445E-03,
     *  1.39329461E-03,
     *  1.31318952E-03, 1.32229604E-03, 1.33149617E-03, 1.34079060E-03,
     *  1.35018003E-03, 1.35966517E-03, 1.36924671E-03, 1.37892538E-03,
     *  1.38870188E-03,
     *  1.30914105E-03, 1.31818860E-03, 1.32732921E-03, 1.33656356E-03,
     *  1.34589237E-03, 1.35531633E-03, 1.36483614E-03, 1.37445253E-03,
     *  1.38416621E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   275.51848    ,  278.76054    ,  282.04075    ,  285.35957    ,
     *   288.71743    ,  292.11481    ,  295.55216    ,  299.02996    ,
     *   302.54868    ,
     *   137.75946    ,  139.38049    ,  141.02060    ,  142.68002    ,
     *   144.35895    ,  146.05764    ,  147.77633    ,  149.51523    ,
     *   151.27460    ,
     *   68.879947    ,  69.690470    ,  70.510530    ,  71.340240    ,
     *   72.179713    ,  73.029064    ,  73.888409    ,  74.757865    ,
     *   75.637553    ,
     *   34.440192    ,  34.845458    ,  35.255493    ,  35.670353    ,
     *   36.090094    ,  36.514773    ,  36.944450    ,  37.379183    ,
     *   37.819031    ,
     *   17.220315    ,  17.422952    ,  17.627975    ,  17.835409    ,
     *   18.045284    ,  18.257628    ,  18.472471    ,  18.689842    ,
     *   18.909770    ,
     *   8.6103758    ,  8.7116995    ,  8.8142153    ,  8.9179371    ,
     *   9.0228791    ,  9.1290558    ,  9.2364816    ,  9.3451713    ,
     *   9.4551397    ,
     *   4.3054065    ,  4.3560731    ,  4.4073357    ,  4.4592012    ,
     *   4.5116768    ,  4.5647696    ,  4.6184869    ,  4.6728360    ,
     *   4.7278245    ,
     *   2.1529219    ,  2.1782600    ,  2.2038960    ,  2.2298333    ,
     *   2.2560757    ,  2.2826265    ,  2.3094896    ,  2.3366685    ,
     *   2.3641670    ,
     *   1.0766798    ,  1.0893536    ,  1.1021763    ,  1.1151496    ,
     *   1.1282753    ,  1.1415552    ,  1.1549911    ,  1.1685849    ,
     *   1.1823384    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *  0.53855915    , 0.54490079    , 0.55131679    , 0.55780803    ,
     *  0.56437540    , 0.57101979    , 0.57774213    , 0.58454332    ,
     *  0.59142431    ,
     *  0.26949954    , 0.27267508    , 0.27588772    , 0.27913791    ,
     *  0.28242609    , 0.28575271    , 0.28911823    , 0.29252311    ,
     *  0.29596782    ,
     *  0.13497118    , 0.13656362    , 0.13817452    , 0.13980413    ,
     *  0.14145267    , 0.14312035    , 0.14480742    , 0.14651410    ,
     *  0.14824062    ,
     *  6.77098061E-02, 6.85105802E-02, 6.93205221E-02, 7.01397438E-02,
     *  7.09683585E-02, 7.18064806E-02, 7.26542258E-02, 7.35117111E-02,
     *  7.43790549E-02,
     *  4.16808350E-02, 4.21750992E-02, 4.26749299E-02, 4.31803967E-02,
     *  4.36915699E-02, 4.42085204E-02, 4.47313200E-02, 4.52600412E-02,
     *  4.57947573E-02,
     *  3.01802084E-02, 3.05389271E-02, 3.09016227E-02, 3.12683461E-02,
     *  3.16391484E-02, 3.20140813E-02, 3.23931973E-02, 3.27765491E-02,
     *  3.31641902E-02,
     *  2.36993125E-02, 2.39815601E-02, 2.42668901E-02, 2.45553426E-02,
     *  2.48469581E-02, 2.51417775E-02, 2.54398421E-02, 2.57411936E-02,
     *  2.60458742E-02,
     *  1.95411354E-02, 1.97742494E-02, 2.00098728E-02, 2.02480387E-02,
     *  2.04887810E-02, 2.07321334E-02, 2.09781303E-02, 2.12268061E-02,
     *  2.14781959E-02,
     *  1.66472533E-02, 1.68461156E-02, 1.70470893E-02, 1.72502030E-02,
     *  1.74554853E-02, 1.76629654E-02, 1.78726726E-02, 1.80846364E-02,
     *  1.82988867E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *  1.45175060E-02, 1.46911124E-02, 1.48665381E-02, 1.50438080E-02,
     *  1.52229474E-02, 1.54039817E-02, 1.55869366E-02, 1.57718379E-02,
     *  1.59587117E-02,
     *  1.28848110E-02, 1.30390138E-02, 1.31948127E-02, 1.33522297E-02,
     *  1.35112875E-02, 1.36720086E-02, 1.38344159E-02, 1.39985324E-02,
     *  1.41643813E-02,
     *  1.15935626E-02, 1.17323827E-02, 1.18726228E-02, 1.20143030E-02,
     *  1.21574434E-02, 1.23020647E-02, 1.24481873E-02, 1.25958320E-02,
     *  1.27450197E-02,
     *  1.05469673E-02, 1.06732861E-02, 1.08008827E-02, 1.09297756E-02,
     *  1.10599831E-02, 1.11915238E-02, 1.13244166E-02, 1.14586802E-02,
     *  1.15943339E-02,
     *  9.68165764E-03, 9.79761048E-03, 9.91472422E-03, 1.00330157E-02,
     *  1.01525018E-02, 1.02731997E-02, 1.03951266E-02, 1.05182998E-02,
     *  1.06427368E-02,
     *  8.95441035E-03, 9.06162375E-03, 9.16990020E-03, 9.27925525E-03,
     *  9.38970459E-03, 9.50126400E-03, 9.61394940E-03, 9.72777683E-03,
     *  9.84276248E-03,
     *  8.33473104E-03, 8.43447246E-03, 8.53519398E-03, 8.63691008E-03,
     *  8.73963532E-03, 8.84338438E-03, 8.94817205E-03, 9.05401325E-03,
     *  9.16092300E-03,
     *  7.80048992E-03, 7.89376627E-03, 7.98795162E-03, 8.08305948E-03,
     *  8.17910345E-03, 8.27609725E-03, 8.37405467E-03, 8.47298965E-03,
     *  8.57291622E-03,
     *  7.33523774E-03, 7.42286227E-03, 7.51133426E-03, 7.60066635E-03,
     *  7.69087131E-03, 7.78196198E-03, 7.87395130E-03, 7.96685233E-03,
     *  8.06067820E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  6.92649289E-03, 7.00913195E-03, 7.09256473E-03, 7.17680312E-03,
     *  7.26185913E-03, 7.34774483E-03, 7.43447239E-03, 7.52205408E-03,
     *  7.61050228E-03,
     *  6.56461300E-03, 6.64281948E-03, 6.72177240E-03, 6.80148300E-03,
     *  6.88196257E-03, 6.96322252E-03, 7.04527433E-03, 7.12812956E-03,
     *  7.21179988E-03,
     *  6.24203096E-03, 6.31626871E-03, 6.39121106E-03, 6.46686862E-03,
     *  6.54325207E-03, 6.62037219E-03, 6.69823982E-03, 6.77686592E-03,
     *  6.85626152E-03,
     *  5.95272490E-03, 6.02338700E-03, 6.09471641E-03, 6.16672320E-03,
     *  6.23941747E-03, 6.31280944E-03, 6.38690939E-03, 6.46172770E-03,
     *  6.53727482E-03,
     *  5.69184281E-03, 5.75926531E-03, 5.82732174E-03, 5.89602163E-03,
     *  5.96537460E-03, 6.03539033E-03, 6.10607859E-03, 6.17744923E-03,
     *  6.24951219E-03,
     *  5.45543144E-03, 5.51990399E-03, 5.58498041E-03, 5.65066976E-03,
     *  5.71698119E-03, 5.78392390E-03, 5.85150721E-03, 5.91974046E-03,
     *  5.98863313E-03,
     *  5.24023733E-03, 5.30201139E-03, 5.36436214E-03, 5.42729821E-03,
     *  5.49082830E-03, 5.55496120E-03, 5.61970576E-03, 5.68507092E-03,
     *  5.75106568E-03,
     *  5.04355836E-03, 5.10285374E-03, 5.16270112E-03, 5.22310871E-03,
     *  5.28408485E-03, 5.34563790E-03, 5.40777631E-03, 5.47050862E-03,
     *  5.53384343E-03,
     *  4.86313167E-03, 4.92014167E-03, 4.97768113E-03, 5.03575793E-03,
     *  5.09438001E-03, 5.15355537E-03, 5.21329210E-03, 5.27359835E-03,
     *  5.33448234E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  4.69704777E-03, 4.75194334E-03, 4.80734776E-03, 4.86326855E-03,
     *  4.91971331E-03, 4.97668972E-03, 5.03420549E-03, 5.09226845E-03,
     *  5.15088646E-03,
     *  4.54368411E-03, 4.59661725E-03, 4.65004028E-03, 4.70396042E-03,
     *  4.75838495E-03, 4.81332121E-03, 4.86877663E-03, 4.92475869E-03,
     *  4.98127494E-03,
     *  4.40165306E-03, 4.45275955E-03, 4.50433846E-03, 4.55639671E-03,
     *  4.60894128E-03, 4.66197923E-03, 4.71551768E-03, 4.76956382E-03,
     *  4.82412489E-03,
     *  4.26976086E-03, 4.31916257E-03, 4.36902052E-03, 4.41934136E-03,
     *  4.47013181E-03, 4.52139866E-03, 4.57314873E-03, 4.62538894E-03,
     *  4.67812627E-03,
     *  4.14697487E-03, 4.19478160E-03, 4.24302957E-03, 4.29172516E-03,
     *  4.34087485E-03, 4.39048515E-03, 4.44056265E-03, 4.49111400E-03,
     *  4.54214593E-03,
     *  4.03239723E-03, 4.07870834E-03, 4.12544671E-03, 4.17261850E-03,
     *  4.22022993E-03, 4.26828728E-03, 4.31679690E-03, 4.36576521E-03,
     *  4.41519868E-03,
     *  3.92524359E-03, 3.97014930E-03, 4.01546921E-03, 4.06120926E-03,
     *  4.10737546E-03, 4.15397387E-03, 4.20101062E-03, 4.24849189E-03,
     *  4.29642393E-03,
     *  3.82482569E-03, 3.86840819E-03, 3.91239266E-03, 3.95678485E-03,
     *  4.00159055E-03, 4.04681561E-03, 4.09246597E-03, 4.13854759E-03,
     *  4.18506651E-03,
     *  3.73053709E-03, 3.77287150E-03, 3.81559641E-03, 3.85871736E-03,
     *  3.90223996E-03, 3.94616987E-03, 3.99051283E-03, 4.03527460E-03,
     *  4.08046104E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  3.64184136E-03, 3.68299656E-03, 3.72453145E-03, 3.76645139E-03,
     *  3.80876182E-03, 3.85146822E-03, 3.89457613E-03, 3.93809116E-03,
     *  3.98201896E-03,
     *  3.55826229E-03, 3.59830159E-03, 3.63871037E-03, 3.67949384E-03,
     *  3.72065727E-03, 3.76220597E-03, 3.80414532E-03, 3.84648074E-03,
     *  3.88921772E-03,
     *  3.47937565E-03, 3.51835740E-03, 3.55769898E-03, 3.59740546E-03,
     *  3.63748193E-03, 3.67793356E-03, 3.71876556E-03, 3.75998320E-03,
     *  3.80159181E-03,
     *  3.40480232E-03, 3.44278042E-03, 3.48110923E-03, 3.51979363E-03,
     *  3.55883861E-03, 3.59824915E-03, 3.63803034E-03, 3.67818729E-03,
     *  3.71872517E-03,
     *  3.33420245E-03, 3.37122684E-03, 3.40859325E-03, 3.44630644E-03,
     *  3.48437125E-03, 3.52279253E-03, 3.56157522E-03, 3.60072430E-03,
     *  3.64024479E-03,
     *  3.26727053E-03, 3.30338754E-03, 3.33983831E-03, 3.37662748E-03,
     *  3.41375974E-03, 3.45123982E-03, 3.48907254E-03, 3.52726273E-03,
     *  3.56581529E-03,
     *  3.20373119E-03, 3.23898390E-03, 3.27456250E-03, 3.31047151E-03,
     *  3.34671549E-03, 3.38329906E-03, 3.42022690E-03, 3.45750372E-03,
     *  3.49513431E-03,
     *  3.14333555E-03, 3.17776410E-03, 3.21251103E-03, 3.24758073E-03,
     *  3.28297766E-03, 3.31870633E-03, 3.35477128E-03, 3.39117713E-03,
     *  3.42792853E-03,
     *  3.08585816E-03, 3.11950001E-03, 3.15345305E-03, 3.18772158E-03,
     *  3.22230993E-03, 3.25722251E-03, 3.29246376E-03, 3.32803817E-03,
     *  3.36395028E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  3.03109430E-03, 3.06398447E-03, 3.09717895E-03, 3.13068194E-03,
     *  3.16449767E-03, 3.19863045E-03, 3.23308460E-03, 3.26786452E-03,
     *  3.30297463E-03,
     *  2.97885770E-03, 3.01102897E-03, 3.04349796E-03, 3.07626877E-03,
     *  3.10934555E-03, 3.14273247E-03, 3.17643380E-03, 3.21045380E-03,
     *  3.24479681E-03,
     *  2.92897849E-03, 2.96046159E-03, 2.99223610E-03, 3.02430601E-03,
     *  3.05667538E-03, 3.08934830E-03, 3.12232891E-03, 3.15562141E-03,
     *  3.18923003E-03,
     *  2.88130144E-03, 2.91212524E-03, 2.94323438E-03, 2.97463276E-03,
     *  3.00632435E-03, 3.03831315E-03, 3.07060321E-03, 3.10319864E-03,
     *  3.13610357E-03,
     *  2.83568448E-03, 2.86587611E-03, 2.89634725E-03, 2.92710171E-03,
     *  2.95814337E-03, 2.98947615E-03, 3.02110401E-03, 3.05303096E-03,
     *  3.08526106E-03,
     *  2.79199731E-03, 2.82158231E-03, 2.85144121E-03, 2.88157774E-03,
     *  2.91199568E-03, 2.94269888E-03, 2.97369121E-03, 3.00497661E-03,
     *  3.03655905E-03,
     *  2.75012022E-03, 2.77912266E-03, 2.80839359E-03, 2.83793667E-03,
     *  2.86775561E-03, 2.89785415E-03, 2.92823611E-03, 2.95890532E-03,
     *  2.98986569E-03,
     *  2.70994306E-03, 2.73838564E-03, 2.76709151E-03, 2.79606424E-03,
     *  2.82530748E-03, 2.85482488E-03, 2.88462018E-03, 2.91469715E-03,
     *  2.94505959E-03,
     *  2.67136430E-03, 2.69926846E-03, 2.72743089E-03, 2.75585511E-03,
     *  2.78454465E-03, 2.81350312E-03, 2.84273417E-03, 2.87224150E-03,
     *  2.90202883E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  2.63429024E-03, 2.66167624E-03, 2.68931569E-03, 2.71721200E-03,
     *  2.74536867E-03, 2.77378920E-03, 2.80247719E-03, 2.83143624E-03,
     *  2.86067003E-03,
     *  2.59863424E-03, 2.62552126E-03, 2.65265706E-03, 2.68004500E-03,
     *  2.70768848E-03, 2.73559095E-03, 2.76375592E-03, 2.79218693E-03,
     *  2.82088759E-03,
     *  2.56431611E-03, 2.59072231E-03, 2.61737279E-03, 2.64427084E-03,
     *  2.67141978E-03, 2.69882301E-03, 2.72648395E-03, 2.75440608E-03,
     *  2.78259294E-03,
     *  2.53126151E-03, 2.55720411E-03, 2.58338663E-03, 2.60981231E-03,
     *  2.63648440E-03, 2.66340622E-03, 2.69058114E-03, 2.71801256E-03,
     *  2.74570395E-03,
     *  2.49940146E-03, 2.52489676E-03, 2.55062781E-03, 2.57659774E-03,
     *  2.60280975E-03, 2.62926710E-03, 2.65597308E-03, 2.68293103E-03,
     *  2.71014436E-03,
     *  2.46867181E-03, 2.49373533E-03, 2.51903053E-03, 2.54456050E-03,
     *  2.57032837E-03, 2.59633732E-03, 2.62259058E-03, 2.64909144E-03,
     *  2.67584322E-03,
     *  2.43901291E-03, 2.46365936E-03, 2.48853358E-03, 2.51363859E-03,
     *  2.53897745E-03, 2.56455328E-03, 2.59036924E-03, 2.61642856E-03,
     *  2.64273451E-03,
     *  2.41036918E-03, 2.43461255E-03, 2.45907992E-03, 2.48377422E-03,
     *  2.50869846E-03, 2.53385570E-03, 2.55924904E-03, 2.58488163E-03,
     *  2.61075668E-03,
     *  2.38268876E-03, 2.40654238E-03, 2.43061633E-03, 2.45491350E-03,
     *  2.47943683E-03, 2.50418930E-03, 2.52917396E-03, 2.55439391E-03,
     *  2.57985228E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  2.35592327E-03, 2.37939980E-03, 2.40309314E-03, 2.42700609E-03,
     *  2.45114154E-03, 2.47550242E-03, 2.50009170E-03, 2.52491242E-03,
     *  2.54996767E-03,
     *  2.33002746E-03, 2.35313898E-03, 2.37646389E-03, 2.40000494E-03,
     *  2.42376494E-03, 2.44774677E-03, 2.47195334E-03, 2.49638763E-03,
     *  2.52105266E-03,
     *  2.30495899E-03, 2.32771701E-03, 2.35068512E-03, 2.37386600E-03,
     *  2.39726241E-03, 2.42087715E-03, 2.44471309E-03, 2.46877315E-03,
     *  2.49306028E-03,
     *  2.28067823E-03, 2.30309373E-03, 2.32571612E-03, 2.34854802E-03,
     *  2.37159214E-03, 2.39485122E-03, 2.41832806E-03, 2.44202552E-03,
     *  2.46594652E-03,
     *  2.25714801E-03, 2.27923146E-03, 2.30151871E-03, 2.32401233E-03,
     *  2.34671495E-03, 2.36962926E-03, 2.39275801E-03, 2.41610400E-03,
     *  2.43967008E-03,
     *  2.23433344E-03, 2.25609486E-03, 2.27805707E-03, 2.30022261E-03,
     *  2.32259404E-03, 2.34517400E-03, 2.36796518E-03, 2.39097031E-03,
     *  2.41419220E-03,
     *  2.21220177E-03, 2.23365070E-03, 2.25529755E-03, 2.27714476E-03,
     *  2.29919486E-03, 2.32145041E-03, 2.34391406E-03, 2.36658849E-03,
     *  2.38947644E-03,
     *  2.19072219E-03, 2.21186778E-03, 2.23320849E-03, 2.25474670E-03,
     *  2.27648488E-03, 2.29842556E-03, 2.32057130E-03, 2.34292474E-03,
     *  2.36548856E-03,
     *  2.16986573E-03, 2.19071672E-03, 2.21176011E-03, 2.23299825E-03,
     *  2.25443354E-03, 2.27606843E-03, 2.29790546E-03, 2.31994721E-03,
     *  2.34219630E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  2.14960508E-03, 2.17016985E-03, 2.19092438E-03, 2.21187099E-03,
     *  2.23301200E-03, 2.25434984E-03, 2.27588697E-03, 2.29762592E-03,
     *  2.31956926E-03,
     *  2.12991453E-03, 2.15020107E-03, 2.17067485E-03, 2.19133810E-03,
     *  2.21219312E-03, 2.23324225E-03, 2.25448792E-03, 2.27593259E-03,
     *  2.29757880E-03,
     *  2.11076980E-03, 2.13078581E-03, 2.15098659E-03, 2.17137432E-03,
     *  2.19195125E-03, 2.21271968E-03, 2.23368197E-03, 2.25484055E-03,
     *  2.27619788E-03,
     *  2.09214798E-03, 2.11190081E-03, 2.13183603E-03, 2.15195576E-03,
     *  2.17226220E-03, 2.19275760E-03, 2.21344427E-03, 2.23432459E-03,
     *  2.25540097E-03,
     *  2.07402743E-03, 2.09352414E-03, 2.11320092E-03, 2.13305987E-03,
     *  2.15310310E-03, 2.17333284E-03, 2.19375133E-03, 2.21436090E-03,
     *  2.23516392E-03,
     *  2.05638767E-03, 2.07563503E-03, 2.09506024E-03, 2.11466531E-03,
     *  2.13445234E-03, 2.15442347E-03, 2.17458092E-03, 2.19492696E-03,
     *  2.21546392E-03,
     *  2.03920933E-03, 2.05821386E-03, 2.07739406E-03, 2.09675190E-03,
     *  2.11628943E-03, 2.13600874E-03, 2.15591201E-03, 2.17600145E-03,
     *  2.19627935E-03,
     *  2.02247408E-03, 2.04124203E-03, 2.06018353E-03, 2.07930052E-03,
     *  2.09859500E-03, 2.11806902E-03, 2.13772469E-03, 2.15756419E-03,
     *  2.17758976E-03,
     *  2.00616454E-03, 2.02470191E-03, 2.04341078E-03, 2.06229306E-03,
     *  2.08135069E-03, 2.10058567E-03, 2.12000008E-03, 2.13959605E-03,
     *  2.15937575E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  1.99026422E-03, 2.00857678E-03, 2.02705887E-03, 2.04571234E-03,
     *  2.06453907E-03, 2.08354105E-03, 2.10272028E-03, 2.12207886E-03,
     *  2.14161892E-03,
     *  1.97475749E-03, 1.99285080E-03, 2.01111172E-03, 2.02954204E-03,
     *  2.04814362E-03, 2.06691838E-03, 2.08586830E-03, 2.10499541E-03,
     *  2.12430181E-03,
     *  1.95962950E-03, 1.97750891E-03, 1.99555406E-03, 2.01376670E-03,
     *  2.03214864E-03, 2.05070176E-03, 2.06942800E-03, 2.08832935E-03,
     *  2.10740786E-03,
     *  1.94486613E-03, 1.96253679E-03, 1.98037138E-03, 1.99837159E-03,
     *  2.01653921E-03, 2.03487607E-03, 2.05338406E-03, 2.07206513E-03,
     *  2.09092129E-03,
     *  1.93045397E-03, 1.94792085E-03, 1.96554988E-03, 1.98334274E-03,
     *  2.00130116E-03, 2.01942692E-03, 2.03772189E-03, 2.05618797E-03,
     *  2.07482712E-03,
     *  1.91638026E-03, 1.93364814E-03, 1.95107646E-03, 1.96866684E-03,
     *  1.98642098E-03, 2.00434064E-03, 2.02242763E-03, 2.04068381E-03,
     *  2.05911111E-03,
     *  1.90263285E-03, 1.91970635E-03, 1.93693860E-03, 1.95433122E-03,
     *  1.97188585E-03, 1.98960421E-03, 2.00748807E-03, 2.02553927E-03,
     *  2.04375968E-03,
     *  1.88920017E-03, 1.90608373E-03, 1.92312442E-03, 1.94032381E-03,
     *  1.95768351E-03, 1.97520522E-03, 1.99289065E-03, 2.01074159E-03,
     *  2.02875991E-03,
     *  1.87607118E-03, 1.89276910E-03, 1.90962257E-03, 1.92663312E-03,
     *  1.94380233E-03, 1.96113184E-03, 1.97862336E-03, 1.99627863E-03,
     *  2.01409946E-03/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  1.86323538E-03, 1.87975181E-03, 1.89642224E-03, 1.91324818E-03,
     *  1.93023117E-03, 1.94737282E-03, 1.96467479E-03, 1.98213879E-03,
     *  1.99976661E-03,
     *  1.85068273E-03, 1.86702167E-03, 1.88351312E-03, 1.90015853E-03,
     *  1.91695943E-03, 1.93391738E-03, 1.95103402E-03, 1.96831103E-03,
     *  1.98575013E-03,
     *  1.83840365E-03, 1.85456897E-03, 1.87088534E-03, 1.88735418E-03,
     *  1.90397697E-03, 1.92075527E-03, 1.93769065E-03, 1.95478477E-03,
     *  1.97203932E-03,
     *  1.82638898E-03, 1.84238444E-03, 1.85852951E-03, 1.87482559E-03,
     *  1.89127414E-03, 1.90787667E-03, 1.92463473E-03, 1.94154994E-03,
     *  1.95862397E-03,
     *  1.81462999E-03, 1.83045920E-03, 1.84643663E-03, 1.86256364E-03,
     *  1.87884168E-03, 1.89527221E-03, 1.91185676E-03, 1.92859691E-03,
     *  1.94549429E-03,
     *  1.80311831E-03, 1.81878478E-03, 1.83459810E-03, 1.85055963E-03,
     *  1.86667075E-03, 1.88293293E-03, 1.89934764E-03, 1.91591645E-03,
     *  1.93264096E-03,
     *  1.79184594E-03, 1.80735306E-03, 1.82300571E-03, 1.83880520E-03,
     *  1.85475291E-03, 1.87085025E-03, 1.88709870E-03, 1.90349977E-03,
     *  1.92005504E-03,
     *  1.78080524E-03, 1.79615629E-03, 1.81165157E-03, 1.82729238E-03,
     *  1.84308005E-03, 1.85901598E-03, 1.87510161E-03, 1.89133842E-03,
     *  1.90772797E-03,
     *  1.76998887E-03, 1.78518704E-03, 1.80052817E-03, 1.81601353E-03,
     *  1.83164443E-03, 1.84742225E-03, 1.86334840E-03, 1.87942433E-03,
     *  1.89565157E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  1.75938981E-03, 1.77443818E-03, 1.78962826E-03, 1.80496132E-03,
     *  1.82043863E-03, 1.83606155E-03, 1.85183145E-03, 1.86774977E-03,
     *  1.88381799E-03,
     *  1.74900133E-03, 1.76390288E-03, 1.77894495E-03, 1.79412874E-03,
     *  1.80945554E-03, 1.82492665E-03, 1.84054344E-03, 1.85630731E-03,
     *  1.87221972E-03,
     *  1.73881697E-03, 1.75357462E-03, 1.76847158E-03, 1.78350906E-03,
     *  1.79868832E-03, 1.81401064E-03, 1.82947735E-03, 1.84508985E-03,
     *  1.86084955E-03,
     *  1.72883056E-03, 1.74344710E-03, 1.75820180E-03, 1.77309584E-03,
     *  1.78813044E-03, 1.80330688E-03, 1.81862647E-03, 1.83409057E-03,
     *  1.84970057E-03,
     *  1.71903614E-03, 1.73351430E-03, 1.74812949E-03, 1.76288286E-03,
     *  1.77777562E-03, 1.79280902E-03, 1.80798434E-03, 1.82330292E-03,
     *  1.83876613E-03,
     *  1.70942801E-03, 1.72377045E-03, 1.73824880E-03, 1.75286420E-03,
     *  1.76761784E-03, 1.78251093E-03, 1.79754476E-03, 1.81272062E-03,
     *  1.82803988E-03,
     *  1.70000070E-03, 1.71420999E-03, 1.72855409E-03, 1.74303414E-03,
     *  1.75765129E-03, 1.77240675E-03, 1.78730177E-03, 1.80233764E-03,
     *  1.81751568E-03,
     *  1.69074894E-03, 1.70482757E-03, 1.71903995E-03, 1.73338718E-03,
     *  1.74787041E-03, 1.76249083E-03, 1.77724966E-03, 1.79214817E-03,
     *  1.80718767E-03,
     *  1.68166768E-03, 1.69561808E-03, 1.70970117E-03, 1.72391806E-03,
     *  1.73826986E-03, 1.75275775E-03, 1.76738293E-03, 1.78214664E-03,
     *  1.79705018E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  1.67275204E-03, 1.68657656E-03, 1.70053276E-03, 1.71462170E-03,
     *  1.72884450E-03, 1.74320230E-03, 1.75769629E-03, 1.77232770E-03,
     *  1.78709780E-03,
     *  1.66399735E-03, 1.67769829E-03, 1.69152990E-03, 1.70549323E-03,
     *  1.71958937E-03, 1.73381946E-03, 1.74818466E-03, 1.76268619E-03,
     *  1.77732528E-03,
     *  1.65539910E-03, 1.66897869E-03, 1.68268795E-03, 1.69652794E-03,
     *  1.71049971E-03, 1.72460440E-03, 1.73884314E-03, 1.75321713E-03,
     *  1.76772760E-03,
     *  1.64695295E-03, 1.66041336E-03, 1.67400247E-03, 1.68772131E-03,
     *  1.70157094E-03, 1.71555247E-03, 1.72966702E-03, 1.74391577E-03,
     *  1.75829992E-03,
     *  1.63865473E-03, 1.65199807E-03, 1.66546915E-03, 1.67906899E-03,
     *  1.69279865E-03, 1.70665920E-03, 1.72065176E-03, 1.73477749E-03,
     *  1.74903757E-03,
     *  1.63050042E-03, 1.64372873E-03, 1.65708386E-03, 1.67056679E-03,
     *  1.68417858E-03, 1.69792028E-03, 1.71179299E-03, 1.72579786E-03,
     *  1.73993605E-03,
     *  1.62248614E-03, 1.63560142E-03, 1.64884261E-03, 1.66221067E-03,
     *  1.67570663E-03, 1.68933155E-03, 1.70308650E-03, 1.71697262E-03,
     *  1.73099105E-03,
     *  1.61460815E-03, 1.62761235E-03, 1.64074155E-03, 1.65399672E-03,
     *  1.66737885E-03, 1.68088900E-03, 1.69452822E-03, 1.70829764E-03,
     *  1.72219837E-03,
     *  1.60686284E-03, 1.61975786E-03, 1.63277699E-03, 1.64592118E-03,
     *  1.65919143E-03, 1.67258877E-03, 1.68611424E-03, 1.69976895E-03,
     *  1.71355401E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  1.59924674E-03, 1.61203443E-03, 1.62494534E-03, 1.63798044E-03,
     *  1.65114070E-03, 1.66442713E-03, 1.67784078E-03, 1.69138272E-03,
     *  1.70505406E-03,
     *  1.59175649E-03, 1.60443864E-03, 1.61724315E-03, 1.63017098E-03,
     *  1.64322309E-03, 1.65640048E-03, 1.66970418E-03, 1.68313526E-03,
     *  1.69669479E-03,
     *  1.58438886E-03, 1.59696722E-03, 1.60966710E-03, 1.62248944E-03,
     *  1.63543520E-03, 1.64850536E-03, 1.66170094E-03, 1.67502299E-03,
     *  1.68847258E-03,
     *  1.57714071E-03, 1.58961699E-03, 1.60221396E-03, 1.61493256E-03,
     *  1.62777371E-03, 1.64073841E-03, 1.65382765E-03, 1.66704247E-03,
     *  1.68038393E-03,
     *  1.57000902E-03, 1.58238489E-03, 1.59488063E-03, 1.60749717E-03,
     *  1.62023543E-03, 1.63309639E-03, 1.64608103E-03, 1.65919037E-03,
     *  1.67242547E-03,
     *  1.56299088E-03, 1.57526795E-03, 1.58766411E-03, 1.60018024E-03,
     *  1.61281728E-03, 1.62557617E-03, 1.63845790E-03, 1.65146347E-03,
     *  1.66459393E-03,
     *  1.55608346E-03, 1.56826333E-03, 1.58056149E-03, 1.59297883E-03,
     *  1.60551626E-03, 1.61817472E-03, 1.63095520E-03, 1.64385867E-03,
     *  1.65688617E-03,
     *  1.54928403E-03, 1.56136824E-03, 1.57356996E-03, 1.58589008E-03,
     *  1.59832949E-03, 1.61088913E-03, 1.62356996E-03, 1.63637296E-03,
     *  1.64929914E-03,
     *  1.54258995E-03, 1.55458002E-03, 1.56668683E-03, 1.57891125E-03,
     *  1.59125419E-03, 1.60371656E-03, 1.61629932E-03, 1.62900342E-03,
     *  1.64182989E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  1.53599868E-03, 1.54789607E-03, 1.55990945E-03, 1.57203968E-03,
     *  1.58428766E-03, 1.59665428E-03, 1.60914050E-03, 1.62174726E-03,
     *  1.63447558E-03,
     *  1.52950774E-03, 1.54131389E-03, 1.55323530E-03, 1.56527280E-03,
     *  1.57742728E-03, 1.58969964E-03, 1.60209082E-03, 1.61460175E-03,
     *  1.62723344E-03,
     *  1.52311474E-03, 1.53483107E-03, 1.54666190E-03, 1.55860810E-03,
     *  1.57067053E-03, 1.58285008E-03, 1.59514768E-03, 1.60756426E-03,
     *  1.62010080E-03,
     *  1.51681737E-03, 1.52844524E-03, 1.54018690E-03, 1.55204318E-03,
     *  1.56401497E-03, 1.57610312E-03, 1.58830857E-03, 1.60063223E-03,
     *  1.61307508E-03,
     *  1.51061339E-03, 1.52215414E-03, 1.53380797E-03, 1.54557571E-03,
     *  1.55745821E-03, 1.56945636E-03, 1.58157105E-03, 1.59380321E-03,
     *  1.60615378E-03,
     *  1.50450063E-03, 1.51595557E-03, 1.52752289E-03, 1.53920341E-03,
     *  1.55099798E-03, 1.56290746E-03, 1.57493276E-03, 1.58707479E-03,
     *  1.59933448E-03,
     *  1.49847698E-03, 1.50984739E-03, 1.52132949E-03, 1.53292409E-03,
     *  1.54463203E-03, 1.55645418E-03, 1.56839142E-03, 1.58044466E-03,
     *  1.59261482E-03,
     *  1.49254040E-03, 1.50382754E-03, 1.51522568E-03, 1.52673563E-03,
     *  1.53835823E-03, 1.55009434E-03, 1.56194482E-03, 1.57391057E-03,
     *  1.58599253E-03,
     *  1.48668892E-03, 1.49789400E-03, 1.50920942E-03, 1.52063597E-03,
     *  1.53217448E-03, 1.54382580E-03, 1.55559079E-03, 1.56747035E-03,
     *  1.57946540E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  1.48092062E-03, 1.49204485E-03, 1.50327875E-03, 1.51462311E-03,
     *  1.52607875E-03, 1.53764652E-03, 1.54932727E-03, 1.56112189E-03,
     *  1.57303129E-03,
     *  1.47523364E-03, 1.48627819E-03, 1.49743175E-03, 1.50869511E-03,
     *  1.52006908E-03, 1.53155451E-03, 1.54315223E-03, 1.55486314E-03,
     *  1.56668812E-03,
     *  1.46962618E-03, 1.48059219E-03, 1.49166657E-03, 1.50285009E-03,
     *  1.51414357E-03, 1.52554783E-03, 1.53706372E-03, 1.54869211E-03,
     *  1.56043389E-03,
     *  1.46409649E-03, 1.47498509E-03, 1.48598140E-03, 1.49708623E-03,
     *  1.50830035E-03, 1.51962461E-03, 1.53105983E-03, 1.54260688E-03,
     *  1.55426664E-03,
     *  1.45864286E-03, 1.46945515E-03, 1.48037451E-03, 1.49140175E-03,
     *  1.50253765E-03, 1.51378302E-03, 1.52513871E-03, 1.53660557E-03,
     *  1.54818448E-03,
     *  1.45326366E-03, 1.46400070E-03, 1.47484420E-03, 1.48579494E-03,
     *  1.49685370E-03, 1.50802131E-03, 1.51929858E-03, 1.53068638E-03,
     *  1.54218555E-03,
     *  1.44795727E-03, 1.45862013E-03, 1.46938882E-03, 1.48026413E-03,
     *  1.49124683E-03, 1.50233775E-03, 1.51353770E-03, 1.52484752E-03,
     *  1.53626808E-03,
     *  1.44272215E-03, 1.45331184E-03, 1.46400677E-03, 1.47480769E-03,
     *  1.48571539E-03, 1.49673068E-03, 1.50785438E-03, 1.51908731E-03,
     *  1.53043033E-03,
     *  1.43755678E-03, 1.44807432E-03, 1.45869649E-03, 1.46942405E-03,
     *  1.48025778E-03, 1.49119848E-03, 1.50224697E-03, 1.51340406E-03,
     *  1.52467062E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  1.43245969E-03, 1.44290607E-03, 1.45345648E-03, 1.46411168E-03,
     *  1.47487245E-03, 1.48573958E-03, 1.49671388E-03, 1.50779617E-03,
     *  1.51898729E-03,
     *  1.42742946E-03, 1.43780565E-03, 1.44828527E-03, 1.45886910E-03,
     *  1.46955789E-03, 1.48035245E-03, 1.49125356E-03, 1.50226206E-03,
     *  1.51337877E-03,
     *  1.42246469E-03, 1.43277164E-03, 1.44318144E-03, 1.45369485E-03,
     *  1.46431264E-03, 1.47503559E-03, 1.48586451E-03, 1.49680020E-03,
     *  1.50784351E-03,
     *  1.41756405E-03, 1.42780268E-03, 1.43814359E-03, 1.44858753E-03,
     *  1.45913526E-03, 1.46978757E-03, 1.48054525E-03, 1.49140912E-03,
     *  1.50237999E-03,
     *  1.41272621E-03, 1.42289744E-03, 1.43317038E-03, 1.44354577E-03,
     *  1.45402438E-03, 1.46460698E-03, 1.47529438E-03, 1.48608736E-03,
     *  1.49698676E-03,
     *  1.40794990E-03, 1.41805463E-03, 1.42826049E-03, 1.43856824E-03,
     *  1.44897864E-03, 1.45949246E-03, 1.47011049E-03, 1.48083352E-03,
     *  1.49166239E-03,
     *  1.40323387E-03, 1.41327297E-03, 1.42341265E-03, 1.43365365E-03,
     *  1.44399673E-03, 1.45444267E-03, 1.46499224E-03, 1.47564624E-03,
     *  1.48640549E-03,
     *  1.39857693E-03, 1.40855126E-03, 1.41862562E-03, 1.42880074E-03,
     *  1.43907738E-03, 1.44945631E-03, 1.45993832E-03, 1.47052418E-03,
     *  1.48121472E-03,
     *  1.39397789E-03, 1.40388830E-03, 1.41389818E-03, 1.42400828E-03,
     *  1.43421934E-03, 1.44453214E-03, 1.45494745E-03, 1.46546606E-03,
     *  1.47608877E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   306.10881    ,  309.71083    ,  313.35524    ,  317.04253    ,
     *   320.77321    ,  324.54779    ,  328.36678    ,  332.23071    ,
     *   336.14011    ,
     *   153.05466    ,  154.85568    ,  156.67789    ,  158.52154    ,
     *   160.38688    ,  162.27417    ,  164.18367    ,  166.11564    ,
     *   168.07035    ,
     *   76.527591    ,  77.428103    ,  78.339210    ,  79.261039    ,
     *   80.193715    ,  81.137365    ,  82.092119    ,  83.058108    ,
     *   84.035463    ,
     *   38.264054    ,  38.714314    ,  39.169872    ,  39.630790    ,
     *   40.097132    ,  40.568961    ,  41.046342    ,  41.529340    ,
     *   42.018022    ,
     *   19.132286    ,  19.357420    ,  19.585203    ,  19.815666    ,
     *   20.048841    ,  20.284759    ,  20.523454    ,  20.764956    ,
     *   21.009301    ,
     *   9.5664018    ,  9.6789730    ,  9.7928686    ,  9.9081041    ,
     *   10.024695    ,  10.142659    ,  10.262009    ,  10.382765    ,
     *   10.504940    ,
     *   4.7834598    ,  4.8397495    ,  4.8967013    ,  4.9543231    ,
     *   5.0126227    ,  5.0716081    ,  5.1312874    ,  5.1916687    ,
     *   5.2527603    ,
     *   2.3919888    ,  2.4201378    ,  2.4486178    ,  2.4774326    ,
     *   2.5065864    ,  2.5360829    ,  2.5659264    ,  2.5961208    ,
     *   2.6266703    ,
     *   1.1962534    ,  1.2103321    ,  1.2245761    ,  1.2389875    ,
     *   1.2535683    ,  1.2683204    ,  1.2832460    ,  1.2983469    ,
     *   1.3136253    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *  0.59838603    , 0.60542943    , 0.61255550    , 0.61976518    ,
     *  0.62705949    , 0.63443941    , 0.64190596    , 0.64946015    ,
     *  0.65710303    ,
     *  0.29945283    , 0.30297861    , 0.30654566    , 0.31015446    ,
     *  0.31380551    , 0.31749930    , 0.32123634    , 0.32501714    ,
     *  0.32884223    ,
     *  0.14998723    , 0.15175416    , 0.15354166    , 0.15534998    ,
     *  0.15717935    , 0.15903003    , 0.16090228    , 0.16279636    ,
     *  0.16471251    ,
     *  7.52563768E-02, 7.61437977E-02, 7.70414400E-02, 7.79494274E-02,
     *  7.88678850E-02, 7.97969392E-02, 8.07367182E-02, 8.16873512E-02,
     *  8.26489690E-02,
     *  4.63355424E-02, 4.68824713E-02, 4.74356199E-02, 4.79950646E-02,
     *  4.85608828E-02, 4.91331528E-02, 4.97119536E-02, 5.02973653E-02,
     *  5.08894686E-02,
     *  3.35561743E-02, 3.39525562E-02, 3.43533909E-02, 3.47587339E-02,
     *  3.51686417E-02, 3.55831711E-02, 3.60023795E-02, 3.64263251E-02,
     *  3.68550665E-02,
     *  2.63539265E-02, 2.66653934E-02, 2.69803185E-02, 2.72987455E-02,
     *  2.76207189E-02, 2.79462834E-02, 2.82754843E-02, 2.86083674E-02,
     *  2.89449789E-02,
     *  2.17323348E-02, 2.19892585E-02, 2.22490029E-02, 2.25116043E-02,
     *  2.27770994E-02, 2.30455253E-02, 2.33169193E-02, 2.35913194E-02,
     *  2.38687636E-02,
     *  1.85154536E-02, 1.87343676E-02, 1.89556593E-02, 1.91793599E-02,
     *  1.94055006E-02, 1.96341130E-02, 1.98652292E-02, 2.00988813E-02,
     *  2.03351021E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *  1.61475845E-02, 1.63384828E-02, 1.65314335E-02, 1.67264637E-02,
     *  1.69236008E-02, 1.71228723E-02, 1.73243062E-02, 1.75279307E-02,
     *  1.77337742E-02,
     *  1.43319861E-02, 1.45013705E-02, 1.46725583E-02, 1.48455737E-02,
     *  1.50204408E-02, 1.51971844E-02, 1.53758292E-02, 1.55564001E-02,
     *  1.57389225E-02,
     *  1.28957716E-02, 1.30481090E-02, 1.32020534E-02, 1.33576264E-02,
     *  1.35148500E-02, 1.36737464E-02, 1.38343377E-02, 1.39966465E-02,
     *  1.41606956E-02,
     *  1.17313967E-02, 1.18698882E-02, 1.20098279E-02, 1.21512354E-02,
     *  1.22941308E-02, 1.24385341E-02, 1.25844657E-02, 1.27319460E-02,
     *  1.28809956E-02,
     *  1.07684554E-02, 1.08954732E-02, 1.10238083E-02, 1.11534788E-02,
     *  1.12845028E-02, 1.14168990E-02, 1.15506858E-02, 1.16858821E-02,
     *  1.18225067E-02,
     *  9.95892265E-03, 1.00762738E-02, 1.01948325E-02, 1.03146154E-02,
     *  1.04356396E-02, 1.05579219E-02, 1.06814796E-02, 1.08063299E-02,
     *  1.09324905E-02,
     *  9.26891646E-03, 9.37800891E-03, 9.48821576E-03, 9.59955255E-03,
     *  9.71203495E-03, 9.82567879E-03, 9.94050002E-03, 1.00565147E-02,
     *  1.01737392E-02,
     *  8.67384851E-03, 8.77580081E-03, 8.87878748E-03, 8.98282303E-03,
     *  9.08792211E-03, 9.19409947E-03, 9.30137000E-03, 9.40974874E-03,
     *  9.51925084E-03,
     *  8.15544219E-03, 8.25115766E-03, 8.34783810E-03, 8.44549709E-03,
     *  8.54414836E-03, 8.64380573E-03, 8.74448317E-03, 8.84619476E-03,
     *  8.94895472E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  7.69982944E-03, 7.79004815E-03, 7.88117109E-03, 7.97321104E-03,
     *  8.06618090E-03, 8.16009369E-03, 8.25496252E-03, 8.35080066E-03,
     *  8.44762146E-03,
     *  7.29629706E-03, 7.38163295E-03, 7.46781952E-03, 7.55486884E-03,
     *  7.64279306E-03, 7.73160448E-03, 7.82131547E-03, 7.91193853E-03,
     *  8.00348627E-03,
     *  6.93643774E-03, 7.01740580E-03, 7.09917701E-03, 7.18176279E-03,
     *  7.26517465E-03, 7.34942419E-03, 7.43452315E-03, 7.52048334E-03,
     *  7.60731670E-03,
     *  6.61356130E-03, 6.69059778E-03, 6.76839497E-03, 6.84696371E-03,
     *  6.92631490E-03, 7.00645957E-03, 7.08740882E-03, 7.16917387E-03,
     *  7.25176605E-03,
     *  6.32227748E-03, 6.39575520E-03, 6.46995555E-03, 6.54488882E-03,
     *  6.62056536E-03, 6.69699566E-03, 6.77419028E-03, 6.85215987E-03,
     *  6.93091521E-03,
     *  6.05819474E-03, 6.12843490E-03, 6.19936333E-03, 6.27098981E-03,
     *  6.34332423E-03, 6.41637654E-03, 6.49015681E-03, 6.56467519E-03,
     *  6.63994194E-03,
     *  5.81769913E-03, 5.88498045E-03, 5.95291889E-03, 6.02152378E-03,
     *  6.09080456E-03, 6.16077072E-03, 6.23143187E-03, 6.30279769E-03,
     *  6.37487797E-03,
     *  5.59778941E-03, 5.66235533E-03, 5.72755003E-03, 5.79338243E-03,
     *  5.85986152E-03, 5.92699640E-03, 5.99479624E-03, 6.06327031E-03,
     *  6.13242794E-03,
     *  5.39595238E-03, 5.45801684E-03, 5.52068419E-03, 5.58396295E-03,
     *  5.64786175E-03, 5.71238928E-03, 5.77755432E-03, 5.84336574E-03,
     *  5.90983248E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  5.21006749E-03, 5.26981955E-03, 5.33015076E-03, 5.39106928E-03,
     *  5.45258338E-03, 5.51470139E-03, 5.57743173E-03, 5.64078289E-03,
     *  5.70476347E-03,
     *  5.03833302E-03, 5.09594061E-03, 5.15410550E-03, 5.21283553E-03,
     *  5.27213863E-03, 5.33202280E-03, 5.39249611E-03, 5.45356673E-03,
     *  5.51524290E-03,
     *  4.87920823E-03, 4.93482123E-03, 4.99097136E-03, 5.04766617E-03,
     *  5.10491326E-03, 5.16272032E-03, 5.22109513E-03, 5.28004552E-03,
     *  5.33957942E-03,
     *  4.73136776E-03, 4.78512053E-03, 4.83939176E-03, 4.89418870E-03,
     *  4.94951868E-03, 5.00538911E-03, 5.06180745E-03, 5.11878126E-03,
     *  5.17631816E-03,
     *  4.59366520E-03, 4.64567868E-03, 4.69819328E-03, 4.75121599E-03,
     *  4.80475387E-03, 4.85881405E-03, 4.91340374E-03, 4.96853020E-03,
     *  5.02420078E-03,
     *  4.46510386E-03, 4.51548733E-03, 4.56635579E-03, 4.61771596E-03,
     *  4.66957466E-03, 4.72193877E-03, 4.77481523E-03, 4.82821106E-03,
     *  4.88213335E-03,
     *  4.34481306E-03, 4.39366565E-03, 4.44298815E-03, 4.49278706E-03,
     *  4.54306896E-03, 4.59384049E-03, 4.64510835E-03, 4.69687934E-03,
     *  4.74916030E-03,
     *  4.23202884E-03, 4.27944074E-03, 4.32730843E-03, 4.37563821E-03,
     *  4.42443644E-03, 4.47370953E-03, 4.52346397E-03, 4.57370633E-03,
     *  4.62444321E-03,
     *  4.12607805E-03, 4.17213159E-03, 4.21862768E-03, 4.26557242E-03,
     *  4.31297196E-03, 4.36083251E-03, 4.40916036E-03, 4.45796184E-03,
     *  4.50724337E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  4.02636525E-03, 4.07113581E-03, 4.11633648E-03, 4.16197315E-03,
     *  4.20805179E-03, 4.25457841E-03, 4.30155910E-03, 4.34900002E-03,
     *  4.39690737E-03,
     *  3.93236181E-03, 3.97591860E-03, 4.01989377E-03, 4.06429303E-03,
     *  4.10912215E-03, 4.15438699E-03, 4.20009344E-03, 4.24624748E-03,
     *  4.29285511E-03,
     *  3.84359677E-03, 3.88600352E-03, 3.92881755E-03, 3.97204442E-03,
     *  4.01568974E-03, 4.05975917E-03, 4.10425846E-03, 4.14919340E-03,
     *  4.19456983E-03,
     *  3.75964922E-03, 3.80096472E-03, 3.84267701E-03, 3.88479149E-03,
     *  3.92731361E-03, 3.97024888E-03, 4.01360288E-03, 4.05738123E-03,
     *  4.10158961E-03,
     *  3.68014179E-03, 3.72042044E-03, 3.76108592E-03, 3.80214350E-03,
     *  3.84359847E-03, 3.88545619E-03, 3.92772209E-03, 3.97040165E-03,
     *  4.01350038E-03,
     *  3.60473518E-03, 3.64402740E-03, 3.68369700E-03, 3.72374910E-03,
     *  3.76418886E-03, 3.80502151E-03, 3.84625232E-03, 3.88788661E-03,
     *  3.92992979E-03,
     *  3.53312348E-03, 3.57147611E-03, 3.61019714E-03, 3.64929153E-03,
     *  3.68876433E-03, 3.72862062E-03, 3.76886554E-03, 3.80950429E-03,
     *  3.85054212E-03,
     *  3.46503018E-03, 3.50248683E-03, 3.54030330E-03, 3.57848444E-03,
     *  3.61703516E-03, 3.65596043E-03, 3.69526525E-03, 3.73495470E-03,
     *  3.77503389E-03,
     *  3.40020469E-03, 3.43680603E-03, 3.47375900E-03, 3.51106834E-03,
     *  3.54873883E-03, 3.58677533E-03, 3.62518273E-03, 3.66396598E-03,
     *  3.70313007E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  3.33841943E-03, 3.37420345E-03, 3.41033126E-03, 3.44680751E-03,
     *  3.48363687E-03, 3.52082407E-03, 3.55837390E-03, 3.59629118E-03,
     *  3.63458080E-03,
     *  3.27946722E-03, 3.31446946E-03, 3.34980800E-03, 3.38548738E-03,
     *  3.42151217E-03, 3.45788698E-03, 3.49461651E-03, 3.53170547E-03,
     *  3.56915863E-03,
     *  3.22315906E-03, 3.25741284E-03, 3.29199573E-03, 3.32691218E-03,
     *  3.36216666E-03, 3.39776368E-03, 3.43370783E-03, 3.47000372E-03,
     *  3.50665602E-03,
     *  3.16932220E-03, 3.20285878E-03, 3.23671759E-03, 3.27090296E-03,
     *  3.30541927E-03, 3.34027096E-03, 3.37546249E-03, 3.41099839E-03,
     *  3.44688323E-03,
     *  3.11779842E-03, 3.15064719E-03, 3.18381156E-03, 3.21729579E-03,
     *  3.25110416E-03, 3.28524100E-03, 3.31971071E-03, 3.35451770E-03,
     *  3.38966646E-03,
     *  3.06844254E-03, 3.10063116E-03, 3.13312902E-03, 3.16594028E-03,
     *  3.19906913E-03, 3.23251983E-03, 3.26629667E-03, 3.30040400E-03,
     *  3.33484620E-03,
     *  3.02112115E-03, 3.05267568E-03, 3.08453332E-03, 3.11669814E-03,
     *  3.14917427E-03, 3.18196587E-03, 3.21507714E-03, 3.24851235E-03,
     *  3.28227580E-03,
     *  2.97571138E-03, 3.00665642E-03, 3.03789866E-03, 3.06944209E-03,
     *  3.10129076E-03, 3.13344876E-03, 3.16592021E-03, 3.19870928E-03,
     *  3.23182021E-03,
     *  2.93209997E-03, 2.96245873E-03, 2.99310900E-03, 3.02405469E-03,
     *  3.05529978E-03, 3.08684826E-03, 3.11870420E-03, 3.15087168E-03,
     *  3.18335486E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  2.89018227E-03, 2.91997672E-03, 2.95005718E-03, 2.98042749E-03,
     *  3.01109156E-03, 3.04205330E-03, 3.07331671E-03, 3.10488580E-03,
     *  3.13676464E-03,
     *  2.84986153E-03, 2.87911244E-03, 2.90864406E-03, 2.93846016E-03,
     *  2.96856456E-03, 2.99896112E-03, 3.02965376E-03, 3.06064641E-03,
     *  3.09194308E-03,
     *  2.81104809E-03, 2.83977516E-03, 2.86877781E-03, 2.89805974E-03,
     *  2.92762471E-03, 2.95747651E-03, 2.98761898E-03, 3.01805600E-03,
     *  3.04879150E-03,
     *  2.77365882E-03, 2.80188071E-03, 2.83037323E-03, 2.85914001E-03,
     *  2.88818474E-03, 2.91751115E-03, 2.94712300E-03, 2.97702411E-03,
     *  3.00721834E-03,
     *  2.73761649E-03, 2.76535093E-03, 2.79335120E-03, 2.82162087E-03,
     *  2.85016357E-03, 2.87898296E-03, 2.90808275E-03, 2.93746668E-03,
     *  2.96713854E-03,
     *  2.70284931E-03, 2.73011312E-03, 2.75763812E-03, 2.78542783E-03,
     *  2.81348580E-03, 2.84181564E-03, 2.87042098E-03, 2.89930551E-03,
     *  2.92847296E-03,
     *  2.66929039E-03, 2.69609958E-03, 2.72316546E-03, 2.75049151E-03,
     *  2.77808120E-03, 2.80593808E-03, 2.83406574E-03, 2.86246779E-03,
     *  2.89114789E-03,
     *  2.63687744E-03, 2.66324721E-03, 2.68986935E-03, 2.71674723E-03,
     *  2.74388429E-03, 2.77128402E-03, 2.79894993E-03, 2.82688559E-03,
     *  2.85509460E-03,
     *  2.60555228E-03, 2.63149714E-03, 2.65769014E-03, 2.68413463E-03,
     *  2.71083397E-03, 2.73779158E-03, 2.76501093E-03, 2.79249553E-03,
     *  2.82024891E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  2.57526058E-03, 2.60079432E-03, 2.62657214E-03, 2.65259729E-03,
     *  2.67887310E-03, 2.70540294E-03, 2.73219020E-03, 2.75923834E-03,
     *  2.78655084E-03,
     *  2.54595152E-03, 2.57108731E-03, 2.59646322E-03, 2.62208246E-03,
     *  2.64794828E-03, 2.67406401E-03, 2.70043298E-03, 2.72705859E-03,
     *  2.75394427E-03,
     *  2.51757752E-03, 2.54232792E-03, 2.56731460E-03, 2.59254071E-03,
     *  2.61800947E-03, 2.64372413E-03, 2.66968798E-03, 2.69590435E-03,
     *  2.72237663E-03,
     *  2.49009401E-03, 2.51447099E-03, 2.53908054E-03, 2.56392575E-03,
     *  2.58900978E-03, 2.61433583E-03, 2.63990712E-03, 2.66572695E-03,
     *  2.69179865E-03,
     *  2.46345915E-03, 2.48747417E-03, 2.51171815E-03, 2.53619413E-03,
     *  2.56090521E-03, 2.58585454E-03, 2.61104530E-03, 2.63648072E-03,
     *  2.66216407E-03,
     *  2.43763369E-03, 2.46129769E-03, 2.48518714E-03, 2.50930504E-03,
     *  2.53365444E-03, 2.55823842E-03, 2.58306013E-03, 2.60812273E-03,
     *  2.63342946E-03,
     *  2.41258071E-03, 2.43590415E-03, 2.45944964E-03, 2.48322013E-03,
     *  2.50721862E-03, 2.53144815E-03, 2.55591179E-03, 2.58061267E-03,
     *  2.60555397E-03,
     *  2.38826552E-03, 2.41125839E-03, 2.43447003E-03, 2.45790333E-03,
     *  2.48156122E-03, 2.50544670E-03, 2.52956279E-03, 2.55391257E-03,
     *  2.57849917E-03,
     *  2.36465542E-03, 2.38732732E-03, 2.41021479E-03, 2.43332066E-03,
     *  2.45664783E-03, 2.48019922E-03, 2.50397784E-03, 2.52798669E-03,
     *  2.55222885E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  2.34171964E-03, 2.36407974E-03, 2.38665230E-03, 2.40944011E-03,
     *  2.43244601E-03, 2.45567288E-03, 2.47912366E-03, 2.50280133E-03,
     *  2.52670891E-03,
     *  2.31942914E-03, 2.34148623E-03, 2.36375276E-03, 2.38623149E-03,
     *  2.40892518E-03, 2.43183669E-03, 2.45496889E-03, 2.47832472E-03,
     *  2.50190714E-03,
     *  2.29775652E-03, 2.31951903E-03, 2.34148806E-03, 2.36366629E-03,
     *  2.38605648E-03, 2.40866140E-03, 2.43148389E-03, 2.45452684E-03,
     *  2.47779317E-03,
     *  2.27667590E-03, 2.29815192E-03, 2.31983161E-03, 2.34171762E-03,
     *  2.36381263E-03, 2.38611939E-03, 2.40864069E-03, 2.43137936E-03,
     *  2.45433827E-03,
     *  2.25616283E-03, 2.27736011E-03, 2.29875831E-03, 2.32036001E-03,
     *  2.34216786E-03, 2.36418455E-03, 2.38641282E-03, 2.40885546E-03,
     *  2.43151531E-03,
     *  2.23619417E-03, 2.25712017E-03, 2.27824439E-03, 2.29956939E-03,
     *  2.32109776E-03, 2.34283215E-03, 2.36477525E-03, 2.38692980E-03,
     *  2.40929859E-03,
     *  2.21674803E-03, 2.23740990E-03, 2.25826738E-03, 2.27932299E-03,
     *  2.30057927E-03, 2.32203882E-03, 2.34370428E-03, 2.36557836E-03,
     *  2.38766379E-03,
     *  2.19780367E-03, 2.21820828E-03, 2.23880597E-03, 2.25959921E-03,
     *  2.28059049E-03, 2.30178237E-03, 2.32317745E-03, 2.34477838E-03,
     *  2.36658786E-03,
     *  2.17934143E-03, 2.19949538E-03, 2.21983997E-03, 2.24037759E-03,
     *  2.26111070E-03, 2.28204182E-03, 2.30317348E-03, 2.32450831E-03,
     *  2.34604896E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  2.16134265E-03, 2.18125232E-03, 2.20135023E-03, 2.22163872E-03,
     *  2.24212023E-03, 2.26279721E-03, 2.28367217E-03, 2.30474768E-03,
     *  2.32602634E-03,
     *  2.14378966E-03, 2.16346115E-03, 2.18331855E-03, 2.20336418E-03,
     *  2.22360040E-03, 2.24402963E-03, 2.26465434E-03, 2.28547705E-03,
     *  2.30650033E-03,
     *  2.12666563E-03, 2.14610484E-03, 2.16572769E-03, 2.18553646E-03,
     *  2.20553347E-03, 2.22572111E-03, 2.24610178E-03, 2.26667798E-03,
     *  2.28745223E-03,
     *  2.10995460E-03, 2.12916719E-03, 2.14856122E-03, 2.16813893E-03,
     *  2.18790260E-03, 2.20785456E-03, 2.22799719E-03, 2.24833293E-03,
     *  2.26886426E-03,
     *  2.09364138E-03, 2.11263281E-03, 2.13180354E-03, 2.15115578E-03,
     *  2.17069174E-03, 2.19041373E-03, 2.21032408E-03, 2.23042520E-03,
     *  2.25071951E-03,
     *  2.07771151E-03, 2.09648705E-03, 2.11543981E-03, 2.13457195E-03,
     *  2.15388565E-03, 2.17338317E-03, 2.19306681E-03, 2.21293892E-03,
     *  2.23300189E-03,
     *  2.06215125E-03, 2.08071597E-03, 2.09945589E-03, 2.11837311E-03,
     *  2.13746980E-03, 2.15674816E-03, 2.17621044E-03, 2.19585897E-03,
     *  2.21569609E-03,
     *  2.04694748E-03, 2.06530628E-03, 2.08383830E-03, 2.10254563E-03,
     *  2.12143036E-03, 2.14049466E-03, 2.15974077E-03, 2.17917094E-03,
     *  2.19878751E-03,
     *  2.03208772E-03, 2.05024532E-03, 2.06857423E-03, 2.08707647E-03,
     *  2.10575413E-03, 2.12460933E-03, 2.14364425E-03, 2.16286112E-03,
     *  2.18226222E-03/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  2.01756006E-03, 2.03552101E-03, 2.05365141E-03, 2.07195324E-03,
     *  2.09042854E-03, 2.10907939E-03, 2.12790795E-03, 2.14691639E-03,
     *  2.16610697E-03,
     *  2.00335312E-03, 2.02112184E-03, 2.03905818E-03, 2.05716410E-03,
     *  2.07544159E-03, 2.09389270E-03, 2.11251954E-03, 2.13132426E-03,
     *  2.15030907E-03,
     *  1.98945606E-03, 2.00703680E-03, 2.02478339E-03, 2.04269774E-03,
     *  2.06078181E-03, 2.07903763E-03, 2.09746726E-03, 2.11607281E-03,
     *  2.13485644E-03,
     *  1.97585852E-03, 1.99325538E-03, 2.01081637E-03, 2.02854336E-03,
     *  2.04643827E-03, 2.06450309E-03, 2.08273985E-03, 2.10115062E-03,
     *  2.11973753E-03,
     *  1.96255060E-03, 1.97976755E-03, 1.99714696E-03, 2.01469064E-03,
     *  2.03240050E-03, 2.05027848E-03, 2.06832657E-03, 2.08654681E-03,
     *  2.10494129E-03,
     *  1.94952281E-03, 1.96656371E-03, 1.98376541E-03, 2.00112973E-03,
     *  2.01865850E-03, 2.03635365E-03, 2.05421714E-03, 2.07225095E-03,
     *  2.09045717E-03,
     *  1.93676611E-03, 1.95363467E-03, 1.97066243E-03, 1.98785117E-03,
     *  2.00520271E-03, 2.02271892E-03, 2.04040172E-03, 2.05825310E-03,
     *  2.07627506E-03,
     *  1.92427183E-03, 1.94097164E-03, 1.95782910E-03, 1.97484594E-03,
     *  1.99202396E-03, 2.00936499E-03, 2.02687092E-03, 2.04454369E-03,
     *  2.06238529E-03,
     *  1.91203165E-03, 1.92856621E-03, 1.94525688E-03, 1.96210539E-03,
     *  1.97911349E-03, 1.99628298E-03, 2.01361572E-03, 2.03111361E-03,
     *  2.04877862E-03/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  1.90003764E-03, 1.91641031E-03, 1.93293761E-03, 1.94962123E-03,
     *  1.96646289E-03, 1.98346437E-03, 2.00062748E-03, 2.01795411E-03,
     *  2.03544616E-03,
     *  1.88828218E-03, 1.90449622E-03, 1.92086345E-03, 1.93738552E-03,
     *  1.95406412E-03, 1.97090100E-03, 1.98789794E-03, 2.00505679E-03,
     *  2.02237943E-03,
     *  1.87675794E-03, 1.89281653E-03, 1.90902689E-03, 1.92539065E-03,
     *  1.94190946E-03, 1.95858505E-03, 1.97541916E-03, 1.99241361E-03,
     *  2.00957026E-03,
     *  1.86545792E-03, 1.88136413E-03, 1.89742073E-03, 1.91362931E-03,
     *  1.92999151E-03, 1.94650901E-03, 1.96318354E-03, 1.98001688E-03,
     *  1.99701085E-03,
     *  1.85437540E-03, 1.87013221E-03, 1.88603805E-03, 1.90209450E-03,
     *  1.91830315E-03, 1.93466568E-03, 1.95118377E-03, 1.96785917E-03,
     *  1.98469368E-03,
     *  1.84350392E-03, 1.85911421E-03, 1.87487221E-03, 1.89077948E-03,
     *  1.90683758E-03, 1.92304814E-03, 1.93941284E-03, 1.95593339E-03,
     *  1.97261157E-03,
     *  1.83283728E-03, 1.84830384E-03, 1.86391684E-03, 1.87967779E-03,
     *  1.89558822E-03, 1.91164975E-03, 1.92786402E-03, 1.94423272E-03,
     *  1.96075758E-03,
     *  1.82236950E-03, 1.83769508E-03, 1.85316582E-03, 1.86878322E-03,
     *  1.88454880E-03, 1.90046414E-03, 1.91653084E-03, 1.93275059E-03,
     *  1.94912507E-03,
     *  1.81209488E-03, 1.82728210E-03, 1.84261325E-03, 1.85808981E-03,
     *  1.87371326E-03, 1.88948516E-03, 1.90540709E-03, 1.92148070E-03,
     *  1.93770766E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  1.80200789E-03, 1.81705932E-03, 1.83225348E-03, 1.84759181E-03,
     *  1.86307578E-03, 1.87870692E-03, 1.89448679E-03, 1.91041699E-03,
     *  1.92649919E-03,
     *  1.79210323E-03, 1.80702137E-03, 1.82208105E-03, 1.83728370E-03,
     *  1.85263077E-03, 1.86812374E-03, 1.88376417E-03, 1.89955364E-03,
     *  1.91549377E-03,
     *  1.78237582E-03, 1.79716308E-03, 1.81209073E-03, 1.82716017E-03,
     *  1.84237283E-03, 1.85773017E-03, 1.87323372E-03, 1.88888503E-03,
     *  1.90468569E-03,
     *  1.77282072E-03, 1.78747947E-03, 1.80227747E-03, 1.81721611E-03,
     *  1.83229679E-03, 1.84752095E-03, 1.86289010E-03, 1.87840575E-03,
     *  1.89406950E-03,
     *  1.76343323E-03, 1.77796575E-03, 1.79263642E-03, 1.80744659E-03,
     *  1.82239765E-03, 1.83749102E-03, 1.85272818E-03, 1.86811062E-03,
     *  1.88363991E-03,
     *  1.75420878E-03, 1.76861730E-03, 1.78316288E-03, 1.79784686E-03,
     *  1.81267060E-03, 1.82763550E-03, 1.84274301E-03, 1.85799462E-03,
     *  1.87339186E-03,
     *  1.74514299E-03, 1.75942967E-03, 1.77385236E-03, 1.78841235E-03,
     *  1.80311100E-03, 1.81794969E-03, 1.83292984E-03, 1.84805292E-03,
     *  1.86332043E-03,
     *  1.73623162E-03, 1.75039857E-03, 1.76470049E-03, 1.77913866E-03,
     *  1.79371439E-03, 1.80842907E-03, 1.82328408E-03, 1.83828087E-03,
     *  1.85342093E-03,
     *  1.72747058E-03, 1.74151987E-03, 1.75570309E-03, 1.77002152E-03,
     *  1.78447646E-03, 1.79906926E-03, 1.81380129E-03, 1.82867398E-03,
     *  1.84368879E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  1.71885595E-03, 1.73278956E-03, 1.74685611E-03, 1.76105685E-03,
     *  1.77539305E-03, 1.78986605E-03, 1.80447721E-03, 1.81922792E-03,
     *  1.83411963E-03,
     *  1.71038392E-03, 1.72420381E-03, 1.73815565E-03, 1.75224067E-03,
     *  1.76646015E-03, 1.78081537E-03, 1.79530770E-03, 1.80993851E-03,
     *  1.82470921E-03,
     *  1.70205083E-03, 1.71575889E-03, 1.72959794E-03, 1.74356918E-03,
     *  1.75767388E-03, 1.77191331E-03, 1.78628880E-03, 1.80080172E-03,
     *  1.81545346E-03,
     *  1.69385313E-03, 1.70745121E-03, 1.72117933E-03, 1.73503868E-03,
     *  1.74903050E-03, 1.76315606E-03, 1.77741667E-03, 1.79181366E-03,
     *  1.80634841E-03,
     *  1.68578741E-03, 1.69927731E-03, 1.71289631E-03, 1.72664561E-03,
     *  1.74052641E-03, 1.75453998E-03, 1.76868758E-03, 1.78297056E-03,
     *  1.79739026E-03,
     *  1.67785035E-03, 1.69123383E-03, 1.70474550E-03, 1.71838653E-03,
     *  1.73215812E-03, 1.74606151E-03, 1.76009796E-03, 1.77426879E-03,
     *  1.78857532E-03,
     *  1.67003876E-03, 1.68331753E-03, 1.69672359E-03, 1.71025811E-03,
     *  1.72392225E-03, 1.73771725E-03, 1.75164435E-03, 1.76570484E-03,
     *  1.77990004E-03,
     *  1.66234956E-03, 1.67552529E-03, 1.68882743E-03, 1.70225712E-03,
     *  1.71581554E-03, 1.72950388E-03, 1.74332338E-03, 1.75727531E-03,
     *  1.77136098E-03,
     *  1.65477976E-03, 1.66785407E-03, 1.68105394E-03, 1.69438048E-03,
     *  1.70783484E-03, 1.72141822E-03, 1.73513183E-03, 1.74897693E-03,
     *  1.76295480E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  1.64732646E-03, 1.66030096E-03, 1.67340015E-03, 1.68662515E-03,
     *  1.69997710E-03, 1.71345716E-03, 1.72706655E-03, 1.74080650E-03,
     *  1.75467829E-03,
     *  1.63998687E-03, 1.65286310E-03, 1.66586319E-03, 1.67898824E-03,
     *  1.69223936E-03, 1.70561773E-03, 1.71912453E-03, 1.73276098E-03,
     *  1.74652834E-03,
     *  1.63275829E-03, 1.64553777E-03, 1.65844028E-03, 1.67146691E-03,
     *  1.68461878E-03, 1.69789702E-03, 1.71130281E-03, 1.72483737E-03,
     *  1.73850192E-03,
     *  1.62563810E-03, 1.63832230E-03, 1.65112873E-03, 1.66405846E-03,
     *  1.67711258E-03, 1.69029223E-03, 1.70359857E-03, 1.71703280E-03,
     *  1.73059613E-03,
     *  1.61862376E-03, 1.63121413E-03, 1.64392593E-03, 1.65676022E-03,
     *  1.66971809E-03, 1.68280065E-03, 1.69600905E-03, 1.70934448E-03,
     *  1.72280813E-03,
     *  1.61171281E-03, 1.62421076E-03, 1.63682936E-03, 1.64956965E-03,
     *  1.66243271E-03, 1.67541965E-03, 1.68853159E-03, 1.70176971E-03,
     *  1.71513519E-03,
     *  1.60490286E-03, 1.61730978E-03, 1.62983657E-03, 1.64248426E-03,
     *  1.65525394E-03, 1.66814668E-03, 1.68116361E-03, 1.69430588E-03,
     *  1.70757466E-03,
     *  1.59819163E-03, 1.61050885E-03, 1.62294518E-03, 1.63550166E-03,
     *  1.64817933E-03, 1.66097927E-03, 1.67390260E-03, 1.68695044E-03,
     *  1.70012397E-03,
     *  1.59157686E-03, 1.60380570E-03, 1.61615291E-03, 1.62861951E-03,
     *  1.64120652E-03, 1.65391504E-03, 1.66674614E-03, 1.67970095E-03,
     *  1.69278063E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  1.58505638E-03, 1.59719813E-03, 1.60945752E-03, 1.62183554E-03,
     *  1.63433324E-03, 1.64695165E-03, 1.65969187E-03, 1.67255502E-03,
     *  1.68554222E-03,
     *  1.57862810E-03, 1.59068402E-03, 1.60285685E-03, 1.61514759E-03,
     *  1.62755724E-03, 1.64008686E-03, 1.65273753E-03, 1.66551033E-03,
     *  1.67840640E-03,
     *  1.57228998E-03, 1.58426130E-03, 1.59634881E-03, 1.60855351E-03,
     *  1.62087639E-03, 1.63331850E-03, 1.64588089E-03, 1.65856465E-03,
     *  1.67137090E-03,
     *  1.56604002E-03, 1.57792794E-03, 1.58993136E-03, 1.60205124E-03,
     *  1.61428859E-03, 1.62664443E-03, 1.63911980E-03, 1.65171580E-03,
     *  1.66443352E-03,
     *  1.55987632E-03, 1.57168202E-03, 1.58360252E-03, 1.59563879E-03,
     *  1.60779181E-03, 1.62006260E-03, 1.63245220E-03, 1.64496167E-03,
     *  1.65759211E-03,
     *  1.55379700E-03, 1.56552163E-03, 1.57736039E-03, 1.58931421E-03,
     *  1.60138409E-03, 1.61357102E-03, 1.62587604E-03, 1.63830021E-03,
     *  1.65084459E-03,
     *  1.54780026E-03, 1.55944495E-03, 1.57120309E-03, 1.58307562E-03,
     *  1.59506351E-03, 1.60716776E-03, 1.61938938E-03, 1.63172943E-03,
     *  1.64418896E-03,
     *  1.54188433E-03, 1.55345018E-03, 1.56512882E-03, 1.57692118E-03,
     *  1.58882821E-03, 1.60085092E-03, 1.61299030E-03, 1.62524739E-03,
     *  1.63762325E-03,
     *  1.53604750E-03, 1.54753560E-03, 1.55913583E-03, 1.57084911E-03,
     *  1.58267640E-03, 1.59461868E-03, 1.60667695E-03, 1.61885223E-03,
     *  1.63114556E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  1.53028812E-03, 1.54169952E-03, 1.55322240E-03, 1.56485769E-03,
     *  1.57660632E-03, 1.58846927E-03, 1.60044753E-03, 1.61254211E-03,
     *  1.62475405E-03,
     *  1.52460456E-03, 1.53594030E-03, 1.54738689E-03, 1.55894523E-03,
     *  1.57061627E-03, 1.58240096E-03, 1.59430029E-03, 1.60631527E-03,
     *  1.61844691E-03,
     *  1.51899527E-03, 1.53025636E-03, 1.54162767E-03, 1.55311010E-03,
     *  1.56470459E-03, 1.57641207E-03, 1.58823354E-03, 1.60016997E-03,
     *  1.61222240E-03,
     *  1.51345871E-03, 1.52464615E-03, 1.53594319E-03, 1.54735072E-03,
     *  1.55886966E-03, 1.57050097E-03, 1.58224561E-03, 1.59410456E-03,
     *  1.60607883E-03,
     *  1.50799341E-03, 1.51910817E-03, 1.53033191E-03, 1.54166553E-03,
     *  1.55310994E-03, 1.56466608E-03, 1.57633490E-03, 1.58811739E-03,
     *  1.60001453E-03,
     *  1.50259791E-03, 1.51364094E-03, 1.52479236E-03, 1.53605304E-03,
     *  1.54742389E-03, 1.55890585E-03, 1.57049985E-03, 1.58220688E-03,
     *  1.59402792E-03,
     *  1.49727082E-03, 1.50824306E-03, 1.51932309E-03, 1.53051178E-03,
     *  1.54181004E-03, 1.55321878E-03, 1.56473894E-03, 1.57637149E-03,
     *  1.58811742E-03,
     *  1.49201076E-03, 1.50291313E-03, 1.51392270E-03, 1.52504034E-03,
     *  1.53626693E-03, 1.54760341E-03, 1.55905069E-03, 1.57060973E-03,
     *  1.58228151E-03,
     *  1.48681641E-03, 1.49764981E-03, 1.50858983E-03, 1.51963732E-03,
     *  1.53079318E-03, 1.54205832E-03, 1.55343365E-03, 1.56492013E-03,
     *  1.57651873E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   340.09551    ,  344.09746    ,  348.14650    ,  352.24318    ,
     *   356.38806    ,  360.58172    ,  364.82473    ,  369.11767    ,
     *   373.46112    ,
     *   170.04805    ,  172.04903    ,  174.07355    ,  176.12189    ,
     *   178.19434    ,  180.29117    ,  182.41268    ,  184.55915    ,
     *   186.73088    ,
     *   85.024319    ,  86.024811    ,  87.037075    ,  88.061250    ,
     *   89.097477    ,  90.145898    ,  91.206654    ,  92.279893    ,
     *   93.365761    ,
     *   42.512453    ,  43.012703    ,  43.518838    ,  44.030929    ,
     *   44.549046    ,  45.073260    ,  45.603641    ,  46.140264    ,
     *   46.683201    ,
     *   21.256520    ,  21.506648    ,  21.759720    ,  22.015769    ,
     *   22.274831    ,  22.536941    ,  22.802135    ,  23.070449    ,
     *   23.341921    ,
     *   10.628554    ,  10.753621    ,  10.880161    ,  11.008189    ,
     *   11.137723    ,  11.268781    ,  11.401382    ,  11.535542    ,
     *   11.671281    ,
     *   5.3145706    ,  5.3771080    ,  5.4403811    ,  5.5043985    ,
     *   5.5691691    ,  5.6347016    ,  5.7010051    ,  5.7680886    ,
     *   5.8359613    ,
     *   2.6575790    ,  2.6888513    ,  2.7204913    ,  2.7525035    ,
     *   2.7848922    ,  2.8176618    ,  2.8508168    ,  2.8843618    ,
     *   2.9183013    ,
     *   1.3290833    ,  1.3447230    ,  1.3605466    ,  1.3765561    ,
     *   1.3927538    ,  1.4091419    ,  1.4257227    ,  1.4424985    ,
     *   1.4594714    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *  0.66483564    , 0.67265904    , 0.68057430    , 0.68858250    ,
     *  0.69668475    , 0.70488214    , 0.71317581    , 0.72156689    ,
     *  0.73005653    ,
     *  0.33271213    , 0.33662736    , 0.34058847    , 0.34459599    ,
     *  0.34865048    , 0.35275249    , 0.35690258    , 0.36110132    ,
     *  0.36534929    ,
     *  0.16665101    , 0.16861213    , 0.17059612    , 0.17260327    ,
     *  0.17463385    , 0.17668813    , 0.17876641    , 0.18086895    ,
     *  0.18299606    ,
     *  8.36217042E-02, 8.46056904E-02, 8.56010631E-02, 8.66079592E-02,
     *  8.76265172E-02, 8.86568770E-02, 8.96991805E-02, 9.07535708E-02,
     *  9.18201929E-02,
     *  5.14883453E-02, 5.20940781E-02, 5.27067506E-02, 5.33264472E-02,
     *  5.39532534E-02, 5.45872556E-02, 5.52285413E-02, 5.58771988E-02,
     *  5.65333174E-02,
     *  3.72886632E-02, 3.77271752E-02, 3.81706631E-02, 3.86191882E-02,
     *  3.90728126E-02, 3.95315989E-02, 3.99956106E-02, 4.04649116E-02,
     *  4.09395668E-02,
     *  2.92853656E-02, 2.96295746E-02, 2.99776537E-02, 3.03296512E-02,
     *  3.06856158E-02, 3.10455967E-02, 3.14096439E-02, 3.17778077E-02,
     *  3.21501390E-02,
     *  2.41492906E-02, 2.44329395E-02, 2.47197495E-02, 2.50097606E-02,
     *  2.53030130E-02, 2.55995474E-02, 2.58994049E-02, 2.62026270E-02,
     *  2.65092558E-02,
     *  2.05739243E-02, 2.08153813E-02, 2.10595067E-02, 2.13063344E-02,
     *  2.15558988E-02, 2.18082346E-02, 2.20633767E-02, 2.23213605E-02,
     *  2.25822220E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *  1.79418655E-02, 1.81522336E-02, 1.83649078E-02, 1.85799178E-02,
     *  1.87972935E-02, 1.90170650E-02, 1.92392630E-02, 1.94639184E-02,
     *  1.96910623E-02,
     *  1.59234220E-02, 1.61099242E-02, 1.62984551E-02, 1.64890412E-02,
     *  1.66817089E-02, 1.68764850E-02, 1.70733967E-02, 1.72724714E-02,
     *  1.74737366E-02,
     *  1.43265079E-02, 1.44941065E-02, 1.46635150E-02, 1.48347569E-02,
     *  1.50078560E-02, 1.51828367E-02, 1.53597230E-02, 1.55385398E-02,
     *  1.57193118E-02,
     *  1.30316355E-02, 1.31838867E-02, 1.33377705E-02, 1.34933084E-02,
     *  1.36505220E-02, 1.38094333E-02, 1.39700644E-02, 1.41324376E-02,
     *  1.42965755E-02,
     *  1.19605790E-02, 1.21001180E-02, 1.22411435E-02, 1.23836749E-02,
     *  1.25277323E-02, 1.26733356E-02, 1.28205053E-02, 1.29692616E-02,
     *  1.31196254E-02,
     *  1.10599790E-02, 1.11888132E-02, 1.13190110E-02, 1.14505907E-02,
     *  1.15835706E-02, 1.17179693E-02, 1.18538054E-02, 1.19910979E-02,
     *  1.21298658E-02,
     *  1.02921898E-02, 1.04118831E-02, 1.05328358E-02, 1.06550648E-02,
     *  1.07785871E-02, 1.09034200E-02, 1.10295806E-02, 1.11570867E-02,
     *  1.12859560E-02,
     *  9.62989161E-03, 9.74168650E-03, 9.85465111E-03, 9.96880116E-03,
     *  1.00841526E-02, 1.02007214E-02, 1.03185237E-02, 1.04375761E-02,
     *  1.05578949E-02,
     *  9.05277737E-03, 9.15767721E-03, 9.26366883E-03, 9.37076700E-03,
     *  9.47898660E-03, 9.58834267E-03, 9.69885039E-03, 9.81052509E-03,
     *  9.92338226E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  8.54543841E-03, 8.64426514E-03, 8.74411537E-03, 8.84500300E-03,
     *  8.94694201E-03, 9.04994656E-03, 9.15403093E-03, 9.25920952E-03,
     *  9.36549691E-03,
     *  8.09597143E-03, 8.18940684E-03, 8.28380549E-03, 8.37918045E-03,
     *  8.47554495E-03, 8.57291232E-03, 8.67129605E-03, 8.77070974E-03,
     *  8.87116712E-03,
     *  7.69503528E-03, 7.78365122E-03, 7.87317680E-03, 7.96362441E-03,
     *  8.05500655E-03, 8.14733585E-03, 8.24062507E-03, 8.33488707E-03,
     *  8.43013487E-03,
     *  7.33519677E-03, 7.41947756E-03, 7.50462008E-03, 7.59063606E-03,
     *  7.67753738E-03, 7.76533601E-03, 7.85404406E-03, 7.94367373E-03,
     *  8.03423738E-03,
     *  7.01046713E-03, 7.09082662E-03, 7.17200474E-03, 7.25401267E-03,
     *  7.33686168E-03, 7.42056317E-03, 7.50512865E-03, 7.59056973E-03,
     *  7.67689815E-03,
     *  6.71596739E-03, 6.79276200E-03, 6.87033631E-03, 6.94870096E-03,
     *  7.02786671E-03, 7.10784441E-03, 7.18864503E-03, 7.27027964E-03,
     *  7.35275942E-03,
     *  6.44768259E-03, 6.52122150E-03, 6.59550477E-03, 6.67054258E-03,
     *  6.74634518E-03, 6.82292293E-03, 6.90028631E-03, 6.97844589E-03,
     *  7.05741234E-03,
     *  6.20227859E-03, 6.27283177E-03, 6.34409712E-03, 6.41608436E-03,
     *  6.48880329E-03, 6.56226383E-03, 6.63647600E-03, 6.71144989E-03,
     *  6.78719574E-03,
     *  5.97696359E-03, 6.04476820E-03, 6.11325551E-03, 6.18243484E-03,
     *  6.25231558E-03, 6.32290724E-03, 6.39421940E-03, 6.46626175E-03,
     *  6.53904408E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  5.76938212E-03, 5.83464760E-03, 5.90056875E-03, 5.96715450E-03,
     *  6.03441386E-03, 6.10235594E-03, 6.17098994E-03, 6.24032516E-03,
     *  6.31037098E-03,
     *  5.57753294E-03, 5.64044525E-03, 5.70398832E-03, 5.76817073E-03,
     *  5.83300114E-03, 5.89848830E-03, 5.96464105E-03, 6.03146831E-03,
     *  6.09897912E-03,
     *  5.39970483E-03, 5.46042982E-03, 5.52176257E-03, 5.58371132E-03,
     *  5.64628440E-03, 5.70949023E-03, 5.77333731E-03, 5.83783423E-03,
     *  5.90298967E-03,
     *  5.23442585E-03, 5.29311211E-03, 5.35238481E-03, 5.41225189E-03,
     *  5.47272136E-03, 5.53380134E-03, 5.59550001E-03, 5.65782565E-03,
     *  5.72078663E-03,
     *  5.08042292E-03, 5.13720410E-03, 5.19455191E-03, 5.25247401E-03,
     *  5.31097812E-03, 5.37007207E-03, 5.42976375E-03, 5.49006115E-03,
     *  5.55097232E-03,
     *  4.93658927E-03, 4.99158605E-03, 5.04713101E-03, 5.10323154E-03,
     *  5.15989510E-03, 5.21712924E-03, 5.27494158E-03, 5.33333982E-03,
     *  5.39233176E-03,
     *  4.80195815E-03, 4.85527988E-03, 4.90913256E-03, 4.96352333E-03,
     *  5.01845940E-03, 5.07394807E-03, 5.12999670E-03, 5.18661274E-03,
     *  5.24380371E-03,
     *  4.67568132E-03, 4.72742742E-03, 4.77968835E-03, 4.83247100E-03,
     *  4.88578236E-03, 4.93962948E-03, 4.99401949E-03, 5.04895960E-03,
     *  5.10445708E-03,
     *  4.55701144E-03, 4.60727258E-03, 4.65803342E-03, 4.70930064E-03,
     *  4.76108100E-03, 4.81338133E-03, 4.86620854E-03, 4.91956959E-03,
     *  4.97347155E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  4.44528744E-03, 4.49414656E-03, 4.54349117E-03, 4.59332772E-03,
     *  4.64366278E-03, 4.69450297E-03, 4.74585498E-03, 4.79772557E-03,
     *  4.85012157E-03,
     *  4.33992245E-03, 4.38745565E-03, 4.43546092E-03, 4.48394455E-03,
     *  4.53291291E-03, 4.58237241E-03, 4.63232954E-03, 4.68279087E-03,
     *  4.73376304E-03,
     *  4.24039367E-03, 4.28667090E-03, 4.33340756E-03, 4.38060976E-03,
     *  4.42828367E-03, 4.47643552E-03, 4.52507163E-03, 4.57419837E-03,
     *  4.62382217E-03,
     *  4.14623379E-03, 4.19131957E-03, 4.23685283E-03, 4.28283949E-03,
     *  4.32928555E-03, 4.37619709E-03, 4.42358023E-03, 4.47144116E-03,
     *  4.51978615E-03,
     *  4.05702390E-03, 4.10097785E-03, 4.14536794E-03, 4.19019995E-03,
     *  4.23547971E-03, 4.28121312E-03, 4.32740615E-03, 4.37406483E-03,
     *  4.42119523E-03,
     *  3.97238729E-03, 4.01526463E-03, 4.05856735E-03, 4.10230109E-03,
     *  4.14647153E-03, 4.19108441E-03, 4.23614553E-03, 4.28166077E-03,
     *  4.32763605E-03,
     *  3.89198434E-03, 3.93383632E-03, 3.97610346E-03, 4.01879125E-03,
     *  4.06190524E-03, 4.10545100E-03, 4.14943421E-03, 4.19386059E-03,
     *  4.23873590E-03,
     *  3.81550801E-03, 3.85638229E-03, 3.89766200E-03, 3.93935250E-03,
     *  3.98145919E-03, 4.02398752E-03, 4.06694301E-03, 4.11033124E-03,
     *  4.15415785E-03,
     *  3.74268005E-03, 3.78262104E-03, 3.82295819E-03, 3.86369672E-03,
     *  3.90484190E-03, 3.94639906E-03, 3.98837359E-03, 4.03077091E-03,
     *  4.07359655E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  3.67324770E-03, 3.71229686E-03, 3.75173332E-03, 3.79156218E-03,
     *  3.83178859E-03, 3.87241775E-03, 3.91345492E-03, 3.95490542E-03,
     *  3.99677462E-03,
     *  3.60698082E-03, 3.64517691E-03, 3.68375184E-03, 3.72271058E-03,
     *  3.76205817E-03, 3.80179969E-03, 3.84194027E-03, 3.88248513E-03,
     *  3.92343951E-03,
     *  3.54366945E-03, 3.58104879E-03, 3.61879885E-03, 3.65692450E-03,
     *  3.69543066E-03, 3.73432232E-03, 3.77360449E-03, 3.81328227E-03,
     *  3.85336078E-03,
     *  3.48312163E-03, 3.51971826E-03, 3.55667784E-03, 3.59400513E-03,
     *  3.63170496E-03, 3.66978218E-03, 3.70824173E-03, 3.74708857E-03,
     *  3.78632774E-03,
     *  3.42516151E-03, 3.46100743E-03, 3.49720883E-03, 3.53377038E-03,
     *  3.57069680E-03, 3.60799287E-03, 3.64566340E-03, 3.68371326E-03,
     *  3.72214737E-03,
     *  3.36962770E-03, 3.40475300E-03, 3.44022660E-03, 3.47605310E-03,
     *  3.51223711E-03, 3.54878331E-03, 3.58569642E-03, 3.62298121E-03,
     *  3.66064251E-03,
     *  3.31637183E-03, 3.35080484E-03, 3.38557927E-03, 3.42069961E-03,
     *  3.45617039E-03, 3.49199618E-03, 3.52818163E-03, 3.56473141E-03,
     *  3.60165025E-03,
     *  3.26525725E-03, 3.29902472E-03, 3.33312696E-03, 3.36756839E-03,
     *  3.40235344E-03, 3.43748662E-03, 3.47297247E-03, 3.50881557E-03,
     *  3.54502057E-03,
     *  3.21615791E-03, 3.24928507E-03, 3.28274061E-03, 3.31652885E-03,
     *  3.35065417E-03, 3.38512096E-03, 3.41993369E-03, 3.45509687E-03,
     *  3.49061504E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  3.16895734E-03, 3.20146806E-03, 3.23430099E-03, 3.26746037E-03,
     *  3.30095050E-03, 3.33477569E-03, 3.36894034E-03, 3.40344887E-03,
     *  3.43830574E-03,
     *  3.12354780E-03, 3.15546466E-03, 3.18769777E-03, 3.22025130E-03,
     *  3.25312947E-03, 3.28633653E-03, 3.31987679E-03, 3.35375458E-03,
     *  3.38797430E-03,
     *  3.07982943E-03, 3.11117382E-03, 3.14282871E-03, 3.17479820E-03,
     *  3.20708642E-03, 3.23969756E-03, 3.27263586E-03, 3.30590556E-03,
     *  3.33951101E-03,
     *  3.03770959E-03, 3.06850179E-03, 3.09959893E-03, 3.13100504E-03,
     *  3.16272419E-03, 3.19476049E-03, 3.22711809E-03, 3.25980119E-03,
     *  3.29281405E-03,
     *  2.99710217E-03, 3.02736144E-03, 3.05792028E-03, 3.08878264E-03,
     *  3.11995251E-03, 3.15143396E-03, 3.18323106E-03, 3.21534794E-03,
     *  3.24778879E-03,
     *  2.95792710E-03, 2.98767174E-03, 3.01771073E-03, 3.04804797E-03,
     *  3.07868740E-03, 3.10963299E-03, 3.14088876E-03, 3.17245879E-03,
     *  3.20434717E-03,
     *  2.92010977E-03, 2.94935717E-03, 2.97889388E-03, 3.00872372E-03,
     *  3.03885059E-03, 3.06927839E-03, 3.10001108E-03, 3.13105265E-03,
     *  3.16240716E-03,
     *  2.88358062E-03, 2.91234732E-03, 2.94139845E-03, 2.97073778E-03,
     *  3.00036911E-03, 3.03029630E-03, 3.06052326E-03, 3.09105391E-03,
     *  3.12189223E-03,
     *  2.84827468E-03, 2.87657646E-03, 2.90515792E-03, 2.93402279E-03,
     *  2.96317480E-03, 2.99261776E-03, 3.02235550E-03, 3.05239191E-03,
     *  3.08273089E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  2.81413124E-03, 2.84198312E-03, 2.87011009E-03, 2.89851580E-03,
     *  2.92720395E-03, 2.95617828E-03, 2.98544257E-03, 3.01500064E-03,
     *  3.04485634E-03,
     *  2.78109350E-03, 2.80850981E-03, 2.83619674E-03, 2.86415790E-03,
     *  2.89239693E-03, 2.92091752E-03, 2.94972338E-03, 2.97881828E-03,
     *  3.00820601E-03,
     *  2.74910824E-03, 2.77610265E-03, 2.80336336E-03, 2.83089391E-03,
     *  2.85869790E-03, 2.88677894E-03, 2.91514072E-03, 2.94378692E-03,
     *  2.97272131E-03,
     *  2.71812558E-03, 2.74471115E-03, 2.77155882E-03, 2.79867208E-03,
     *  2.82605446E-03, 2.85370954E-03, 2.88164092E-03, 2.90985227E-03,
     *  2.93834728E-03,
     *  2.68809868E-03, 2.71428791E-03, 2.74073514E-03, 2.76744383E-03,
     *  2.79441745E-03, 2.82165953E-03, 2.84917363E-03, 2.87696334E-03,
     *  2.90503232E-03,
     *  2.65898358E-03, 2.68478839E-03, 2.71084724E-03, 2.73716353E-03,
     *  2.76374068E-03, 2.79058217E-03, 2.81769150E-03, 2.84507223E-03,
     *  2.87272794E-03,
     *  2.63073890E-03, 2.65617072E-03, 2.68185273E-03, 2.70778826E-03,
     *  2.73398070E-03, 2.76043347E-03, 2.78715002E-03, 2.81413386E-03,
     *  2.84138854E-03,
     *  2.60332575E-03, 2.62839551E-03, 2.65371171E-03, 2.67927764E-03,
     *  2.70509662E-03, 2.73117204E-03, 2.75750729E-03, 2.78410584E-03,
     *  2.81097118E-03,
     *  2.57670745E-03, 2.60142564E-03, 2.62638661E-03, 2.65159361E-03,
     *  2.67704993E-03, 2.70275889E-03, 2.72872384E-03, 2.75494821E-03,
     *  2.78143542E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  2.55084946E-03, 2.57522611E-03, 2.59984199E-03, 2.62470031E-03,
     *  2.64980430E-03, 2.67515724E-03, 2.70076245E-03, 2.72662327E-03,
     *  2.75274311E-03,
     *  2.52571919E-03, 2.54976392E-03, 2.57404444E-03, 2.59856389E-03,
     *  2.62332548E-03, 2.64833241E-03, 2.67358798E-03, 2.69909548E-03,
     *  2.72485826E-03,
     *  2.50128585E-03, 2.52500790E-03, 2.54896238E-03, 2.57315240E-03,
     *  2.59758109E-03, 2.62225163E-03, 2.64716726E-03, 2.67233124E-03,
     *  2.69774687E-03,
     *  2.47752037E-03, 2.50092861E-03, 2.52456601E-03, 2.54843562E-03,
     *  2.57254055E-03, 2.59688394E-03, 2.62146895E-03, 2.64629882E-03,
     *  2.67137681E-03,
     *  2.45439524E-03, 2.47749818E-03, 2.50082710E-03, 2.52438501E-03,
     *  2.54817495E-03, 2.57220004E-03, 2.59646339E-03, 2.62096819E-03,
     *  2.64571766E-03,
     *  2.43188445E-03, 2.45469027E-03, 2.47771897E-03, 2.50097352E-03,
     *  2.52445691E-03, 2.54817221E-03, 2.57212251E-03, 2.59631094E-03,
     *  2.62074067E-03,
     *  2.40996337E-03, 2.43247993E-03, 2.45521635E-03, 2.47817556E-03,
     *  2.50136051E-03, 2.52477422E-03, 2.54841973E-03, 2.57230014E-03,
     *  2.59641857E-03,
     *  2.38860864E-03, 2.41084350E-03, 2.43329528E-03, 2.45596686E-03,
     *  2.47886117E-03, 2.50198116E-03, 2.52532985E-03, 2.54891028E-03,
     *  2.57272553E-03,
     *  2.36779813E-03, 2.38975856E-03, 2.41193305E-03, 2.43432443E-03,
     *  2.45693559E-03, 2.47976945E-03, 2.50282897E-03, 2.52611715E-03,
     *  2.54963705E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  2.34751083E-03, 2.36920383E-03, 2.39110810E-03, 2.41322643E-03,
     *  2.43556167E-03, 2.45811668E-03, 2.48089440E-03, 2.50389779E-03,
     *  2.52712986E-03,
     *  2.32772680E-03, 2.34915911E-03, 2.37079997E-03, 2.39265213E-03,
     *  2.41471839E-03, 2.43700160E-03, 2.45950462E-03, 2.48223039E-03,
     *  2.50518187E-03,
     *  2.30842709E-03, 2.32960520E-03, 2.35098921E-03, 2.37258183E-03,
     *  2.39438582E-03, 2.41640398E-03, 2.43863915E-03, 2.46109420E-03,
     *  2.48377208E-03,
     *  2.28959371E-03, 2.31052386E-03, 2.33165733E-03, 2.35299680E-03,
     *  2.37454497E-03, 2.39630461E-03, 2.41827852E-03, 2.44046953E-03,
     *  2.46288054E-03,
     *  2.27120951E-03, 2.29189773E-03, 2.31278676E-03, 2.33387923E-03,
     *  2.35517781E-03, 2.37668522E-03, 2.39840422E-03, 2.42033762E-03,
     *  2.44248825E-03,
     *  2.25325819E-03, 2.27371029E-03, 2.29436076E-03, 2.31521217E-03,
     *  2.33626715E-03, 2.35752840E-03, 2.37899863E-03, 2.40068060E-03,
     *  2.42257712E-03,
     *  2.23572422E-03, 2.25594582E-03, 2.27636338E-03, 2.29697946E-03,
     *  2.31779664E-03, 2.33881758E-03, 2.36004495E-03, 2.38148148E-03,
     *  2.40312994E-03,
     *  2.21859282E-03, 2.23858931E-03, 2.25877944E-03, 2.27916571E-03,
     *  2.29975069E-03, 2.32053697E-03, 2.34152719E-03, 2.36272405E-03,
     *  2.38413028E-03,
     *  2.20184989E-03, 2.22162649E-03, 2.24159446E-03, 2.26175627E-03,
     *  2.28211442E-03, 2.30267150E-03, 2.32343009E-03, 2.34439286E-03,
     *  2.36556248E-03/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  2.18548196E-03, 2.20504372E-03, 2.22479463E-03, 2.24473712E-03,
     *  2.26487367E-03, 2.28520681E-03, 2.30573909E-03, 2.32647315E-03,
     *  2.34741163E-03,
     *  2.16947622E-03, 2.18882800E-03, 2.20836677E-03, 2.22809492E-03,
     *  2.24801490E-03, 2.26812918E-03, 2.28844031E-03, 2.30895086E-03,
     *  2.32966344E-03,
     *  2.15382039E-03, 2.17296689E-03, 2.19229828E-03, 2.21181691E-03,
     *  2.23152517E-03, 2.25142553E-03, 2.27152047E-03, 2.29181254E-03,
     *  2.31230432E-03,
     *  2.13850277E-03, 2.15744855E-03, 2.17657715E-03, 2.19589090E-03,
     *  2.21539216E-03, 2.23508334E-03, 2.25496691E-03, 2.27504536E-03,
     *  2.29532124E-03,
     *  2.12351216E-03, 2.14226161E-03, 2.16119188E-03, 2.18030525E-03,
     *  2.19960404E-03, 2.21909065E-03, 2.23876749E-03, 2.25863703E-03,
     *  2.27870178E-03,
     *  2.10883788E-03, 2.12739525E-03, 2.14613148E-03, 2.16504881E-03,
     *  2.18414955E-03, 2.20343603E-03, 2.22291064E-03, 2.24257581E-03,
     *  2.26243403E-03,
     *  2.09446968E-03, 2.11283908E-03, 2.13138543E-03, 2.15011094E-03,
     *  2.16901787E-03, 2.18810852E-03, 2.20738526E-03, 2.22685047E-03,
     *  2.24650660E-03,
     *  2.08039776E-03, 2.09858317E-03, 2.11694367E-03, 2.13548142E-03,
     *  2.15419866E-03, 2.17309766E-03, 2.19218074E-03, 2.21145025E-03,
     *  2.23090861E-03,
     *  2.06661274E-03, 2.08461802E-03, 2.10279656E-03, 2.12115050E-03,
     *  2.13968204E-03, 2.15839342E-03, 2.17728691E-03, 2.19636485E-03,
     *  2.21562961E-03/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  2.05310562E-03, 2.07093450E-03, 2.08893486E-03, 2.10710881E-03,
     *  2.12545851E-03, 2.14398618E-03, 2.16269404E-03, 2.18158441E-03,
     *  2.20065961E-03,
     *  2.03986780E-03, 2.05752389E-03, 2.07534972E-03, 2.09334738E-03,
     *  2.11151899E-03, 2.12986672E-03, 2.14839279E-03, 2.16709945E-03,
     *  2.18598902E-03,
     *  2.02689101E-03, 2.04437781E-03, 2.06203267E-03, 2.07985762E-03,
     *  2.09785475E-03, 2.11602622E-03, 2.13437419E-03, 2.15290091E-03,
     *  2.17160864E-03,
     *  2.01416733E-03, 2.03148824E-03, 2.04897554E-03, 2.06663126E-03,
     *  2.08445744E-03, 2.10245620E-03, 2.12062968E-03, 2.13898008E-03,
     *  2.15750965E-03,
     *  2.00168915E-03, 2.01884746E-03, 2.03617055E-03, 2.05366039E-03,
     *  2.07131903E-03, 2.08914852E-03, 2.10715100E-03, 2.12532862E-03,
     *  2.14368359E-03,
     *  1.98944917E-03, 2.00644807E-03, 2.02361017E-03, 2.04093741E-03,
     *  2.05843180E-03, 2.07609538E-03, 2.09393023E-03, 2.11193849E-03,
     *  2.13012234E-03,
     *  1.97744039E-03, 1.99428297E-03, 2.01128721E-03, 2.02845502E-03,
     *  2.04578837E-03, 2.06328928E-03, 2.08095979E-03, 2.09880201E-03,
     *  2.11681808E-03,
     *  1.96565605E-03, 1.98234533E-03, 1.99919475E-03, 2.01620620E-03,
     *  2.03338162E-03, 2.05072300E-03, 2.06823235E-03, 2.08591175E-03,
     *  2.10376332E-03,
     *  1.95408969E-03, 1.97062858E-03, 1.98732613E-03, 2.00418421E-03,
     *  2.02120472E-03, 2.03838962E-03, 2.05574091E-03, 2.07326062E-03,
     *  2.09095084E-03/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  1.94273508E-03, 1.95912641E-03, 1.97567495E-03, 1.99238256E-03,
     *  2.00925109E-03, 2.02628249E-03, 2.04347871E-03, 2.06084176E-03,
     *  2.07837371E-03,
     *  1.93158623E-03, 1.94783274E-03, 1.96423507E-03, 1.98079501E-03,
     *  1.99751441E-03, 2.01439518E-03, 2.03143925E-03, 2.04864860E-03,
     *  2.06602525E-03,
     *  1.92063737E-03, 1.93674174E-03, 1.95300055E-03, 1.96941556E-03,
     *  1.98598860E-03, 2.00272154E-03, 2.01961629E-03, 2.03667479E-03,
     *  2.05389906E-03,
     *  1.90988296E-03, 1.92584779E-03, 1.94196569E-03, 1.95823843E-03,
     *  1.97466780E-03, 1.99125563E-03, 2.00800381E-03, 2.02491426E-03,
     *  2.04198895E-03,
     *  1.89931764E-03, 1.91514545E-03, 1.93112502E-03, 1.94725807E-03,
     *  1.96354637E-03, 1.97999173E-03, 1.99659601E-03, 2.01336111E-03,
     *  2.03028896E-03,
     *  1.88893629E-03, 1.90462953E-03, 1.92047323E-03, 1.93646910E-03,
     *  1.95261887E-03, 1.96892434E-03, 1.98538732E-03, 2.00200969E-03,
     *  2.01879337E-03,
     *  1.87873392E-03, 1.89429498E-03, 1.91000523E-03, 1.92586636E-03,
     *  1.94188008E-03, 1.95804814E-03, 1.97437236E-03, 1.99085456E-03,
     *  2.00749665E-03,
     *  1.86870577E-03, 1.88413696E-03, 1.89971612E-03, 1.91544488E-03,
     *  1.93132494E-03, 1.94735803E-03, 1.96354593E-03, 1.97989046E-03,
     *  1.99639348E-03,
     *  1.85884721E-03, 1.87415080E-03, 1.88960114E-03, 1.90519984E-03,
     *  1.92094858E-03, 1.93684907E-03, 1.95290305E-03, 1.96911232E-03,
     *  1.98547872E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  1.84915381E-03, 1.86433200E-03, 1.87965573E-03, 1.89512663E-03,
     *  1.91074632E-03, 1.92651650E-03, 1.94243889E-03, 1.95851526E-03,
     *  1.97474741E-03,
     *  1.83962127E-03, 1.85467619E-03, 1.86987549E-03, 1.88522076E-03,
     *  1.90071363E-03, 1.91635574E-03, 1.93214880E-03, 1.94809455E-03,
     *  1.96419479E-03,
     *  1.83024545E-03, 1.84517918E-03, 1.86025615E-03, 1.87547793E-03,
     *  1.89084612E-03, 1.90636234E-03, 1.92202828E-03, 1.93784565E-03,
     *  1.95381622E-03,
     *  1.82102234E-03, 1.83583691E-03, 1.85079361E-03, 1.86589397E-03,
     *  1.88113958E-03, 1.89653204E-03, 1.91207300E-03, 1.92776416E-03,
     *  1.94360727E-03,
     *  1.81194808E-03, 1.82664547E-03, 1.84148389E-03, 1.85646486E-03,
     *  1.87158993E-03, 1.88686069E-03, 1.90227877E-03, 1.91784584E-03,
     *  1.93356362E-03,
     *  1.80301895E-03, 1.81760108E-03, 1.83232317E-03, 1.84718671E-03,
     *  1.86219323E-03, 1.87734431E-03, 1.89264154E-03, 1.90808658E-03,
     *  1.92368112E-03,
     *  1.79423133E-03, 1.80870008E-03, 1.82330773E-03, 1.83805577E-03,
     *  1.85294568E-03, 1.86797903E-03, 1.88315741E-03, 1.89848243E-03,
     *  1.91395576E-03,
     *  1.78558173E-03, 1.79993893E-03, 1.81443400E-03, 1.82906839E-03,
     *  1.84384360E-03, 1.85876114E-03, 1.87382259E-03, 1.88902954E-03,
     *  1.90438365E-03,
     *  1.77706678E-03, 1.79131421E-03, 1.80569850E-03, 1.82022108E-03,
     *  1.83488342E-03, 1.84968702E-03, 1.86463342E-03, 1.87972422E-03,
     *  1.89496104E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  1.76868322E-03, 1.78282263E-03, 1.79709790E-03, 1.81151044E-03,
     *  1.82606170E-03, 1.84075318E-03, 1.85558638E-03, 1.87056289E-03,
     *  1.88568429E-03,
     *  1.76042789E-03, 1.77446097E-03, 1.78862894E-03, 1.80293318E-03,
     *  1.81737512E-03, 1.83195624E-03, 1.84667804E-03, 1.86154207E-03,
     *  1.87654990E-03,
     *  1.75229775E-03, 1.76622615E-03, 1.78028848E-03, 1.79448611E-03,
     *  1.80882045E-03, 1.82329295E-03, 1.83790510E-03, 1.85265841E-03,
     *  1.86755446E-03,
     *  1.74428982E-03, 1.75811517E-03, 1.77207350E-03, 1.78616617E-03,
     *  1.80039458E-03, 1.81476014E-03, 1.82926434E-03, 1.84390867E-03,
     *  1.85869468E-03,
     *  1.73640125E-03, 1.75012513E-03, 1.76398105E-03, 1.77797037E-03,
     *  1.79209447E-03, 1.80635475E-03, 1.82075267E-03, 1.83528970E-03,
     *  1.84996738E-03,
     *  1.72862927E-03, 1.74225320E-03, 1.75600828E-03, 1.76989583E-03,
     *  1.78391721E-03, 1.79807382E-03, 1.81236708E-03, 1.82679846E-03,
     *  1.84136946E-03,
     *  1.72097118E-03, 1.73449668E-03, 1.74815243E-03, 1.76193974E-03,
     *  1.77585996E-03, 1.78991446E-03, 1.80410465E-03, 1.81843199E-03,
     *  1.83289795E-03,
     *  1.71342439E-03, 1.72685292E-03, 1.74041083E-03, 1.75409940E-03,
     *  1.76791997E-03, 1.78187390E-03, 1.79596258E-03, 1.81018744E-03,
     *  1.82454994E-03,
     *  1.70598637E-03, 1.71931937E-03, 1.73278088E-03, 1.74637218E-03,
     *  1.76009459E-03, 1.77394944E-03, 1.78793812E-03, 1.80206203E-03,
     *  1.81632262E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  1.69865466E-03, 1.71189353E-03, 1.72526007E-03, 1.73875553E-03,
     *  1.75238122E-03, 1.76613846E-03, 1.78002862E-03, 1.79405308E-03,
     *  1.80821328E-03,
     *  1.69142690E-03, 1.70457302E-03, 1.71784596E-03, 1.73124699E-03,
     *  1.74477738E-03, 1.75843843E-03, 1.77223151E-03, 1.78615798E-03,
     *  1.80021927E-03,
     *  1.68430079E-03, 1.69735549E-03, 1.71053620E-03, 1.72384415E-03,
     *  1.73728062E-03, 1.75084689E-03, 1.76454430E-03, 1.77837422E-03,
     *  1.79233803E-03,
     *  1.67727409E-03, 1.69023868E-03, 1.70332847E-03, 1.71654469E-03,
     *  1.72988859E-03, 1.74336145E-03, 1.75696457E-03, 1.77069932E-03,
     *  1.78456707E-03,
     *  1.67034463E-03, 1.68322039E-03, 1.69622057E-03, 1.70934636E-03,
     *  1.72259901E-03, 1.73597978E-03, 1.74948998E-03, 1.76313093E-03,
     *  1.77690400E-03,
     *  1.66351031E-03, 1.67629850E-03, 1.68921032E-03, 1.70224696E-03,
     *  1.71540965E-03, 1.72869965E-03, 1.74211823E-03, 1.75566672E-03,
     *  1.76934645E-03,
     *  1.65676909E-03, 1.66947092E-03, 1.68229562E-03, 1.69524437E-03,
     *  1.70831837E-03, 1.72151887E-03, 1.73484713E-03, 1.74830445E-03,
     *  1.76189218E-03,
     *  1.65011897E-03, 1.66273566E-03, 1.67547445E-03, 1.68833652E-03,
     *  1.70132307E-03, 1.71443531E-03, 1.72767451E-03, 1.74104196E-03,
     *  1.75453896E-03,
     *  1.64355804E-03, 1.65609075E-03, 1.66874482E-03, 1.68152141E-03,
     *  1.69442171E-03, 1.70744693E-03, 1.72059830E-03, 1.73387711E-03,
     *  1.74728466E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  1.63708441E-03, 1.64953429E-03, 1.66210481E-03, 1.67479709E-03,
     *  1.68761233E-03, 1.70055171E-03, 1.71361647E-03, 1.72680787E-03,
     *  1.74012719E-03,
     *  1.63069628E-03, 1.64306445E-03, 1.65555254E-03, 1.66816167E-03,
     *  1.68089300E-03, 1.69374772E-03, 1.70672705E-03, 1.71983223E-03,
     *  1.73306453E-03,
     *  1.62439187E-03, 1.63667944E-03, 1.64908621E-03, 1.66161330E-03,
     *  1.67426186E-03, 1.68703306E-03, 1.69992811E-03, 1.71294825E-03,
     *  1.72609472E-03,
     *  1.61816945E-03, 1.63037750E-03, 1.64270404E-03, 1.65515019E-03,
     *  1.66771709E-03, 1.68040590E-03, 1.69321781E-03, 1.70615404E-03,
     *  1.71921584E-03,
     *  1.61202737E-03, 1.62415694E-03, 1.63640432E-03, 1.64877061E-03,
     *  1.66125694E-03, 1.67386445E-03, 1.68659433E-03, 1.69944778E-03,
     *  1.71242604E-03,
     *  1.60596398E-03, 1.61801612E-03, 1.63018538E-03, 1.64247287E-03,
     *  1.65487968E-03, 1.66740697E-03, 1.68005591E-03, 1.69282767E-03,
     *  1.70572350E-03,
     *  1.59997772E-03, 1.61195343E-03, 1.62404560E-03, 1.63625530E-03,
     *  1.64858366E-03, 1.66103178E-03, 1.67360083E-03, 1.68629199E-03,
     *  1.69910648E-03,
     *  1.59406703E-03, 1.60596731E-03, 1.61798338E-03, 1.63011633E-03,
     *  1.64236724E-03, 1.65473723E-03, 1.66722744E-03, 1.67983905E-03,
     *  1.69257325E-03,
     *  1.58823043E-03, 1.60005624E-03, 1.61199721E-03, 1.62405438E-03,
     *  1.63622885E-03, 1.64852171E-03, 1.66093411E-03, 1.67346720E-03,
     *  1.68612216E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   377.85568    ,  382.30195    ,  386.80054    ,  391.35207    ,
     *   395.95715    ,  400.61643    ,  405.33053    ,  410.10010    ,
     *   414.92579    ,
     *   188.92816    ,  191.15130    ,  193.40060    ,  195.67637    ,
     *   197.97891    ,  200.30855    ,  202.66560    ,  205.05039    ,
     *   207.46324    ,
     *   94.464405    ,  95.575978    ,  96.700630    ,  97.838516    ,
     *   98.989792    ,  100.15461    ,  101.33314    ,  102.52554    ,
     *   103.73197    ,
     *   47.232526    ,  47.788316    ,  48.350645    ,  48.919591    ,
     *   49.495232    ,  50.077646    ,  50.666913    ,  51.263115    ,
     *   51.866331    ,
     *   23.616587    ,  23.894485    ,  24.175652    ,  24.460128    ,
     *   24.747952    ,  25.039162    ,  25.333798    ,  25.631902    ,
     *   25.933513    ,
     *   11.808617    ,  11.947569    ,  12.088156    ,  12.230397    ,
     *   12.374312    ,  12.519920    ,  12.667241    ,  12.816295    ,
     *   12.967103    ,
     *   5.9046324    ,  5.9741115    ,  6.0444079    ,  6.1155314    ,
     *   6.1874916    ,  6.2602984    ,  6.3339618    ,  6.4084918    ,
     *   6.4838987    ,
     *   2.9526400    ,  2.9873826    ,  3.0225339    ,  3.0580986    ,
     *   3.0940816    ,  3.1304879    ,  3.1673224    ,  3.2045902    ,
     *   3.2422964    ,
     *   1.4766439    ,  1.4940182    ,  1.5115969    ,  1.5293822    ,
     *   1.5473767    ,  1.5655827    ,  1.5840028    ,  1.6026395    ,
     *   1.6214953    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *  0.73864589    , 0.74733614    , 0.75612848    , 0.76502411    ,
     *  0.77402425    , 0.78313013    , 0.79234300    , 0.80166412    ,
     *  0.81109476    ,
     *  0.36964708    , 0.37399525    , 0.37839443    , 0.38284520    ,
     *  0.38734817    , 0.39190397    , 0.39651321    , 0.40117654    ,
     *  0.40589458    ,
     *  0.18514803    , 0.18732514    , 0.18952770    , 0.19175602    ,
     *  0.19401038    , 0.19629112    , 0.19859852    , 0.20093293    ,
     *  0.20329464    ,
     *  9.28991934E-02, 9.39907205E-02, 9.50949242E-02, 9.62119562E-02,
     *  9.73419700E-02, 9.84851206E-02, 9.96415652E-02, 0.10081146    ,
     *  0.10199497    ,
     *  5.71969875E-02, 5.78683006E-02, 5.85473490E-02, 5.92342262E-02,
     *  5.99290268E-02, 6.06318464E-02, 6.13427816E-02, 6.20619303E-02,
     *  6.27893914E-02,
     *  4.14196417E-02, 4.19052025E-02, 4.23963163E-02, 4.28930507E-02,
     *  4.33954742E-02, 4.39036560E-02, 4.44176663E-02, 4.49375758E-02,
     *  4.54634561E-02,
     *  3.25266893E-02, 3.29075106E-02, 3.32926555E-02, 3.36821773E-02,
     *  3.40761296E-02, 3.44745670E-02, 3.48775444E-02, 3.52851173E-02,
     *  3.56973420E-02,
     *  2.68193336E-02, 2.71329035E-02, 2.74500088E-02, 2.77706934E-02,
     *  2.80950015E-02, 2.84229780E-02, 2.87546683E-02, 2.90901180E-02,
     *  2.94293736E-02,
     *  2.28459971E-02, 2.31127225E-02, 2.33824351E-02, 2.36551722E-02,
     *  2.39309716E-02, 2.42098715E-02, 2.44919104E-02, 2.47771272E-02,
     *  2.50655615E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *  1.99207262E-02, 2.01529420E-02, 2.03877419E-02, 2.06251584E-02,
     *  2.08652244E-02, 2.11079731E-02, 2.13534381E-02, 2.16016535E-02,
     *  2.18526534E-02,
     *  1.76772204E-02, 1.78829509E-02, 1.80909568E-02, 1.83012668E-02,
     *  1.85139101E-02, 1.87289162E-02, 1.89463148E-02, 1.91661360E-02,
     *  1.93884102E-02,
     *  1.59020642E-02, 1.60868223E-02, 1.62736117E-02, 1.64624585E-02,
     *  1.66533887E-02, 1.68464288E-02, 1.70416055E-02, 1.72389459E-02,
     *  1.74384773E-02,
     *  1.44625010E-02, 1.46302371E-02, 1.47998070E-02, 1.49712343E-02,
     *  1.51445428E-02, 1.53197563E-02, 1.54968994E-02, 1.56759963E-02,
     *  1.58570720E-02,
     *  1.32716176E-02, 1.34252591E-02, 1.35805714E-02, 1.37375760E-02,
     *  1.38962946E-02, 1.40567493E-02, 1.42189622E-02, 1.43829558E-02,
     *  1.45487529E-02,
     *  1.22701283E-02, 1.24119051E-02, 1.25552156E-02, 1.27000799E-02,
     *  1.28465180E-02, 1.29945501E-02, 1.31441968E-02, 1.32954787E-02,
     *  1.34484169E-02,
     *  1.14162062E-02, 1.15478556E-02, 1.16809222E-02, 1.18154247E-02,
     *  1.19513815E-02, 1.20888116E-02, 1.22277339E-02, 1.23681677E-02,
     *  1.25101323E-02,
     *  1.06794969E-02, 1.08023989E-02, 1.09266179E-02, 1.10521712E-02,
     *  1.11790761E-02, 1.13073502E-02, 1.14370112E-02, 1.15680770E-02,
     *  1.17005658E-02,
     *  1.00374375E-02, 1.01527067E-02, 1.02692057E-02, 1.03869506E-02,
     *  1.05059578E-02, 1.06262437E-02, 1.07478248E-02, 1.08707180E-02,
     *  1.09949403E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  9.47290779E-03, 9.58145702E-03, 9.69115961E-03, 9.80203070E-03,
     *  9.91408561E-03, 1.00273398E-02, 1.01418089E-02, 1.02575087E-02,
     *  1.03744551E-02,
     *  8.97268208E-03, 9.07526863E-03, 9.17894092E-03, 9.28371326E-03,
     *  9.38960010E-03, 9.49661602E-03, 9.60477576E-03, 9.71409424E-03,
     *  9.82458649E-03,
     *  8.52638159E-03, 8.62364050E-03, 8.72192500E-03, 8.82124862E-03,
     *  8.92162503E-03, 9.02306805E-03, 9.12559163E-03, 9.22920987E-03,
     *  9.33393701E-03,
     *  8.12574746E-03, 8.21821655E-03, 8.31165738E-03, 8.40608278E-03,
     *  8.50150572E-03, 8.59793933E-03, 8.69539683E-03, 8.79389160E-03,
     *  8.89343717E-03,
     *  7.76412576E-03, 7.85226453E-03, 7.94132655E-03, 8.03132405E-03,
     *  8.12226935E-03, 8.21417494E-03, 8.30705340E-03, 8.40091746E-03,
     *  8.49577999E-03,
     *  7.43609567E-03, 7.52029980E-03, 7.60538334E-03, 7.69135792E-03,
     *  7.77823532E-03, 7.86602742E-03, 7.95474623E-03, 8.04440388E-03,
     *  8.13501264E-03,
     *  7.13719645E-03, 7.21780912E-03, 7.29926137E-03, 7.38156429E-03,
     *  7.46472915E-03, 7.54876727E-03, 7.63369015E-03, 7.71950936E-03,
     *  7.80623662E-03,
     *  6.86372386E-03, 6.94104467E-03, 7.01916870E-03, 7.09810660E-03,
     *  7.17786911E-03, 7.25846709E-03, 7.33991153E-03, 7.42221351E-03,
     *  7.50538424E-03,
     *  6.61257628E-03, 6.68686832E-03, 6.76193031E-03, 6.83777244E-03,
     *  6.91440501E-03, 6.99183843E-03, 7.07008323E-03, 7.14915003E-03,
     *  7.22904957E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  6.38113690E-03, 6.45263250E-03, 6.52486747E-03, 6.59785159E-03,
     *  6.67159474E-03, 6.74610692E-03, 6.82139823E-03, 6.89747888E-03,
     *  6.97435917E-03,
     *  6.16718258E-03, 6.23608792E-03, 6.30570443E-03, 6.37604151E-03,
     *  6.44710869E-03, 6.51891555E-03, 6.59147181E-03, 6.66478727E-03,
     *  6.73887185E-03,
     *  5.96881241E-03, 6.03531131E-03, 6.10249532E-03, 6.17037349E-03,
     *  6.23895497E-03, 6.30824901E-03, 6.37826494E-03, 6.44901221E-03,
     *  6.52050037E-03,
     *  5.78439138E-03, 5.84864845E-03, 5.91356648E-03, 5.97915417E-03,
     *  6.04542035E-03, 6.11237391E-03, 6.18002387E-03, 6.24837932E-03,
     *  6.31744946E-03,
     *  5.61250541E-03, 5.67466867E-03, 5.73747042E-03, 5.80091906E-03,
     *  5.86502310E-03, 5.92979114E-03, 5.99523185E-03, 6.06135402E-03,
     *  6.12816653E-03,
     *  5.45192526E-03, 5.51212828E-03, 5.57294884E-03, 5.63439508E-03,
     *  5.69647521E-03, 5.75919753E-03, 5.82257041E-03, 5.88660236E-03,
     *  5.95130193E-03,
     *  5.30157723E-03, 5.35994097E-03, 5.41890270E-03, 5.47847029E-03,
     *  5.53865167E-03, 5.59945486E-03, 5.66088797E-03, 5.72295921E-03,
     *  5.78567686E-03,
     *  5.16051929E-03, 5.21715368E-03, 5.27436776E-03, 5.33216912E-03,
     *  5.39056546E-03, 5.44956454E-03, 5.50917421E-03, 5.56940240E-03,
     *  5.63025713E-03,
     *  5.02792154E-03, 5.08292676E-03, 5.13849449E-03, 5.19463211E-03,
     *  5.25134704E-03, 5.30864682E-03, 5.36653904E-03, 5.42503139E-03,
     *  5.48413166E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  4.90304990E-03, 4.95651754E-03, 5.01053155E-03, 5.06509907E-03,
     *  5.12022732E-03, 5.17592358E-03, 5.23219523E-03, 5.28904973E-03,
     *  5.34649461E-03,
     *  4.78525274E-03, 4.83726675E-03, 4.88981193E-03, 4.94289520E-03,
     *  4.99652356E-03, 5.05070409E-03, 5.10544396E-03, 5.16075038E-03,
     *  5.21663068E-03,
     *  4.67394955E-03, 4.72458709E-03, 4.77574145E-03, 4.82741935E-03,
     *  4.87962760E-03, 4.93237307E-03, 4.98566270E-03, 5.03950354E-03,
     *  5.09390268E-03,
     *  4.56862152E-03, 4.61795368E-03, 4.66778909E-03, 4.71813429E-03,
     *  4.76899590E-03, 4.82038059E-03, 4.87229513E-03, 4.92474634E-03,
     *  4.97774114E-03,
     *  4.46880353E-03, 4.51689595E-03, 4.56547877E-03, 4.61455837E-03,
     *  4.66414118E-03, 4.71423369E-03, 4.76484248E-03, 4.81597420E-03,
     *  4.86763557E-03,
     *  4.37407738E-03, 4.42099081E-03, 4.46838247E-03, 4.51625855E-03,
     *  4.56462533E-03, 4.61348912E-03, 4.66285633E-03, 4.71273344E-03,
     *  4.76312698E-03,
     *  4.28406600E-03, 4.32985679E-03, 4.37611424E-03, 4.42284439E-03,
     *  4.47005334E-03, 4.51774726E-03, 4.56593238E-03, 4.61461502E-03,
     *  4.66380155E-03,
     *  4.19842853E-03, 4.24314904E-03, 4.28832521E-03, 4.33396292E-03,
     *  4.38006813E-03, 4.42664684E-03, 4.47370514E-03, 4.52124919E-03,
     *  4.56928519E-03,
     *  4.11685605E-03, 4.16055504E-03, 4.20469921E-03, 4.24929429E-03,
     *  4.29434609E-03, 4.33986048E-03, 4.38584340E-03, 4.43230085E-03,
     *  4.47923890E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  4.03906795E-03, 4.08179089E-03, 4.12494901E-03, 4.16854791E-03,
     *  4.21259325E-03, 4.25709078E-03, 4.30204628E-03, 4.34746562E-03,
     *  4.39335472E-03,
     *  3.96480871E-03, 4.00659811E-03, 4.04881311E-03, 4.09145922E-03,
     *  4.13454197E-03, 4.17806695E-03, 4.22203984E-03, 4.26646635E-03,
     *  4.31135228E-03,
     *  3.89384522E-03, 3.93474083E-03, 3.97605291E-03, 4.01778684E-03,
     *  4.05994802E-03, 4.10254193E-03, 4.14557411E-03, 4.18905017E-03,
     *  4.23297574E-03,
     *  3.82596431E-03, 3.86600341E-03, 3.90645024E-03, 3.94731004E-03,
     *  3.98858812E-03, 4.03028982E-03, 4.07242058E-03, 4.11498586E-03,
     *  4.15799120E-03,
     *  3.76097071E-03, 3.80018830E-03, 3.83980523E-03, 3.87982663E-03,
     *  3.92025770E-03, 3.96110367E-03, 4.00236986E-03, 4.04406162E-03,
     *  4.08618437E-03,
     *  3.69868518E-03, 3.73711417E-03, 3.77593443E-03, 3.81515102E-03,
     *  3.85476900E-03, 3.89479352E-03, 3.93522978E-03, 3.97608302E-03,
     *  4.01735856E-03,
     *  3.63894293E-03, 3.67661428E-03, 3.71466917E-03, 3.75311254E-03,
     *  3.79194937E-03, 3.83118471E-03, 3.87082364E-03, 3.91087130E-03,
     *  3.95133291E-03,
     *  3.58159216E-03, 3.61853506E-03, 3.65585406E-03, 3.69355401E-03,
     *  3.73163979E-03, 3.77011634E-03, 3.80898866E-03, 3.84826179E-03,
     *  3.88794083E-03,
     *  3.52649281E-03, 3.56273482E-03, 3.59934577E-03, 3.63633041E-03,
     *  3.67369354E-03, 3.71143999E-03, 3.74957469E-03, 3.78810256E-03,
     *  3.82702862E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  3.47351547E-03, 3.50908263E-03, 3.54501182E-03, 3.58130772E-03,
     *  3.61797502E-03, 3.65501849E-03, 3.69244293E-03, 3.73025321E-03,
     *  3.76845424E-03,
     *  3.42254038E-03, 3.45745732E-03, 3.49272963E-03, 3.52836190E-03,
     *  3.56435876E-03, 3.60072487E-03, 3.63746496E-03, 3.67458381E-03,
     *  3.71208623E-03,
     *  3.37345654E-03, 3.40774658E-03, 3.44238557E-03, 3.47737801E-03,
     *  3.51272845E-03, 3.54844147E-03, 3.58452173E-03, 3.62097391E-03,
     *  3.65780275E-03,
     *  3.32616093E-03, 3.35984618E-03, 3.39387418E-03, 3.42824934E-03,
     *  3.46297614E-03, 3.49805908E-03, 3.53350274E-03, 3.56931172E-03,
     *  3.60549068E-03,
     *  3.28055780E-03, 3.31365925E-03, 3.34709744E-03, 3.38087673E-03,
     *  3.41500149E-03, 3.44947618E-03, 3.48430529E-03, 3.51949334E-03,
     *  3.55504492E-03,
     *  3.23655806E-03, 3.26909564E-03, 3.30196415E-03, 3.33516788E-03,
     *  3.36871114E-03, 3.40259831E-03, 3.43683380E-03, 3.47142207E-03,
     *  3.50636762E-03,
     *  3.19407869E-03, 3.22607135E-03, 3.25838932E-03, 3.29103682E-03,
     *  3.32401809E-03, 3.35733744E-03, 3.39099921E-03, 3.42500780E-03,
     *  3.45936763E-03,
     *  3.15304225E-03, 3.18450802E-03, 3.21629366E-03, 3.24840331E-03,
     *  3.28084116E-03, 3.31361144E-03, 3.34671843E-03, 3.38016646E-03,
     *  3.41395988E-03,
     *  3.11337642E-03, 3.14433248E-03, 3.17560312E-03, 3.20719244E-03,
     *  3.23910454E-03, 3.27134361E-03, 3.30391385E-03, 3.33681952E-03,
     *  3.37006493E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  3.07501358E-03, 3.10547629E-03, 3.13624847E-03, 3.16733413E-03,
     *  3.19873734E-03, 3.23046221E-03, 3.26251289E-03, 3.29489357E-03,
     *  3.32760849E-03,
     *  3.03789043E-03, 3.06787541E-03, 3.09816488E-03, 3.12876281E-03,
     *  3.15967321E-03, 3.19090011E-03, 3.22244761E-03, 3.25431985E-03,
     *  3.28652099E-03,
     *  3.00194767E-03, 3.03146982E-03, 3.06129164E-03, 3.09141703E-03,
     *  3.12184995E-03, 3.15259438E-03, 3.18365435E-03, 3.21503394E-03,
     *  3.24673726E-03,
     *  2.96712968E-03, 2.99620324E-03, 3.02557178E-03, 3.05523915E-03,
     *  3.08520924E-03, 3.11548600E-03, 3.14607338E-03, 3.17697542E-03,
     *  3.20819616E-03,
     *  2.93338424E-03, 2.96202281E-03, 2.99095181E-03, 3.02017504E-03,
     *  3.04969632E-03, 3.07951954E-03, 3.10964863E-03, 3.14008753E-03,
     *  3.17084026E-03,
     *  2.90066227E-03, 2.92887888E-03, 2.95738148E-03, 2.98617383E-03,
     *  3.01525970E-03, 3.04464293E-03, 3.07432738E-03, 3.10431696E-03,
     *  3.13461561E-03,
     *  2.86891762E-03, 2.89672472E-03, 2.92481351E-03, 2.95318769E-03,
     *  2.98185098E-03, 3.01080716E-03, 3.04006005E-03, 3.06961351E-03,
     *  3.09947142E-03,
     *  2.83810683E-03, 2.86551636E-03, 2.89320339E-03, 2.92117155E-03,
     *  2.94942455E-03, 2.97796609E-03, 3.00679996E-03, 3.03592994E-03,
     *  3.06535989E-03,
     *  2.80818896E-03, 2.83521236E-03, 2.86250917E-03, 2.89008299E-03,
     *  2.91793746E-03, 2.94607625E-03, 2.97450309E-03, 3.00322173E-03,
     *  3.03223596E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  2.77912541E-03, 2.80577363E-03, 2.83269129E-03, 2.85988195E-03,
     *  2.88734918E-03, 2.91509663E-03, 2.94312796E-03, 2.97144688E-03,
     *  3.00005712E-03,
     *  2.75087973E-03, 2.77716329E-03, 2.80371243E-03, 2.83053065E-03,
     *  2.85762148E-03, 2.88498852E-03, 2.91263539E-03, 2.94056574E-03,
     *  2.96878327E-03,
     *  2.72341750E-03, 2.74934651E-03, 2.77553732E-03, 2.80199339E-03,
     *  2.82871823E-03, 2.85571536E-03, 2.88298836E-03, 2.91054085E-03,
     *  2.93837648E-03,
     *  2.69670620E-03, 2.72229035E-03, 2.74813262E-03, 2.77423644E-03,
     *  2.80060526E-03, 2.82724257E-03, 2.85415190E-03, 2.88133681E-03,
     *  2.90880093E-03,
     *  2.67071505E-03, 2.69596365E-03, 2.72146680E-03, 2.74722786E-03,
     *  2.77325026E-03, 2.79953744E-03, 2.82609288E-03, 2.85292011E-03,
     *  2.88002270E-03,
     *  2.64541491E-03, 2.67033692E-03, 2.69550999E-03, 2.72093744E-03,
     *  2.74662265E-03, 2.77256901E-03, 2.79877998E-03, 2.82525903E-03,
     *  2.85200968E-03,
     *  2.62077820E-03, 2.64538223E-03, 2.67023391E-03, 2.69533654E-03,
     *  2.72069342E-03, 2.74630794E-03, 2.77218348E-03, 2.79832349E-03,
     *  2.82473145E-03,
     *  2.59677875E-03, 2.62107309E-03, 2.64561176E-03, 2.67039801E-03,
     *  2.69543511E-03, 2.72072640E-03, 2.74627523E-03, 2.77208501E-03,
     *  2.79815915E-03,
     *  2.57339175E-03, 2.59738437E-03, 2.62161808E-03, 2.64609609E-03,
     *  2.67082164E-03, 2.69579801E-03, 2.72102852E-03, 2.74651652E-03,
     *  2.77226542E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  2.55059364E-03, 2.57429223E-03, 2.59822875E-03, 2.62240636E-03,
     *  2.64682827E-03, 2.67149771E-03, 2.69641798E-03, 2.72159237E-03,
     *  2.74702426E-03,
     *  2.52836206E-03, 2.55177401E-03, 2.57542081E-03, 2.59930557E-03,
     *  2.62343147E-03, 2.64780170E-03, 2.67241950E-03, 2.69728815E-03,
     *  2.72241097E-03,
     *  2.50667574E-03, 2.52980819E-03, 2.55317247E-03, 2.57677166E-03,
     *  2.60060890E-03, 2.62468735E-03, 2.64901019E-03, 2.67358068E-03,
     *  2.69840209E-03,
     *  2.48551447E-03, 2.50837429E-03, 2.53146299E-03, 2.55478364E-03,
     *  2.57833931E-03, 2.60213313E-03, 2.62616826E-03, 2.65044790E-03,
     *  2.67497529E-03,
     *  2.46485901E-03, 2.48745283E-03, 2.51027266E-03, 2.53332153E-03,
     *  2.55660248E-03, 2.58011858E-03, 2.60387298E-03, 2.62786882E-03,
     *  2.65210931E-03,
     *  2.44469105E-03, 2.46702526E-03, 2.48958269E-03, 2.51236631E-03,
     *  2.53537913E-03, 2.55862419E-03, 2.58210459E-03, 2.60582344E-03,
     *  2.62978391E-03,
     *  2.42499313E-03, 2.44707392E-03, 2.46937518E-03, 2.49189986E-03,
     *  2.51465092E-03, 2.53763138E-03, 2.56084428E-03, 2.58429272E-03,
     *  2.60797981E-03,
     *  2.40574864E-03, 2.42758196E-03, 2.44963308E-03, 2.47190490E-03,
     *  2.49440037E-03, 2.51712244E-03, 2.54007413E-03, 2.56325850E-03,
     *  2.58667863E-03,
     *  2.38694171E-03, 2.40853332E-03, 2.43034012E-03, 2.45236497E-03,
     *  2.47461078E-03, 2.49708047E-03, 2.51977702E-03, 2.54270346E-03,
     *  2.56586283E-03/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  2.36855722E-03, 2.38991268E-03, 2.41148078E-03, 2.43326434E-03,
     *  2.45526623E-03, 2.47748935E-03, 2.49993663E-03, 2.52261106E-03,
     *  2.54551566E-03,
     *  2.35058073E-03, 2.37170541E-03, 2.39304025E-03, 2.41458801E-03,
     *  2.43635154E-03, 2.45833369E-03, 2.48053737E-03, 2.50296553E-03,
     *  2.52562115E-03,
     *  2.33299843E-03, 2.35389754E-03, 2.37500436E-03, 2.39632164E-03,
     *  2.41785217E-03, 2.43959879E-03, 2.46156436E-03, 2.48375179E-03,
     *  2.50616402E-03,
     *  2.31579715E-03, 2.33647571E-03, 2.35735960E-03, 2.37845153E-03,
     *  2.39975427E-03, 2.42127059E-03, 2.44300335E-03, 2.46495541E-03,
     *  2.48712969E-03,
     *  2.29896429E-03, 2.31942716E-03, 2.34009304E-03, 2.36096459E-03,
     *  2.38204455E-03, 2.40333566E-03, 2.42484075E-03, 2.44656263E-03,
     *  2.46850420E-03,
     *  2.28248780E-03, 2.30273969E-03, 2.32319230E-03, 2.34384829E-03,
     *  2.36471033E-03, 2.38578115E-03, 2.40706352E-03, 2.42856026E-03,
     *  2.45027419E-03,
     *  2.26635613E-03, 2.28640159E-03, 2.30664555E-03, 2.32709062E-03,
     *  2.34773946E-03, 2.36859475E-03, 2.38965923E-03, 2.41093567E-03,
     *  2.43242689E-03,
     *  2.25055826E-03, 2.27040170E-03, 2.29044147E-03, 2.31068013E-03,
     *  2.33112031E-03, 2.35176468E-03, 2.37261592E-03, 2.39367679E-03,
     *  2.41495005E-03,
     *  2.23508361E-03, 2.25472930E-03, 2.27456918E-03, 2.29460581E-03,
     *  2.31484176E-03, 2.33527966E-03, 2.35592219E-03, 2.37677204E-03,
     *  2.39783197E-03/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  2.21992204E-03, 2.23937411E-03, 2.25901830E-03, 2.27885712E-03,
     *  2.29889311E-03, 2.31912888E-03, 2.33956706E-03, 2.36021033E-03,
     *  2.38106139E-03,
     *  2.20506384E-03, 2.22432630E-03, 2.24377885E-03, 2.26342396E-03,
     *  2.28326415E-03, 2.30330198E-03, 2.32354005E-03, 2.34398101E-03,
     *  2.36462754E-03,
     *  2.19049969E-03, 2.20957643E-03, 2.22884127E-03, 2.24829664E-03,
     *  2.26794504E-03, 2.28778900E-03, 2.30783108E-03, 2.32807390E-03,
     *  2.34852010E-03,
     *  2.17622066E-03, 2.19511545E-03, 2.21419638E-03, 2.23346588E-03,
     *  2.25292639E-03, 2.27258041E-03, 2.29243049E-03, 2.31247919E-03,
     *  2.33272915E-03,
     *  2.16221818E-03, 2.18093466E-03, 2.19983539E-03, 2.21892274E-03,
     *  2.23819914E-03, 2.25766705E-03, 2.27732899E-03, 2.29718750E-03,
     *  2.31724516E-03,
     *  2.14848399E-03, 2.16702572E-03, 2.18574982E-03, 2.20465866E-03,
     *  2.22375462E-03, 2.24304013E-03, 2.26251769E-03, 2.28218979E-03,
     *  2.30205899E-03,
     *  2.13501021E-03, 2.15338061E-03, 2.17193157E-03, 2.19066541E-03,
     *  2.20958448E-03, 2.22869120E-03, 2.24798801E-03, 2.26747739E-03,
     *  2.28716187E-03,
     *  2.12178921E-03, 2.13999163E-03, 2.15837282E-03, 2.17693508E-03,
     *  2.19568073E-03, 2.21461214E-03, 2.23373174E-03, 2.25304198E-03,
     *  2.27254535E-03,
     *  2.10881370E-03, 2.12685137E-03, 2.14506607E-03, 2.16346006E-03,
     *  2.18203564E-03, 2.20079515E-03, 2.21974098E-03, 2.23887554E-03,
     *  2.25820132E-03/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  2.09607664E-03, 2.11395272E-03, 2.13200411E-03, 2.15023305E-03,
     *  2.16864182E-03, 2.18723271E-03, 2.20600810E-03, 2.22497037E-03,
     *  2.24412196E-03,
     *  2.08357129E-03, 2.10128882E-03, 2.11917999E-03, 2.13724702E-03,
     *  2.15549213E-03, 2.17391762E-03, 2.19252580E-03, 2.21131905E-03,
     *  2.23029978E-03,
     *  2.07129113E-03, 2.08885307E-03, 2.10658704E-03, 2.12449518E-03,
     *  2.14257972E-03, 2.16084291E-03, 2.17928704E-03, 2.19791446E-03,
     *  2.21672753E-03,
     *  2.05922989E-03, 2.07663915E-03, 2.09421881E-03, 2.11197103E-03,
     *  2.12989798E-03, 2.14800189E-03, 2.16628503E-03, 2.18474971E-03,
     *  2.20339827E-03,
     *  2.04738156E-03, 2.06464092E-03, 2.08206913E-03, 2.09966829E-03,
     *  2.11744056E-03, 2.13538813E-03, 2.15351325E-03, 2.17181820E-03,
     *  2.19030529E-03,
     *  2.03574031E-03, 2.05285251E-03, 2.07013201E-03, 2.08758091E-03,
     *  2.10520132E-03, 2.12299541E-03, 2.14096541E-03, 2.15911355E-03,
     *  2.17744213E-03,
     *  2.02430055E-03, 2.04126824E-03, 2.05840172E-03, 2.07570306E-03,
     *  2.09317436E-03, 2.11081776E-03, 2.12863544E-03, 2.14662962E-03,
     *  2.16480257E-03,
     *  2.01305689E-03, 2.02988264E-03, 2.04687271E-03, 2.06402914E-03,
     *  2.08135399E-03, 2.09884939E-03, 2.11651749E-03, 2.13436049E-03,
     *  2.15238061E-03,
     *  2.00200411E-03, 2.01869043E-03, 2.03553963E-03, 2.05255371E-03,
     *  2.06973473E-03, 2.08708476E-03, 2.10460594E-03, 2.12230044E-03,
     *  2.14017046E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  1.99113721E-03, 2.00768653E-03, 2.02439733E-03, 2.04127156E-03,
     *  2.05831127E-03, 2.07551849E-03, 2.09289535E-03, 2.11044397E-03,
     *  2.12816654E-03,
     *  1.98045132E-03, 1.99686603E-03, 2.01344082E-03, 2.03017765E-03,
     *  2.04707850E-03, 2.06414541E-03, 2.08138046E-03, 2.09878576E-03,
     *  2.11636347E-03,
     *  1.96994179E-03, 1.98622419E-03, 2.00266532E-03, 2.01926710E-03,
     *  2.03603150E-03, 2.05296052E-03, 2.07005622E-03, 2.08732068E-03,
     *  2.10475603E-03,
     *  1.95960409E-03, 1.97575644E-03, 1.99206619E-03, 2.00853523E-03,
     *  2.02516550E-03, 2.04195900E-03, 2.05891773E-03, 2.07604377E-03,
     *  2.09333922E-03,
     *  1.94943386E-03, 1.96545835E-03, 1.98163893E-03, 1.99797748E-03,
     *  2.01447591E-03, 2.03113617E-03, 2.04796028E-03, 2.06495025E-03,
     *  2.08210819E-03,
     *  1.93942689E-03, 1.95532566E-03, 1.97137924E-03, 1.98758948E-03,
     *  2.00395827E-03, 2.02048755E-03, 2.03717929E-03, 2.05403550E-03,
     *  2.07105824E-03,
     *  1.92957912E-03, 1.94535425E-03, 1.96128293E-03, 1.97736699E-03,
     *  1.99360831E-03, 2.01000878E-03, 2.02657037E-03, 2.04329505E-03,
     *  2.06018486E-03,
     *  1.91988660E-03, 1.93554011E-03, 1.95134595E-03, 1.96730591E-03,
     *  1.98342186E-03, 1.99969566E-03, 2.01612924E-03, 2.03272457E-03,
     *  2.04948366E-03,
     *  1.91034553E-03, 1.92587941E-03, 1.94156440E-03, 1.95740229E-03,
     *  1.97339491E-03, 1.98954411E-03, 2.00585179E-03, 2.02231990E-03,
     *  2.03895041E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  1.90095224E-03, 1.91636840E-03, 1.93193450E-03, 1.94765229E-03,
     *  1.96352358E-03, 1.97955020E-03, 1.99573403E-03, 2.01207698E-03,
     *  2.02858102E-03,
     *  1.89170315E-03, 1.90700348E-03, 1.92245259E-03, 1.93805221E-03,
     *  1.95380412E-03, 1.96971014E-03, 1.98577211E-03, 2.00199193E-03,
     *  2.01837153E-03,
     *  1.88259483E-03, 1.89778116E-03, 1.91311514E-03, 1.92859846E-03,
     *  1.94423289E-03, 1.96002022E-03, 1.97596228E-03, 1.99206094E-03,
     *  2.00831811E-03,
     *  1.87362394E-03, 1.88869806E-03, 1.90391871E-03, 1.91928757E-03,
     *  1.93480638E-03, 1.95047690E-03, 1.96630095E-03, 1.98228037E-03,
     *  1.99841705E-03,
     *  1.86478725E-03, 1.87975091E-03, 1.89486000E-03, 1.91011618E-03,
     *  1.92552117E-03, 1.94107672E-03, 1.95678461E-03, 1.97264667E-03,
     *  1.98866476E-03,
     *  1.85608163E-03, 1.87093653E-03, 1.88593578E-03, 1.90108103E-03,
     *  1.91637398E-03, 1.93181633E-03, 1.94740987E-03, 1.96315639E-03,
     *  1.97905775E-03,
     *  1.84750405E-03, 1.86225186E-03, 1.87714296E-03, 1.89217898E-03,
     *  1.90736159E-03, 1.92269250E-03, 1.93817346E-03, 1.95380623E-03,
     *  1.96959266E-03,
     *  1.83905159E-03, 1.85369392E-03, 1.86847851E-03, 1.88340696E-03,
     *  1.89848093E-03, 1.91370209E-03, 1.92907218E-03, 1.94459296E-03,
     *  1.96026622E-03,
     *  1.83072138E-03, 1.84525982E-03, 1.85993950E-03, 1.87476201E-03,
     *  1.88972898E-03, 1.90484206E-03, 1.92010297E-03, 1.93551345E-03,
     *  1.95107527E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  1.82251068E-03, 1.83694678E-03, 1.85152312E-03, 1.86624127E-03,
     *  1.88110284E-03, 1.89610946E-03, 1.91126284E-03, 1.92656468E-03,
     *  1.94201674E-03,
     *  1.81441680E-03, 1.82875208E-03, 1.84322661E-03, 1.85784194E-03,
     *  1.87259968E-03, 1.88750143E-03, 1.90254888E-03, 1.91774370E-03,
     *  1.93308765E-03,
     *  1.80643716E-03, 1.82067309E-03, 1.83504730E-03, 1.84956134E-03,
     *  1.86421677E-03, 1.87901520E-03, 1.89395828E-03, 1.90904768E-03,
     *  1.92428513E-03,
     *  1.79856923E-03, 1.81270725E-03, 1.82698261E-03, 1.84139683E-03,
     *  1.85595146E-03, 1.87064808E-03, 1.88548833E-03, 1.90047386E-03,
     *  1.91560636E-03,
     *  1.79081058E-03, 1.80485210E-03, 1.81903004E-03, 1.83334588E-03,
     *  1.84780116E-03, 1.86239746E-03, 1.87713637E-03, 1.89201954E-03,
     *  1.90704864E-03,
     *  1.78315882E-03, 1.79710524E-03, 1.81118714E-03, 1.82540602E-03,
     *  1.83976339E-03, 1.85426080E-03, 1.86889984E-03, 1.88368213E-03,
     *  1.89860933E-03,
     *  1.77561167E-03, 1.78946432E-03, 1.80345156E-03, 1.81757485E-03,
     *  1.83183571E-03, 1.84623565E-03, 1.86077625E-03, 1.87545911E-03,
     *  1.89028587E-03,
     *  1.76816687E-03, 1.78192708E-03, 1.79582099E-03, 1.80985005E-03,
     *  1.82401576E-03, 1.83831961E-03, 1.85276317E-03, 1.86734802E-03,
     *  1.88207578E-03,
     *  1.76082227E-03, 1.77449132E-03, 1.78829321E-03, 1.80222937E-03,
     *  1.81630125E-03, 1.83051037E-03, 1.84485826E-03, 1.85934648E-03,
     *  1.87397664E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  1.75357575E-03, 1.76715492E-03, 1.78086606E-03, 1.79471059E-03,
     *  1.80868997E-03, 1.82280568E-03, 1.83705923E-03, 1.85145217E-03,
     *  1.86598610E-03,
     *  1.74642527E-03, 1.75991577E-03, 1.77353742E-03, 1.78729160E-03,
     *  1.80117975E-03, 1.81520334E-03, 1.82936386E-03, 1.84366286E-03,
     *  1.85810189E-03,
     *  1.73936882E-03, 1.75277188E-03, 1.76630525E-03, 1.77997032E-03,
     *  1.79376849E-03, 1.80770123E-03, 1.82177001E-03, 1.83597635E-03,
     *  1.85032180E-03,
     *  1.73240448E-03, 1.74572128E-03, 1.75916758E-03, 1.77274473E-03,
     *  1.78645415E-03, 1.80029727E-03, 1.81427556E-03, 1.82839052E-03,
     *  1.84264368E-03,
     *  1.72553037E-03, 1.73876206E-03, 1.75212245E-03, 1.76561288E-03,
     *  1.77923475E-03, 1.79298947E-03, 1.80687849E-03, 1.82090331E-03,
     *  1.83506543E-03,
     *  1.71874464E-03, 1.73189236E-03, 1.74516799E-03, 1.75857287E-03,
     *  1.77210835E-03, 1.78577586E-03, 1.79957682E-03, 1.81351270E-03,
     *  1.82758501E-03,
     *  1.71204552E-03, 1.72511039E-03, 1.73830238E-03, 1.75162283E-03,
     *  1.76507308E-03, 1.77865454E-03, 1.79236861E-03, 1.80621676E-03,
     *  1.82020046E-03,
     *  1.70543128E-03, 1.71841438E-03, 1.73152384E-03, 1.74476097E-03,
     *  1.75812712E-03, 1.77162366E-03, 1.78525199E-03, 1.79901357E-03,
     *  1.81290984E-03,
     *  1.69890023E-03, 1.71180262E-03, 1.72483062E-03, 1.73798553E-03,
     *  1.75126868E-03, 1.76468142E-03, 1.77822515E-03, 1.79190128E-03,
     *  1.80571129E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   419.80827    ,  424.74820    ,  429.74626    ,  434.80313    ,
     *   439.91951    ,  445.09609    ,  450.33359    ,  455.63271    ,
     *   460.99420    ,
     *   209.90448    ,  212.37445    ,  214.87349    ,  217.40192    ,
     *   219.96012    ,  222.54841    ,  225.16716    ,  227.81672    ,
     *   230.49747    ,
     *   104.95259    ,  106.18758    ,  107.43710    ,  108.70132    ,
     *   109.98042    ,  111.27457    ,  112.58394    ,  113.90873    ,
     *   115.24910    ,
     *   52.476646    ,  53.094142    ,  53.718904    ,  54.351017    ,
     *   54.990569    ,  55.637646    ,  56.292337    ,  56.954732    ,
     *   57.624921    ,
     *   26.238673    ,  26.547423    ,  26.859807    ,  27.175866    ,
     *   27.495645    ,  27.819186    ,  28.146534    ,  28.477733    ,
     *   28.812830    ,
     *   13.119686    ,  13.274064    ,  13.430258    ,  13.588291    ,
     *   13.748182    ,  13.909955    ,  14.073632    ,  14.239234    ,
     *   14.406785    ,
     *   6.5601928    ,  6.6373844    ,  6.7154842    ,  6.7945029    ,
     *   6.8744513    ,  6.9553402    ,  7.0371809    ,  7.1199845    ,
     *   7.2037622    ,
     *   3.2804461    ,  3.3190446    ,  3.3580971    ,  3.3976090    ,
     *   3.4375857    ,  3.4780327    ,  3.5189554    ,  3.5603596    ,
     *   3.6022509    ,
     *   1.6405728    ,  1.6598747    ,  1.6794036    ,  1.6991621    ,
     *   1.7191529    ,  1.7393789    ,  1.7598427    ,  1.7805472    ,
     *   1.8014952    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *  0.82063622    , 0.83028980    , 0.84005683    , 0.84993864    ,
     *  0.85993658    , 0.87005203    , 0.88028636    , 0.89064099    ,
     *  0.90111732    ,
     *  0.41066798    , 0.41549740    , 0.42038350    , 0.42532695    ,
     *  0.43032842    , 0.43538861    , 0.44050819    , 0.44568788    ,
     *  0.45092839    ,
     *  0.20568400    , 0.20810132    , 0.21054693    , 0.21302118    ,
     *  0.21552440    , 0.21805693    , 0.22061912    , 0.22321133    ,
     *  0.22583390    ,
     *  0.10319226    , 0.10440349    , 0.10562882    , 0.10686843    ,
     *  0.10812248    , 0.10939115    , 0.11067461    , 0.11197304    ,
     *  0.11328661    ,
     *  6.35252649E-02, 6.42696521E-02, 6.50226551E-02, 6.57843777E-02,
     *  6.65549244E-02, 6.73344012E-02, 6.81229152E-02, 6.89205747E-02,
     *  6.97274894E-02,
     *  4.59953797E-02, 4.65334197E-02, 4.70776504E-02, 4.76281466E-02,
     *  4.81849840E-02, 4.87482393E-02, 4.93179900E-02, 4.98943144E-02,
     *  5.04772919E-02,
     *  3.61142753E-02, 3.65359747E-02, 3.69624984E-02, 3.73939051E-02,
     *  3.78302542E-02, 3.82716058E-02, 3.87180208E-02, 3.91695606E-02,
     *  3.96262874E-02,
     *  2.97724819E-02, 3.01194902E-02, 3.04704464E-02, 3.08253989E-02,
     *  3.11843966E-02, 3.15474890E-02, 3.19147263E-02, 3.22861589E-02,
     *  3.26618382E-02,
     *  2.53572530E-02, 2.56522421E-02, 2.59505694E-02, 2.62522761E-02,
     *  2.65574039E-02, 2.68659949E-02, 2.71780917E-02, 2.74937372E-02,
     *  2.78129749E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *  2.21064726E-02, 2.23631462E-02, 2.26227096E-02, 2.28851986E-02,
     *  2.31506496E-02, 2.34190992E-02, 2.36905843E-02, 2.39651425E-02,
     *  2.42428116E-02,
     *  1.96131682E-02, 1.98404410E-02, 2.00702600E-02, 2.03026570E-02,
     *  2.05376641E-02, 2.07753137E-02, 2.10156386E-02, 2.12586721E-02,
     *  2.15044475E-02,
     *  1.76402272E-02, 1.78442235E-02, 1.80504946E-02, 1.82590688E-02,
     *  1.84699749E-02, 1.86832422E-02, 1.88989000E-02, 1.91169781E-02,
     *  1.93375066E-02,
     *  1.60401515E-02, 1.62252600E-02, 1.64124232E-02, 1.66016670E-02,
     *  1.67930175E-02, 1.69865010E-02, 1.71821444E-02, 1.73799746E-02,
     *  1.75800189E-02,
     *  1.47163762E-02, 1.48858491E-02, 1.50571949E-02, 1.52304374E-02,
     *  1.54056003E-02, 1.55827080E-02, 1.57617848E-02, 1.59428555E-02,
     *  1.61259451E-02,
     *  1.36030323E-02, 1.37593465E-02, 1.39173809E-02, 1.40771575E-02,
     *  1.42386982E-02, 1.44020255E-02, 1.45671617E-02, 1.47341298E-02,
     *  1.49029526E-02,
     *  1.26536474E-02, 1.27987328E-02, 1.29454085E-02, 1.30936949E-02,
     *  1.32436122E-02, 1.33951814E-02, 1.35484231E-02, 1.37033586E-02,
     *  1.38600093E-02,
     *  1.18344958E-02, 1.19698855E-02, 1.21067535E-02, 1.22451189E-02,
     *  1.23850006E-02, 1.25264180E-02, 1.26693905E-02, 1.28139378E-02,
     *  1.29600799E-02,
     *  1.11205087E-02, 1.12474407E-02, 1.13757536E-02, 1.15054652E-02,
     *  1.16365933E-02, 1.17691561E-02, 1.19031718E-02, 1.20386587E-02,
     *  1.21756357E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *  1.04926643E-02, 1.06121525E-02, 1.07329362E-02, 1.08550321E-02,
     *  1.09784568E-02, 1.11032276E-02, 1.12293614E-02, 1.13568757E-02,
     *  1.14857879E-02,
     *  9.93626772E-03, 1.00491533E-02, 1.01632588E-02, 1.02785998E-02,
     *  1.03951923E-02, 1.05130523E-02, 1.06321959E-02, 1.07526395E-02,
     *  1.08743998E-02,
     *  9.43978745E-03, 9.54677573E-03, 9.65491656E-03, 9.76422478E-03,
     *  9.87471542E-03, 9.98640363E-03, 1.00993048E-02, 1.02134343E-02,
     *  1.03288079E-02,
     *  8.99404721E-03, 9.09573550E-03, 9.19851600E-03, 9.30240282E-03,
     *  9.40741019E-03, 9.51355251E-03, 9.62084435E-03, 9.72930041E-03,
     *  9.83893556E-03,
     *  8.59165399E-03, 8.68855257E-03, 8.78648902E-03, 8.88547674E-03,
     *  8.98552930E-03, 9.08666039E-03, 9.18888386E-03, 9.29221370E-03,
     *  9.39666406E-03,
     *  8.22658489E-03, 8.31913315E-03, 8.41267008E-03, 8.50720847E-03,
     *  8.60276123E-03, 8.69934144E-03, 8.79696229E-03, 8.89563714E-03,
     *  8.99537946E-03,
     *  7.89388377E-03, 7.98246276E-03, 8.07198568E-03, 8.16246476E-03,
     *  8.25391233E-03, 8.34634088E-03, 8.43976302E-03, 8.53419151E-03,
     *  8.62963922E-03,
     *  7.58943504E-03, 7.67437737E-03, 7.76022279E-03, 7.84698300E-03,
     *  7.93466980E-03, 8.02329516E-03, 8.11287114E-03, 8.20340994E-03,
     *  8.29492390E-03,
     *  7.30979272E-03, 7.39139044E-03, 7.47385383E-03, 7.55719409E-03,
     *  7.64142256E-03, 7.72655068E-03, 7.81259003E-03, 7.89955232E-03,
     *  7.98744937E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  7.05204953E-03, 7.13056049E-03, 7.20990270E-03, 7.29008692E-03,
     *  7.37112404E-03, 7.45302504E-03, 7.53580104E-03, 7.61946328E-03,
     *  7.70402312E-03,
     *  6.81373557E-03, 6.88938856E-03, 6.96584105E-03, 7.04310339E-03,
     *  7.12118604E-03, 7.20009957E-03, 7.27985468E-03, 7.36046217E-03,
     *  7.44193296E-03,
     *  6.59273905E-03, 6.66573800E-03, 6.73950709E-03, 6.81405627E-03,
     *  6.88939562E-03, 6.96553531E-03, 7.04248564E-03, 7.12025701E-03,
     *  7.19885994E-03,
     *  6.38724359E-03, 6.45777110E-03, 6.52904149E-03, 6.60106437E-03,
     *  6.67384945E-03, 6.74740653E-03, 6.82174554E-03, 6.89687651E-03,
     *  6.97280959E-03,
     *  6.19567834E-03, 6.26389852E-03, 6.33283623E-03, 6.40250076E-03,
     *  6.47290146E-03, 6.54404781E-03, 6.61594938E-03, 6.68861585E-03,
     *  6.76205702E-03,
     *  6.01667779E-03, 6.08273870E-03, 6.14949353E-03, 6.21695122E-03,
     *  6.28512082E-03, 6.35401148E-03, 6.42363246E-03, 6.49399312E-03,
     *  6.56510290E-03,
     *  5.84904930E-03, 5.91308500E-03, 5.97779253E-03, 6.04318054E-03,
     *  6.10925780E-03, 6.17603314E-03, 6.24351553E-03, 6.31171400E-03,
     *  6.38063771E-03,
     *  5.69174653E-03, 5.75387878E-03, 5.81666218E-03, 5.88010510E-03,
     *  5.94421604E-03, 6.00900354E-03, 6.07447628E-03, 6.14064302E-03,
     *  6.20751261E-03,
     *  5.54384768E-03, 5.60418742E-03, 5.66515890E-03, 5.72677024E-03,
     *  5.78902966E-03, 5.85194546E-03, 5.91552603E-03, 5.97977987E-03,
     *  6.04471555E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  5.40453750E-03, 5.46318609E-03, 5.52244818E-03, 5.58233164E-03,
     *  5.64284445E-03, 5.70399464E-03, 5.76579037E-03, 5.82823986E-03,
     *  5.89135145E-03,
     *  5.27309226E-03, 5.33014258E-03, 5.38778922E-03, 5.44603982E-03,
     *  5.50490211E-03, 5.56438390E-03, 5.62449310E-03, 5.68523770E-03,
     *  5.74662578E-03,
     *  5.14886731E-03, 5.20440469E-03, 5.26052216E-03, 5.31722716E-03,
     *  5.37452720E-03, 5.43242986E-03, 5.49094283E-03, 5.55007387E-03,
     *  5.60983083E-03,
     *  5.03128651E-03, 5.08538951E-03, 5.14005727E-03, 5.19529703E-03,
     *  5.25111609E-03, 5.30752182E-03, 5.36452169E-03, 5.42212325E-03,
     *  5.48033414E-03,
     *  4.91983339E-03, 4.97257451E-03, 5.02586591E-03, 5.07971459E-03,
     *  5.13412766E-03, 5.18911230E-03, 5.24467579E-03, 5.30082545E-03,
     *  5.35756874E-03,
     *  4.81404357E-03, 4.86548991E-03, 4.91747275E-03, 4.96999894E-03,
     *  5.02307539E-03, 5.07670910E-03, 5.13090715E-03, 5.18567667E-03,
     *  5.24102492E-03,
     *  4.71349841E-03, 4.76371212E-03, 4.81444929E-03, 4.86571656E-03,
     *  4.91752068E-03, 4.96986847E-03, 5.02276681E-03, 5.07622268E-03,
     *  5.13024313E-03,
     *  4.61781943E-03, 4.66685827E-03, 4.71640814E-03, 4.76647553E-03,
     *  4.81706702E-03, 4.86818926E-03, 4.91984895E-03, 4.97205290E-03,
     *  5.02480798E-03,
     *  4.52666367E-03, 4.57458137E-03, 4.62299827E-03, 4.67192072E-03,
     *  4.72135512E-03, 4.77130796E-03, 4.82178579E-03, 4.87279524E-03,
     *  4.92434303E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  4.43971957E-03, 4.48656622E-03, 4.53390080E-03, 4.58172950E-03,
     *  4.63005858E-03, 4.67889437E-03, 4.72824326E-03, 4.77811174E-03,
     *  4.82850635E-03,
     *  4.35670347E-03, 4.40252585E-03, 4.44882540E-03, 4.49560816E-03,
     *  4.54288025E-03, 4.59064785E-03, 4.63891722E-03, 4.68769468E-03,
     *  4.73698663E-03,
     *  4.27735657E-03, 4.32219842E-03, 4.36750716E-03, 4.41328869E-03,
     *  4.45954899E-03, 4.50629411E-03, 4.55353016E-03, 4.60126332E-03,
     *  4.64949984E-03,
     *  4.20144221E-03, 4.24534453E-03, 4.28970388E-03, 4.33452606E-03,
     *  4.37981691E-03, 4.42558235E-03, 4.47182834E-03, 4.51856095E-03,
     *  4.56578628E-03,
     *  4.12874360E-03, 4.17174484E-03, 4.21519369E-03, 4.25909580E-03,
     *  4.30345692E-03, 4.34828281E-03, 4.39357934E-03, 4.43935242E-03,
     *  4.48560804E-03,
     *  4.05906176E-03, 4.10119805E-03, 4.14377290E-03, 4.18679187E-03,
     *  4.23026056E-03, 4.27418463E-03, 4.31856981E-03, 4.36342191E-03,
     *  4.40874677E-03,
     *  3.99221372E-03, 4.03351905E-03, 4.07525427E-03, 4.11742481E-03,
     *  4.16003616E-03, 4.20309388E-03, 4.24660358E-03, 4.29057093E-03,
     *  4.33500168E-03,
     *  3.92803095E-03, 3.96853734E-03, 4.00946528E-03, 4.05082010E-03,
     *  4.09260718E-03, 4.13483196E-03, 4.17749994E-03, 4.22061670E-03,
     *  4.26418784E-03,
     *  3.86635794E-03, 3.90609561E-03, 3.94624680E-03, 3.98681675E-03,
     *  4.02781073E-03, 4.06923408E-03, 4.11109220E-03, 4.15339054E-03,
     *  4.19613462E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  3.80705099E-03, 3.84604847E-03, 3.88545175E-03, 3.92526596E-03,
     *  3.96549628E-03, 4.00614796E-03, 4.04722628E-03, 4.08873660E-03,
     *  4.13068433E-03,
     *  3.74997711E-03, 3.78826138E-03, 3.82694400E-03, 3.86603002E-03,
     *  3.90552452E-03, 3.94543264E-03, 3.98575959E-03, 4.02651062E-03,
     *  4.06769104E-03,
     *  3.69501304E-03, 3.73260962E-03, 3.77059738E-03, 3.80898127E-03,
     *  3.84776629E-03, 3.88695749E-03, 3.92655996E-03, 3.96657888E-03,
     *  4.00701946E-03,
     *  3.64204433E-03, 3.67897743E-03, 3.71629478E-03, 3.75400125E-03,
     *  3.79210175E-03, 3.83060123E-03, 3.86950472E-03, 3.90881728E-03,
     *  3.94854404E-03,
     *  3.59096465E-03, 3.62725722E-03, 3.66392735E-03, 3.70097983E-03,
     *  3.73841947E-03, 3.77625115E-03, 3.81447982E-03, 3.85311045E-03,
     *  3.89214807E-03,
     *  3.54167502E-03, 3.57734885E-03, 3.61339378E-03, 3.64981450E-03,
     *  3.68661576E-03, 3.72380235E-03, 3.76137914E-03, 3.79935101E-03,
     *  3.83772293E-03,
     *  3.49408319E-03, 3.52915901E-03, 3.56459966E-03, 3.60040976E-03,
     *  3.63659399E-03, 3.67315707E-03, 3.71010378E-03, 3.74743892E-03,
     *  3.78516738E-03,
     *  3.44810312E-03, 3.48260062E-03, 3.51745689E-03, 3.55267649E-03,
     *  3.58826401E-03, 3.62422410E-03, 3.66056145E-03, 3.69728082E-03,
     *  3.73438698E-03,
     *  3.40365442E-03, 3.43759237E-03, 3.47188322E-03, 3.50653145E-03,
     *  3.54154160E-03, 3.57691823E-03, 3.61266597E-03, 3.64878949E-03,
     *  3.68529351E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  3.36066192E-03, 3.39405819E-03, 3.42780168E-03, 3.46189679E-03,
     *  3.49634799E-03, 3.53115977E-03, 3.56633670E-03, 3.60188338E-03,
     *  3.63780445E-03,
     *  3.31905525E-03, 3.35192691E-03, 3.38514025E-03, 3.41869963E-03,
     *  3.45260945E-03, 3.48687414E-03, 3.52149819E-03, 3.55648613E-03,
     *  3.59184255E-03,
     *  3.27876847E-03, 3.31113177E-03, 3.34383141E-03, 3.37687166E-03,
     *  3.41025687E-03, 3.44399140E-03, 3.47807968E-03, 3.51252618E-03,
     *  3.54733540E-03,
     *  3.23973971E-03, 3.27161020E-03, 3.30381183E-03, 3.33634881E-03,
     *  3.36922542E-03, 3.40244597E-03, 3.43601483E-03, 3.46993638E-03,
     *  3.50421509E-03,
     *  3.20191086E-03, 3.23330341E-03, 3.26502203E-03, 3.29707090E-03,
     *  3.32945422E-03, 3.36217625E-03, 3.39524129E-03, 3.42865368E-03,
     *  3.46241781E-03,
     *  3.16522732E-03, 3.19615613E-03, 3.22740611E-03, 3.25898135E-03,
     *  3.29088603E-03, 3.32312433E-03, 3.35570049E-03, 3.38861881E-03,
     *  3.42188360E-03,
     *  3.12963773E-03, 3.16011640E-03, 3.19091146E-03, 3.22202696E-03,
     *  3.25346700E-03, 3.28523572E-03, 3.31733731E-03, 3.34977599E-03,
     *  3.38255602E-03,
     *  3.09509368E-03, 3.12513525E-03, 3.15548856E-03, 3.18615760E-03,
     *  3.21714643E-03, 3.24845913E-03, 3.28009982E-03, 3.31207269E-03,
     *  3.34438194E-03,
     *  3.06154961E-03, 3.09116656E-03, 3.12109071E-03, 3.15132603E-03,
     *  3.18187651E-03, 3.21274618E-03, 3.24393911E-03, 3.27545942E-03,
     *  3.30731127E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  3.02896248E-03, 3.05816679E-03, 3.08767389E-03, 3.11748770E-03,
     *  3.14761216E-03, 3.17805125E-03, 3.20880899E-03, 3.23988946E-03,
     *  3.27129674E-03,
     *  2.99729172E-03, 3.02609486E-03, 3.05519651E-03, 3.08460053E-03,
     *  3.11431081E-03, 3.14433127E-03, 3.17466590E-03, 3.20531871E-03,
     *  3.23629375E-03,
     *  2.96649894E-03, 2.99491196E-03, 3.02361930E-03, 3.05262477E-03,
     *  3.08193222E-03, 3.11154554E-03, 3.14146864E-03, 3.17170550E-03,
     *  3.20226011E-03,
     *  2.93654789E-03, 2.96458137E-03, 2.99290510E-03, 3.02152284E-03,
     *  3.05043838E-03, 3.07965557E-03, 3.10917828E-03, 3.13901043E-03,
     *  3.16915597E-03,
     *  2.90740424E-03, 2.93506837E-03, 2.96301877E-03, 2.99125916E-03,
     *  3.01979328E-03, 3.04862494E-03, 3.07775796E-03, 3.10719620E-03,
     *  3.13694359E-03,
     *  2.87903550E-03, 2.90634007E-03, 2.93392703E-03, 2.96180005E-03,
     *  2.98996284E-03, 3.01841915E-03, 3.04717276E-03, 3.07622750E-03,
     *  3.10558724E-03,
     *  2.85141087E-03, 2.87836530E-03, 2.90559833E-03, 2.93311360E-03,
     *  2.96091476E-03, 2.98900552E-03, 3.01738963E-03, 3.04607085E-03,
     *  3.07505303E-03,
     *  2.82450115E-03, 2.85111450E-03, 2.87800277E-03, 2.90516952E-03,
     *  2.93261839E-03, 2.96035304E-03, 2.98837717E-03, 3.01669451E-03,
     *  3.04530884E-03,
     *  2.79827864E-03, 2.82455964E-03, 2.85111195E-03, 2.87793910E-03,
     *  2.90504468E-03, 2.93243230E-03, 2.96010563E-03, 2.98806835E-03,
     *  3.01632420E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  2.77271702E-03, 2.79867409E-03, 2.82489894E-03, 2.85139507E-03,
     *  2.87816601E-03, 2.90521536E-03, 2.93254672E-03, 2.96016375E-03,
     *  2.98807014E-03,
     *  2.74779130E-03, 2.77343254E-03, 2.79933812E-03, 2.82551149E-03,
     *  2.85195616E-03, 2.87867566E-03, 2.90567358E-03, 2.93295353E-03,
     *  2.96051915E-03,
     *  2.72347773E-03, 2.74881095E-03, 2.77440515E-03, 2.80026373E-03,
     *  2.82639018E-03, 2.85278798E-03, 2.87946067E-03, 2.90641183E-03,
     *  2.93364507E-03,
     *  2.69975369E-03, 2.72478644E-03, 2.75007686E-03, 2.77562836E-03,
     *  2.80144435E-03, 2.82752829E-03, 2.85388368E-03, 2.88051406E-03,
     *  2.90742300E-03,
     *  2.67659768E-03, 2.70133721E-03, 2.72633122E-03, 2.75158304E-03,
     *  2.77709607E-03, 2.80287373E-03, 2.82891948E-03, 2.85523681E-03,
     *  2.88182925E-03,
     *  2.65398920E-03, 2.67844255E-03, 2.70314722E-03, 2.72810654E-03,
     *  2.75332385E-03, 2.77880253E-03, 2.80454602E-03, 2.83055775E-03,
     *  2.85684124E-03,
     *  2.63190873E-03, 2.65608267E-03, 2.68050486E-03, 2.70517860E-03,
     *  2.73010717E-03, 2.75529394E-03, 2.78074230E-03, 2.80645565E-03,
     *  2.83243746E-03,
     *  2.61033766E-03, 2.63423873E-03, 2.65838507E-03, 2.68277990E-03,
     *  2.70742649E-03, 2.73232818E-03, 2.75748829E-03, 2.78291022E-03,
     *  2.80859739E-03,
     *  2.58925822E-03, 2.61289277E-03, 2.63676963E-03, 2.66089202E-03,
     *  2.68526316E-03, 2.70988635E-03, 2.73476488E-03, 2.75990212E-03,
     *  2.78530144E-03/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  2.56865348E-03, 2.59202761E-03, 2.61564118E-03, 2.63949737E-03,
     *  2.66359938E-03, 2.68795044E-03, 2.71255384E-03, 2.73741289E-03,
     *  2.76253094E-03,
     *  2.54850724E-03, 2.57162687E-03, 2.59498314E-03, 2.61857917E-03,
     *  2.64241813E-03, 2.66650324E-03, 2.69083773E-03, 2.71542489E-03,
     *  2.74026803E-03,
     *  2.52880406E-03, 2.55167491E-03, 2.57477965E-03, 2.59812136E-03,
     *  2.62170319E-03, 2.64552830E-03, 2.66959992E-03, 2.69392127E-03,
     *  2.71849565E-03,
     *  2.50952915E-03, 2.53215676E-03, 2.55501556E-03, 2.57810861E-03,
     *  2.60143901E-03, 2.62500991E-03, 2.64882448E-03, 2.67288592E-03,
     *  2.69719750E-03,
     *  2.49066837E-03, 2.51305810E-03, 2.53567638E-03, 2.55852624E-03,
     *  2.58161075E-03, 2.60493302E-03, 2.62849619E-03, 2.65230343E-03,
     *  2.67635797E-03,
     *  2.47220821E-03, 2.49436525E-03, 2.51674825E-03, 2.53936022E-03,
     *  2.56220420E-03, 2.58528325E-03, 2.60860049E-03, 2.63215905E-03,
     *  2.65596213E-03,
     *  2.45413573E-03, 2.47606510E-03, 2.49821790E-03, 2.52059712E-03,
     *  2.54320574E-03, 2.56604682E-03, 2.58912342E-03, 2.61243867E-03,
     *  2.63599570E-03,
     *  2.43643854E-03, 2.45814510E-03, 2.48007262E-03, 2.50222405E-03,
     *  2.52460236E-03, 2.54721054E-03, 2.57005165E-03, 2.59312876E-03,
     *  2.61644499E-03,
     *  2.41910475E-03, 2.44059322E-03, 2.46230024E-03, 2.48422870E-03,
     *  2.50638155E-03, 2.52876177E-03, 2.55137235E-03, 2.57421636E-03,
     *  2.59729687E-03/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  2.40212300E-03, 2.42339795E-03, 2.44488908E-03, 2.46659925E-03,
     *  2.48853137E-03, 2.51068838E-03, 2.53307327E-03, 2.55568905E-03,
     *  2.57853877E-03,
     *  2.38548236E-03, 2.40654823E-03, 2.42782795E-03, 2.44932436E-03,
     *  2.47104033E-03, 2.49297877E-03, 2.51514264E-03, 2.53753492E-03,
     *  2.56015863E-03,
     *  2.36917238E-03, 2.39003347E-03, 2.41110612E-03, 2.43239316E-03,
     *  2.45389742E-03, 2.47562178E-03, 2.49756917E-03, 2.51974253E-03,
     *  2.54214487E-03,
     *  2.35318301E-03, 2.37384348E-03, 2.39471329E-03, 2.41579522E-03,
     *  2.43709208E-03, 2.45860672E-03, 2.48034203E-03, 2.50230093E-03,
     *  2.52448639E-03,
     *  2.33750460E-03, 2.35796850E-03, 2.37863956E-03, 2.39952051E-03,
     *  2.42061416E-03, 2.44192330E-03, 2.46345081E-03, 2.48519957E-03,
     *  2.50717253E-03,
     *  2.32212791E-03, 2.34239916E-03, 2.36287543E-03, 2.38355943E-03,
     *  2.40445391E-03, 2.42556167E-03, 2.44688552E-03, 2.46842834E-03,
     *  2.49019303E-03,
     *  2.30704402E-03, 2.32712644E-03, 2.34741178E-03, 2.36790272E-03,
     *  2.38860199E-03, 2.40951233E-03, 2.43063657E-03, 2.45197751E-03,
     *  2.47353805E-03,
     *  2.29224440E-03, 2.31214168E-03, 2.33223983E-03, 2.35254150E-03,
     *  2.37304938E-03, 2.39376619E-03, 2.41469471E-03, 2.43583774E-03,
     *  2.45719814E-03,
     *  2.27772081E-03, 2.29743656E-03, 2.31735116E-03, 2.33746723E-03,
     *  2.35778743E-03, 2.37831447E-03, 2.39905108E-03, 2.42000004E-03,
     *  2.44116417E-03/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  2.26346535E-03, 2.28300306E-03, 2.30273763E-03, 2.32267168E-03,
     *  2.34280782E-03, 2.36314874E-03, 2.38369714E-03, 2.40445577E-03,
     *  2.42542741E-03,
     *  2.24947042E-03, 2.26883347E-03, 2.28839146E-03, 2.30814695E-03,
     *  2.32810254E-03, 2.34826089E-03, 2.36862466E-03, 2.38919659E-03,
     *  2.40997943E-03,
     *  2.23572869E-03, 2.25492039E-03, 2.27430512E-03, 2.29388543E-03,
     *  2.31366389E-03, 2.33364311E-03, 2.35382576E-03, 2.37421451E-03,
     *  2.39481210E-03,
     *  2.22223311E-03, 2.24125666E-03, 2.26047138E-03, 2.27987979E-03,
     *  2.29948443E-03, 2.31928789E-03, 2.33929279E-03, 2.35950181E-03,
     *  2.37991763E-03,
     *  2.20897689E-03, 2.22783541E-03, 2.24688327E-03, 2.26612296E-03,
     *  2.28555701E-03, 2.30518797E-03, 2.32501844E-03, 2.34505105E-03,
     *  2.36528848E-03,
     *  2.19595349E-03, 2.21465000E-03, 2.23353407E-03, 2.25260816E-03,
     *  2.27187475E-03, 2.29133639E-03, 2.31099563E-03, 2.33085509E-03,
     *  2.35091741E-03,
     *  2.18315661E-03, 2.20169406E-03, 2.22041732E-03, 2.23932882E-03,
     *  2.25843101E-03, 2.27772641E-03, 2.29721755E-03, 2.31690701E-03,
     *  2.33679742E-03,
     *  2.17058015E-03, 2.18896142E-03, 2.20752677E-03, 2.22627861E-03,
     *  2.24521938E-03, 2.26435154E-03, 2.28367762E-03, 2.30320017E-03,
     *  2.32292178E-03,
     *  2.15821827E-03, 2.17644614E-03, 2.19485641E-03, 2.21345145E-03,
     *  2.23223368E-03, 2.25120554E-03, 2.27036952E-03, 2.28972814E-03,
     *  2.30928398E-03/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  2.14606530E-03, 2.16414249E-03, 2.18240043E-03, 2.20084146E-03,
     *  2.21946796E-03, 2.23828236E-03, 2.25728712E-03, 2.27648474E-03,
     *  2.29587775E-03,
     *  2.13411578E-03, 2.15204494E-03, 2.17015323E-03, 2.18844295E-03,
     *  2.20691647E-03, 2.22557618E-03, 2.24442453E-03, 2.26346397E-03,
     *  2.28269703E-03,
     *  2.12236446E-03, 2.14014816E-03, 2.15810939E-03, 2.17625045E-03,
     *  2.19457365E-03, 2.21308138E-03, 2.23177604E-03, 2.25066008E-03,
     *  2.26973599E-03,
     *  2.11080623E-03, 2.12844699E-03, 2.14626371E-03, 2.16425866E-03,
     *  2.18243415E-03, 2.20079253E-03, 2.21933617E-03, 2.23806750E-03,
     *  2.25698897E-03,
     *  2.09943620E-03, 2.11693644E-03, 2.13461113E-03, 2.15246248E-03,
     *  2.17049279E-03, 2.18870438E-03, 2.20709959E-03, 2.22568083E-03,
     *  2.24445053E-03,
     *  2.08824960E-03, 2.10561172E-03, 2.12314677E-03, 2.14085697E-03,
     *  2.15874457E-03, 2.17681186E-03, 2.19506117E-03, 2.21349488E-03,
     *  2.23211539E-03,
     *  2.07724186E-03, 2.09446818E-03, 2.11186594E-03, 2.12943736E-03,
     *  2.14718465E-03, 2.16511008E-03, 2.18321595E-03, 2.20150462E-03,
     *  2.21997847E-03,
     *  2.06640854E-03, 2.08350131E-03, 2.10076408E-03, 2.11819903E-03,
     *  2.13580835E-03, 2.15359429E-03, 2.17155913E-03, 2.18970520E-03,
     *  2.20803484E-03,
     *  2.05574535E-03, 2.07270677E-03, 2.08983678E-03, 2.10713752E-03,
     *  2.12461117E-03, 2.14225993E-03, 2.16008608E-03, 2.17809190E-03,
     *  2.19627973E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  2.04524814E-03, 2.06208037E-03, 2.07907979E-03, 2.09624852E-03,
     *  2.11358872E-03, 2.13110256E-03, 2.14879230E-03, 2.16666019E-03,
     *  2.18470855E-03,
     *  2.03491290E-03, 2.05161803E-03, 2.06848899E-03, 2.08552786E-03,
     *  2.10273678E-03, 2.12011790E-03, 2.13767345E-03, 2.15540567E-03,
     *  2.17331685E-03,
     *  2.02473575E-03, 2.04131583E-03, 2.05806039E-03, 2.07497149E-03,
     *  2.09205125E-03, 2.10930180E-03, 2.12672534E-03, 2.14432408E-03,
     *  2.16210029E-03,
     *  2.01471292E-03, 2.03116994E-03, 2.04779012E-03, 2.06457550E-03,
     *  2.08152817E-03, 2.09865025E-03, 2.11594389E-03, 2.13341130E-03,
     *  2.15105472E-03,
     *  2.00484078E-03, 2.02117669E-03, 2.03767446E-03, 2.05433612E-03,
     *  2.07116371E-03, 2.08815935E-03, 2.10532517E-03, 2.12266335E-03,
     *  2.14017609E-03,
     *  1.99511581E-03, 2.01133250E-03, 2.02770978E-03, 2.04424966E-03,
     *  2.06095415E-03, 2.07782535E-03, 2.09486536E-03, 2.11207634E-03,
     *  2.12946048E-03,
     *  1.98553458E-03, 2.00163391E-03, 2.01789259E-03, 2.03431257E-03,
     *  2.05089589E-03, 2.06764459E-03, 2.08456077E-03, 2.10164655E-03,
     *  2.11890411E-03,
     *  1.97609380E-03, 1.99207758E-03, 2.00821947E-03, 2.02452143E-03,
     *  2.04098544E-03, 2.05761355E-03, 2.07440782E-03, 2.09137035E-03,
     *  2.10850328E-03,
     *  1.96679025E-03, 1.98266024E-03, 1.99868714E-03, 2.01487288E-03,
     *  2.03121943E-03, 2.04772880E-03, 2.06440303E-03, 2.08124421E-03,
     *  2.09825446E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  1.95762082E-03, 1.97337875E-03, 1.98929241E-03, 2.00536370E-03,
     *  2.02159457E-03, 2.03798701E-03, 2.05454304E-03, 2.07126473E-03,
     *  2.08815417E-03,
     *  1.94858250E-03, 1.96423006E-03, 1.98003217E-03, 1.99599074E-03,
     *  2.01210768E-03, 2.02838496E-03, 2.04482459E-03, 2.06142860E-03,
     *  2.07819907E-03,
     *  1.93967237E-03, 1.95521119E-03, 1.97090344E-03, 1.98675097E-03,
     *  2.00275569E-03, 2.01891955E-03, 2.03524452E-03, 2.05173262E-03,
     *  2.06838591E-03,
     *  1.93088758E-03, 1.94631929E-03, 1.96190329E-03, 1.97764144E-03,
     *  1.99353561E-03, 2.00958772E-03, 2.02579975E-03, 2.04217368E-03,
     *  2.05871155E-03,
     *  1.92222540E-03, 1.93755156E-03, 1.95302891E-03, 1.96865927E-03,
     *  1.98444452E-03, 2.00038655E-03, 2.01648731E-03, 2.03274876E-03,
     *  2.04917292E-03,
     *  1.91368314E-03, 1.92890529E-03, 1.94427754E-03, 1.95980170E-03,
     *  1.97547963E-03, 1.99131318E-03, 2.00730430E-03, 2.02345492E-03,
     *  2.03976705E-03,
     *  1.90525822E-03, 1.92037785E-03, 1.93564653E-03, 1.95106603E-03,
     *  1.96663818E-03, 1.98236485E-03, 1.99824792E-03, 2.01428934E-03,
     *  2.03049107E-03,
     *  1.89694811E-03, 1.91196670E-03, 1.92713329E-03, 1.94244963E-03,
     *  1.95791754E-03, 1.97353885E-03, 1.98931545E-03, 2.00524924E-03,
     *  2.02134217E-03,
     *  1.88875037E-03, 1.90366936E-03, 1.91873530E-03, 1.93394996E-03,
     *  1.94931512E-03, 1.96483259E-03, 1.98050423E-03, 1.99633194E-03,
     *  2.01231765E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  1.88066263E-03, 1.89548341E-03, 1.91045014E-03, 1.92556456E-03,
     *  1.94082841E-03, 1.95624352E-03, 1.97181170E-03, 1.98753484E-03,
     *  2.00341485E-03,
     *  1.87268257E-03, 1.88740652E-03, 1.90227543E-03, 1.91729101E-03,
     *  1.93245499E-03, 1.94776917E-03, 1.96323536E-03, 1.97885541E-03,
     *  1.99463123E-03,
     *  1.86480796E-03, 1.87943643E-03, 1.89420887E-03, 1.90912699E-03,
     *  1.92419249E-03, 1.93940716E-03, 1.95477278E-03, 1.97029119E-03,
     *  1.98596427E-03,
     *  1.85703661E-03, 1.87157091E-03, 1.88624822E-03, 1.90107022E-03,
     *  1.91603862E-03, 1.93115515E-03, 1.94642160E-03, 1.96183979E-03,
     *  1.97741157E-03,
     *  1.84936640E-03, 1.86380782E-03, 1.87839131E-03, 1.89311851E-03,
     *  1.90799113E-03, 1.92301088E-03, 1.93817954E-03, 1.95349889E-03,
     *  1.96897077E-03,
     *  1.84179528E-03, 1.85614508E-03, 1.87063601E-03, 1.88526971E-03,
     *  1.90004786E-03, 1.91497215E-03, 1.93004435E-03, 1.94526621E-03,
     *  1.96063957E-03,
     *  1.83432124E-03, 1.84858065E-03, 1.86298027E-03, 1.87752173E-03,
     *  1.89220669E-03, 1.90703682E-03, 1.92201387E-03, 1.93713958E-03,
     *  1.95241576E-03,
     *  1.82694233E-03, 1.84111255E-03, 1.85542209E-03, 1.86987255E-03,
     *  1.88446556E-03, 1.89920281E-03, 1.91408599E-03, 1.92911685E-03,
     *  1.94429717E-03,
     *  1.81965664E-03, 1.83373887E-03, 1.84795952E-03, 1.86232019E-03,
     *  1.87682249E-03, 1.89146808E-03, 1.90625865E-03, 1.92119593E-03,
     *  1.93628168E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   466.41877    ,  471.90717    ,  477.46015    ,  483.07848    ,
     *   488.76291    ,  494.51424    ,  500.33325    ,  506.22072    ,
     *   512.17748    ,
     *   233.20975    ,  235.95396    ,  238.73045    ,  241.53962    ,
     *   244.38184    ,  247.25750    ,  250.16701    ,  253.11075    ,
     *   256.08913    ,
     *   116.60525    ,  117.97735    ,  119.36560    ,  120.77019    ,
     *   122.19130    ,  123.62914    ,  125.08389    ,  126.55576    ,
     *   128.04495    ,
     *   58.302997    ,  58.989051    ,  59.683178    ,  60.385472    ,
     *   61.096031    ,  61.814951    ,  62.542330    ,  63.278268    ,
     *   64.022866    ,
     *   29.151870    ,  29.494900    ,  29.841965    ,  30.193115    ,
     *   30.548396    ,  30.907858    ,  31.271550    ,  31.639521    ,
     *   32.011822    ,
     *   14.576307    ,  14.747824    ,  14.921359    ,  15.096936    ,
     *   15.274579    ,  15.454312    ,  15.636160    ,  15.820148    ,
     *   16.006300    ,
     *   7.2885257    ,  7.3742864    ,  7.4610562    ,  7.5488469    ,
     *   7.6376705    ,  7.7275392    ,  7.8184652    ,  7.9104610    ,
     *   8.0035393    ,
     *   3.6446349    ,  3.6875175    ,  3.7309047    ,  3.7748022    ,
     *   3.8192162    ,  3.8641526    ,  3.9096177    ,  3.9556177    ,
     *   4.0021588    ,
     *   1.8226895    ,  1.8441331    ,  1.8658289    ,  1.8877799    ,
     *   1.9099890    ,  1.9324593    ,  1.9551940    ,  1.9781960    ,
     *   2.0014686    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *  0.91171679    , 0.92244086    , 0.93329098    , 0.94426865    ,
     *  0.95537537    , 0.96661266    , 0.97798206    , 0.98948512    ,
     *   1.0011234    ,
     *  0.45623042    , 0.46159471    , 0.46702200    , 0.47251301    ,
     *  0.47806852    , 0.48368927    , 0.48937604    , 0.49512961    ,
     *  0.50095076    ,
     *  0.22848720    , 0.23117159    , 0.23388744    , 0.23663511    ,
     *  0.23941500    , 0.24222747    , 0.24507291    , 0.24795172    ,
     *  0.25086429    ,
     *  0.11461551    , 0.11595992    , 0.11732001    , 0.11869599    ,
     *  0.12008804    , 0.12149634    , 0.12292109    , 0.12436250    ,
     *  0.12582074    ,
     *  7.05437700E-02, 7.13695288E-02, 7.22048791E-02, 7.30499356E-02,
     *  7.39048144E-02, 7.47696330E-02, 7.56445100E-02, 7.65295655E-02,
     *  7.74249212E-02,
     *  5.10670025E-02, 5.16635275E-02, 5.22669488E-02, 5.28773494E-02,
     *  5.34948132E-02, 5.41194250E-02, 5.47512707E-02, 5.53904372E-02,
     *  5.60370123E-02,
     *  4.00882640E-02, 4.05555541E-02, 4.10282219E-02, 4.15063325E-02,
     *  4.19899516E-02, 4.24791458E-02, 4.29739824E-02, 4.34745294E-02,
     *  4.39808556E-02,
     *  3.30418157E-02, 3.34261439E-02, 3.38148757E-02, 3.42080646E-02,
     *  3.46057648E-02, 3.50080310E-02, 3.54149185E-02, 3.58264834E-02,
     *  3.62427822E-02,
     *  2.81358490E-02, 2.84624039E-02, 2.87926845E-02, 2.91267365E-02,
     *  2.94646057E-02, 2.98063388E-02, 3.01519827E-02, 3.05015852E-02,
     *  3.08551942E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *  2.45236299E-02, 2.48076362E-02, 2.50948695E-02, 2.53853695E-02,
     *  2.56791761E-02, 2.59763300E-02, 2.62768720E-02, 2.65808434E-02,
     *  2.68882863E-02,
     *  2.17529989E-02, 2.20043605E-02, 2.22585670E-02, 2.25156534E-02,
     *  2.27756551E-02, 2.30386080E-02, 2.33045484E-02, 2.35735127E-02,
     *  2.38455381E-02,
     *  1.95605159E-02, 1.97860368E-02, 2.00141004E-02, 2.02447381E-02,
     *  2.04779817E-02, 2.07138634E-02, 2.09524156E-02, 2.11936713E-02,
     *  2.14376636E-02,
     *  1.77823050E-02, 1.79868606E-02, 1.81937141E-02, 1.84028939E-02,
     *  1.86144289E-02, 1.88283482E-02, 1.90446814E-02, 1.92634581E-02,
     *  1.94847086E-02,
     *  1.63110787E-02, 1.64982820E-02, 1.66875808E-02, 1.68790011E-02,
     *  1.70725693E-02, 1.72683122E-02, 1.74662566E-02, 1.76664298E-02,
     *  1.78688595E-02,
     *  1.50736536E-02, 1.52462562E-02, 1.54207843E-02, 1.55972618E-02,
     *  1.57757131E-02, 1.59561628E-02, 1.61386358E-02, 1.63231571E-02,
     *  1.65097521E-02,
     *  1.40183967E-02, 1.41785426E-02, 1.43404691E-02, 1.45041986E-02,
     *  1.46697535E-02, 1.48371566E-02, 1.50064311E-02, 1.51776002E-02,
     *  1.53506875E-02,
     *  1.31078369E-02, 1.32572291E-02, 1.34082772E-02, 1.35610018E-02,
     *  1.37154240E-02, 1.38715652E-02, 1.40294467E-02, 1.41890903E-02,
     *  1.43505179E-02,
     *  1.23141215E-02, 1.24541352E-02, 1.25956961E-02, 1.27388236E-02,
     *  1.28835374E-02, 1.30298575E-02, 1.31778040E-02, 1.33273971E-02,
     *  1.34786576E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *  1.16161159E-02, 1.17478775E-02, 1.18810909E-02, 1.20157744E-02,
     *  1.21519464E-02, 1.22896258E-02, 1.24288314E-02, 1.25695823E-02,
     *  1.27118980E-02,
     *  1.09974934E-02, 1.11219372E-02, 1.12477483E-02, 1.13749441E-02,
     *  1.15035419E-02, 1.16335595E-02, 1.17650147E-02, 1.18979255E-02,
     *  1.20323103E-02,
     *  1.04454415E-02, 1.05633510E-02, 1.06825525E-02, 1.08030626E-02,
     *  1.09248976E-02, 1.10480743E-02, 1.11726097E-02, 1.12985208E-02,
     *  1.14258248E-02,
     *  9.94976483E-03, 1.00618034E-02, 1.01750666E-02, 1.02895701E-02,
     *  1.04053294E-02, 1.05223605E-02, 1.06406794E-02, 1.07603023E-02,
     *  1.08812455E-02,
     *  9.50224924E-03, 9.60898370E-03, 9.71688204E-03, 9.82595904E-03,
     *  9.93622963E-03, 1.00477089E-02, 1.01604121E-02, 1.02743547E-02,
     *  1.03895523E-02,
     *  9.09620289E-03, 9.19812123E-03, 9.30114840E-03, 9.40529848E-03,
     *  9.51058573E-03, 9.61702453E-03, 9.72462944E-03, 9.83341518E-03,
     *  9.94339661E-03,
     *  8.72611920E-03, 8.82364460E-03, 8.92222874E-03, 9.02188509E-03,
     *  9.12262725E-03, 9.22446898E-03, 9.32742418E-03, 9.43150692E-03,
     *  9.53673141E-03,
     *  8.38742550E-03, 8.48092733E-03, 8.57544216E-03, 8.67098285E-03,
     *  8.76756244E-03, 8.86519410E-03, 8.96389114E-03, 9.06366703E-03,
     *  9.16453537E-03,
     *  8.07629314E-03, 8.16609572E-03, 8.25686933E-03, 8.34862632E-03,
     *  8.44137919E-03, 8.53514057E-03, 8.62992321E-03, 8.72574005E-03,
     *  8.82260412E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  7.78949204E-03, 7.87588165E-03, 7.96320369E-03, 8.05147002E-03,
     *  8.14069264E-03, 8.23088368E-03, 8.32205541E-03, 8.41422022E-03,
     *  8.50739065E-03,
     *  7.52427809E-03, 7.60750873E-03, 7.69163618E-03, 7.77667183E-03,
     *  7.86262723E-03, 7.94951404E-03, 8.03734407E-03, 8.12612924E-03,
     *  8.21588161E-03,
     *  7.27830506E-03, 7.35860313E-03, 7.43976502E-03, 7.52180171E-03,
     *  7.60472433E-03, 7.68854410E-03, 7.77327238E-03, 7.85892067E-03,
     *  7.94550059E-03,
     *  7.04955501E-03, 7.12712316E-03, 7.20552452E-03, 7.28476967E-03,
     *  7.36486934E-03, 7.44583436E-03, 7.52767569E-03, 7.61040440E-03,
     *  7.69403170E-03,
     *  6.83628278E-03, 6.91130313E-03, 6.98712820E-03, 7.06376822E-03,
     *  7.14123352E-03, 7.21953458E-03, 7.29868196E-03, 7.37868637E-03,
     *  7.45955861E-03,
     *  6.63697138E-03, 6.70960822E-03, 6.78302321E-03, 6.85722622E-03,
     *  6.93222726E-03, 7.00803644E-03, 7.08466398E-03, 7.16212021E-03,
     *  7.24041559E-03,
     *  6.45029591E-03, 6.52069794E-03, 6.59185328E-03, 6.66377148E-03,
     *  6.73646222E-03, 6.80993528E-03, 6.88420054E-03, 6.95926801E-03,
     *  7.03514781E-03,
     *  6.27509402E-03, 6.34339629E-03, 6.41242860E-03, 6.48220019E-03,
     *  6.55272043E-03, 6.62399881E-03, 6.69604488E-03, 6.76886835E-03,
     *  6.84247900E-03,
     *  6.11034177E-03, 6.17666728E-03, 6.24370099E-03, 6.31145184E-03,
     *  6.37992894E-03, 6.44914145E-03, 6.51909867E-03, 6.58980997E-03,
     *  6.66128486E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  5.95513355E-03, 6.01959468E-03, 6.08474345E-03, 6.15058857E-03,
     *  6.21713883E-03, 6.28440316E-03, 6.35239055E-03, 6.42111011E-03,
     *  6.49057105E-03,
     *  5.80866553E-03, 5.87136520E-03, 5.93473315E-03, 5.99877784E-03,
     *  6.06350782E-03, 6.12893173E-03, 6.19505831E-03, 6.26189642E-03,
     *  6.32945500E-03,
     *  5.67022166E-03, 5.73125439E-03, 5.79293713E-03, 5.85527811E-03,
     *  5.91828563E-03, 5.98196808E-03, 6.04633398E-03, 6.11139190E-03,
     *  6.17715055E-03,
     *  5.53916207E-03, 5.59861486E-03, 5.65870041E-03, 5.71942670E-03,
     *  5.78080180E-03, 5.84283389E-03, 5.90553124E-03, 5.96890219E-03,
     *  6.03295519E-03,
     *  5.41491315E-03, 5.47286629E-03, 5.53143583E-03, 5.59062956E-03,
     *  5.65045533E-03, 5.71092109E-03, 5.77203488E-03, 5.83380484E-03,
     *  5.89623918E-03,
     *  5.29695920E-03, 5.35348691E-03, 5.41061553E-03, 5.46835264E-03,
     *  5.52670589E-03, 5.58568301E-03, 5.64529183E-03, 5.70554029E-03,
     *  5.76643638E-03,
     *  5.18483528E-03, 5.24000634E-03, 5.29576361E-03, 5.35211446E-03,
     *  5.40906634E-03, 5.46662680E-03, 5.52480346E-03, 5.58360405E-03,
     *  5.64303637E-03,
     *  5.07812114E-03, 5.13199941E-03, 5.18644990E-03, 5.24147979E-03,
     *  5.29709637E-03, 5.35330698E-03, 5.41011906E-03, 5.46754014E-03,
     *  5.52557784E-03,
     *  4.97643593E-03, 5.02908080E-03, 5.08228457E-03, 5.13605426E-03,
     *  5.19039697E-03, 5.24531987E-03, 5.30083022E-03, 5.35693536E-03,
     *  5.41364271E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  4.87943371E-03, 4.93090052E-03, 4.98291354E-03, 5.03547963E-03,
     *  5.08860571E-03, 5.14229879E-03, 5.19656595E-03, 5.25141436E-03,
     *  5.30685127E-03,
     *  4.78679954E-03, 4.83713994E-03, 4.88801445E-03, 4.93942975E-03,
     *  4.99139263E-03, 5.04390991E-03, 5.09698852E-03, 5.15063546E-03,
     *  5.20485781E-03,
     *  4.69824605E-03, 4.74750833E-03, 4.79729316E-03, 4.84760707E-03,
     *  4.89845667E-03, 4.94984866E-03, 5.00178979E-03, 5.05428691E-03,
     *  5.10734694E-03,
     *  4.61351051E-03, 4.66173990E-03, 4.71048077E-03, 4.75973951E-03,
     *  4.80952259E-03, 4.85983656E-03, 4.91068803E-03, 4.96208368E-03,
     *  5.01403029E-03,
     *  4.53235223E-03, 4.57959113E-03, 4.62733092E-03, 4.67557785E-03,
     *  4.72433826E-03, 4.77361854E-03, 4.82342516E-03, 4.87376468E-03,
     *  4.92464371E-03,
     *  4.45455032E-03, 4.50083855E-03, 4.54761752E-03, 4.59489335E-03,
     *  4.64267224E-03, 4.69096045E-03, 4.73976432E-03, 4.78909026E-03,
     *  4.83894475E-03,
     *  4.37990163E-03, 4.42527664E-03, 4.47113265E-03, 4.51747566E-03,
     *  4.56431174E-03, 4.61164702E-03, 4.65948771E-03, 4.70784009E-03,
     *  4.75671050E-03,
     *  4.30821907E-03, 4.35271613E-03, 4.39768484E-03, 4.44313107E-03,
     *  4.48906077E-03, 4.53547997E-03, 4.58239473E-03, 4.62981121E-03,
     *  4.67773563E-03,
     *  4.23933002E-03, 4.28298237E-03, 4.32709738E-03, 4.37168082E-03,
     *  4.41673850E-03, 4.46227634E-03, 4.50830029E-03, 4.55481638E-03,
     *  4.60183070E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  4.17307495E-03, 4.21591398E-03, 4.25920703E-03, 4.30295973E-03,
     *  4.34717783E-03, 4.39186709E-03, 4.43703336E-03, 4.48268256E-03,
     *  4.52882067E-03,
     *  4.10930622E-03, 4.15136160E-03, 4.19386265E-03, 4.23681494E-03,
     *  4.28022408E-03, 4.32409573E-03, 4.36843565E-03, 4.41324962E-03,
     *  4.45854353E-03,
     *  4.04788698E-03, 4.08918676E-03, 4.13092420E-03, 4.17310475E-03,
     *  4.21573391E-03, 4.25881726E-03, 4.30236043E-03, 4.34636913E-03,
     *  4.39084910E-03,
     *  3.98869019E-03, 4.02926097E-03, 4.07026165E-03, 4.11169761E-03,
     *  4.15357425E-03, 4.19589705E-03, 4.23867153E-03, 4.28190329E-03,
     *  4.32559800E-03,
     *  3.93159780E-03, 3.97146476E-03, 4.01175417E-03, 4.05247129E-03,
     *  4.09362143E-03, 4.13520997E-03, 4.17724235E-03, 4.21972406E-03,
     *  4.26266067E-03,
     *  3.87649990E-03, 3.91568697E-03, 3.95528928E-03, 3.99531199E-03,
     *  4.03576032E-03, 4.07663957E-03, 4.11795508E-03, 4.15971225E-03,
     *  4.20191654E-03,
     *  3.82329408E-03, 3.86182400E-03, 3.90076217E-03, 3.94011368E-03,
     *  3.97988367E-03, 4.02007734E-03, 4.06069994E-03, 4.10175678E-03,
     *  4.14325324E-03,
     *  3.77188480E-03, 3.80977918E-03, 3.84807505E-03, 3.88677743E-03,
     *  3.92589138E-03, 3.96542200E-03, 4.00537447E-03, 4.04575402E-03,
     *  4.08656592E-03,
     *  3.72218281E-03, 3.75946220E-03, 3.79713656E-03, 3.83521081E-03,
     *  3.87368994E-03, 3.91257897E-03, 3.95188300E-03, 3.99160715E-03,
     *  4.03175664E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  3.67410461E-03, 3.71078862E-03, 3.74786126E-03, 3.78532739E-03,
     *  3.82319192E-03, 3.86145979E-03, 3.90013601E-03, 3.93922565E-03,
     *  3.97873382E-03,
     *  3.62757207E-03, 3.66367936E-03, 3.70016917E-03, 3.73704625E-03,
     *  3.77431544E-03, 3.81198163E-03, 3.85004973E-03, 3.88852473E-03,
     *  3.92741168E-03,
     *  3.58251192E-03, 3.61806033E-03, 3.65398530E-03, 3.69029153E-03,
     *  3.72698378E-03, 3.76406685E-03, 3.80154561E-03, 3.83942496E-03,
     *  3.87770986E-03,
     *  3.53885545E-03, 3.57386200E-03, 3.60923933E-03, 3.64499208E-03,
     *  3.68112494E-03, 3.71764264E-03, 3.75454997E-03, 3.79185177E-03,
     *  3.82955294E-03,
     *  3.49653811E-03, 3.53101906E-03, 3.56586519E-03, 3.60108106E-03,
     *  3.63667130E-03, 3.67264058E-03, 3.70899361E-03, 3.74573518E-03,
     *  3.78287008E-03,
     *  3.45549924E-03, 3.48947014E-03, 3.52380077E-03, 3.55849564E-03,
     *  3.59355930E-03, 3.62899636E-03, 3.66481148E-03, 3.70100935E-03,
     *  3.73759472E-03,
     *  3.41568173E-03, 3.44915747E-03, 3.48298765E-03, 3.51717670E-03,
     *  3.55172914E-03, 3.58664949E-03, 3.62194235E-03, 3.65761235E-03,
     *  3.69366419E-03,
     *  3.37703184E-03, 3.41002667E-03, 3.44337078E-03, 3.47706857E-03,
     *  3.51112447E-03, 3.54554296E-03, 3.58032856E-03, 3.61548586E-03,
     *  3.65101948E-03,
     *  3.33949886E-03, 3.37202644E-03, 3.40489830E-03, 3.43811876E-03,
     *  3.47169221E-03, 3.50562306E-03, 3.53991578E-03, 3.57457490E-03,
     *  3.60960496E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  3.30303501E-03, 3.33510843E-03, 3.36752125E-03, 3.40027775E-03,
     *  3.43338225E-03, 3.46683910E-03, 3.50065272E-03, 3.53482757E-03,
     *  3.56936815E-03,
     *  3.26759511E-03, 3.29922695E-03, 3.33119343E-03, 3.36349879E-03,
     *  3.39614728E-03, 3.42914322E-03, 3.46249097E-03, 3.49619491E-03,
     *  3.53025950E-03,
     *  3.23313653E-03, 3.26433884E-03, 3.29587117E-03, 3.32773769E-03,
     *  3.35994262E-03, 3.39249020E-03, 3.42538476E-03, 3.45863061E-03,
     *  3.49223217E-03,
     *  3.19961891E-03, 3.23040328E-03, 3.26151316E-03, 3.29295267E-03,
     *  3.32472597E-03, 3.35683727E-03, 3.38929082E-03, 3.42209090E-03,
     *  3.45524186E-03,
     *  3.16700408E-03, 3.19738164E-03, 3.22808032E-03, 3.25910417E-03,
     *  3.29045733E-03, 3.32214393E-03, 3.35416819E-03, 3.38653433E-03,
     *  3.41924664E-03,
     *  3.13525586E-03, 3.16523733E-03, 3.19553562E-03, 3.22615475E-03,
     *  3.25709880E-03, 3.28837186E-03, 3.31997808E-03, 3.35192166E-03,
     *  3.38420682E-03,
     *  3.10434000E-03, 3.13393567E-03, 3.16384398E-03, 3.19406890E-03,
     *  3.22461445E-03, 3.25548469E-03, 3.28668371E-03, 3.31821567E-03,
     *  3.35008474E-03,
     *  3.07422398E-03, 3.10344377E-03, 3.13297211E-03, 3.16281293E-03,
     *  3.19297021E-03, 3.22344795E-03, 3.25425021E-03, 3.28538108E-03,
     *  3.31684470E-03,
     *  3.04487695E-03, 3.07373041E-03, 3.10288844E-03, 3.13235491E-03,
     *  3.16213375E-03, 3.19222894E-03, 3.22264447E-03, 3.25338440E-03,
     *  3.28445282E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  3.01626962E-03, 3.04476595E-03, 3.07356295E-03, 3.10266445E-03,
     *  3.13207435E-03, 3.16179656E-03, 3.19183504E-03, 3.22219381E-03,
     *  3.25287690E-03,
     *  2.98837413E-03, 3.01652221E-03, 3.04496714E-03, 3.07371273E-03,
     *  3.10276281E-03, 3.13212128E-03, 3.16179204E-03, 3.19177907E-03,
     *  3.22208634E-03,
     *  2.96116403E-03, 2.98897240E-03, 3.01707390E-03, 3.04547230E-03,
     *  3.07417139E-03, 3.10317502E-03, 3.13248705E-03, 3.16211142E-03,
     *  3.19205206E-03,
     *  2.93461410E-03, 2.96209102E-03, 2.98985743E-03, 3.01791706E-03,
     *  3.04627366E-03, 3.07493104E-03, 3.10389303E-03, 3.13316350E-03,
     *  3.16274637E-03,
     *  2.90870038E-03, 2.93585381E-03, 2.96329317E-03, 2.99102215E-03,
     *  3.01904448E-03, 3.04736390E-03, 3.07598421E-03, 3.10490925E-03,
     *  3.13414289E-03,
     *  2.88340001E-03, 2.91023764E-03, 2.93735772E-03, 2.96476391E-03,
     *  2.99245988E-03, 3.02044935E-03, 3.04873607E-03, 3.07732385E-03,
     *  3.10621652E-03,
     *  2.85869123E-03, 2.88522048E-03, 2.91202879E-03, 2.93911975E-03,
     *  2.96649702E-03, 2.99416428E-03, 3.02212523E-03, 3.05038364E-03,
     *  3.07894330E-03,
     *  2.83455325E-03, 2.86078131E-03, 2.88728509E-03, 2.91406816E-03,
     *  2.94113413E-03, 2.96848664E-03, 2.99612937E-03, 3.02406604E-03,
     *  3.05230040E-03,
     *  2.81096627E-03, 2.83690007E-03, 2.86310634E-03, 2.88958860E-03,
     *  2.91635042E-03, 2.94339541E-03, 2.97072722E-03, 2.99834952E-03,
     *  3.02626603E-03/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  2.78791138E-03, 2.81355763E-03, 2.83947316E-03, 2.86566145E-03,
     *  2.89212604E-03, 2.91887051E-03, 2.94589845E-03, 2.97321351E-03,
     *  3.00081937E-03,
     *  2.76537050E-03, 2.79073569E-03, 2.81636704E-03, 2.84226798E-03,
     *  2.86844204E-03, 2.89489273E-03, 2.92162364E-03, 2.94863836E-03,
     *  2.97594055E-03,
     *  2.74332637E-03, 2.76841679E-03, 2.79377029E-03, 2.81939030E-03,
     *  2.84528030E-03, 2.87144376E-03, 2.89788424E-03, 2.92460530E-03,
     *  2.95161055E-03,
     *  2.72176248E-03, 2.74658420E-03, 2.77166600E-03, 2.79701129E-03,
     *  2.82262349E-03, 2.84850606E-03, 2.87466251E-03, 2.90109637E-03,
     *  2.92781122E-03,
     *  2.70066304E-03, 2.72522195E-03, 2.75003800E-03, 2.77511457E-03,
     *  2.80045504E-03, 2.82606285E-03, 2.85194147E-03, 2.87809439E-03,
     *  2.90452516E-03,
     *  2.68001294E-03, 2.70431474E-03, 2.72887080E-03, 2.75368447E-03,
     *  2.77875910E-03, 2.80409809E-03, 2.82970487E-03, 2.85558292E-03,
     *  2.88173574E-03,
     *  2.65979771E-03, 2.68384792E-03, 2.70814958E-03, 2.73270599E-03,
     *  2.75752047E-03, 2.78259640E-03, 2.80793716E-03, 2.83354621E-03,
     *  2.85942702E-03,
     *  2.64000350E-03, 2.66380747E-03, 2.68786013E-03, 2.71216474E-03,
     *  2.73672460E-03, 2.76154305E-03, 2.78662344E-03, 2.81196919E-03,
     *  2.83758373E-03,
     *  2.62061701E-03, 2.64417994E-03, 2.66798885E-03, 2.69204697E-03,
     *  2.71635756E-03, 2.74092393E-03, 2.76574941E-03, 2.79083738E-03,
     *  2.81619125E-03/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  2.60162552E-03, 2.62495244E-03, 2.64852268E-03, 2.67233945E-03,
     *  2.69640597E-03, 2.72072551E-03, 2.74530139E-03, 2.77013694E-03,
     *  2.79523554E-03,
     *  2.58301683E-03, 2.60611262E-03, 2.62944912E-03, 2.65302952E-03,
     *  2.67685700E-03, 2.70093482E-03, 2.72526623E-03, 2.74985456E-03,
     *  2.77470315E-03,
     *  2.56477920E-03, 2.58764860E-03, 2.61075616E-03, 2.63410503E-03,
     *  2.65769836E-03, 2.68153938E-03, 2.70563133E-03, 2.72997748E-03,
     *  2.75458115E-03,
     *  2.54690140E-03, 2.56954901E-03, 2.59243227E-03, 2.61555430E-03,
     *  2.63891823E-03, 2.66252726E-03, 2.68638458E-03, 2.71049345E-03,
     *  2.73485715E-03,
     *  2.52937264E-03, 2.55180291E-03, 2.57446638E-03, 2.59736613E-03,
     *  2.62050527E-03, 2.64388695E-03, 2.66751436E-03, 2.69139070E-03,
     *  2.71551924E-03,
     *  2.51218252E-03, 2.53439979E-03, 2.55684785E-03, 2.57952976E-03,
     *  2.60244858E-03, 2.62560744E-03, 2.64900950E-03, 2.67265794E-03,
     *  2.69655598E-03,
     *  2.49532109E-03, 2.51732957E-03, 2.53956648E-03, 2.56203483E-03,
     *  2.58473768E-03, 2.60767812E-03, 2.63085926E-03, 2.65428428E-03,
     *  2.67795637E-03,
     *  2.47877876E-03, 2.50058254E-03, 2.52261243E-03, 2.54487141E-03,
     *  2.56736251E-03, 2.59008878E-03, 2.61305334E-03, 2.63625929E-03,
     *  2.65970983E-03,
     *  2.46254632E-03, 2.48414937E-03, 2.50597625E-03, 2.52802992E-03,
     *  2.55031337E-03, 2.57282964E-03, 2.59558179E-03, 2.61857292E-03,
     *  2.64180619E-03/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  2.44661490E-03, 2.46802108E-03, 2.48964886E-03, 2.51150116E-03,
     *  2.53358095E-03, 2.55589124E-03, 2.57843507E-03, 2.60121550E-03,
     *  2.62423566E-03,
     *  2.43097596E-03, 2.45218903E-03, 2.47362150E-03, 2.49527627E-03,
     *  2.51715629E-03, 2.53926452E-03, 2.56160398E-03, 2.58417772E-03,
     *  2.60698882E-03,
     *  2.41562130E-03, 2.43664491E-03, 2.45788576E-03, 2.47934673E-03,
     *  2.50103074E-03, 2.52294073E-03, 2.54507969E-03, 2.56745063E-03,
     *  2.59005660E-03,
     *  2.40054300E-03, 2.42138069E-03, 2.44243351E-03, 2.46370432E-03,
     *  2.48519599E-03, 2.50691145E-03, 2.52885364E-03, 2.55102558E-03,
     *  2.57343027E-03,
     *  2.38573344E-03, 2.40638867E-03, 2.42725696E-03, 2.44834112E-03,
     *  2.46964403E-03, 2.49116856E-03, 2.51291765E-03, 2.53489426E-03,
     *  2.55710139E-03,
     *  2.37118527E-03, 2.39166140E-03, 2.41234855E-03, 2.43324952E-03,
     *  2.45436713E-03, 2.47570425E-03, 2.49726378E-03, 2.51904866E-03,
     *  2.54106186E-03,
     *  2.35689143E-03, 2.37719172E-03, 2.39770104E-03, 2.41842215E-03,
     *  2.43935785E-03, 2.46051097E-03, 2.48188440E-03, 2.50348105E-03,
     *  2.52530386E-03,
     *  2.34284507E-03, 2.36297272E-03, 2.38330743E-03, 2.40385193E-03,
     *  2.42460900E-03, 2.44558147E-03, 2.46677216E-03, 2.48818398E-03,
     *  2.50981983E-03,
     *  2.32903962E-03, 2.34899772E-03, 2.36916095E-03, 2.38953202E-03,
     *  2.41011368E-03, 2.43090871E-03, 2.45191995E-03, 2.47315025E-03,
     *  2.49460250E-03/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  2.31546873E-03, 2.33526029E-03, 2.35525509E-03, 2.37545581E-03,
     *  2.39586518E-03, 2.41648595E-03, 2.43732092E-03, 2.45837293E-03,
     *  2.47964484E-03,
     *  2.30212625E-03, 2.32175422E-03, 2.34158357E-03, 2.36161695E-03,
     *  2.38185706E-03, 2.40230664E-03, 2.42296846E-03, 2.44384532E-03,
     *  2.46494007E-03,
     *  2.28900628E-03, 2.30847352E-03, 2.32814030E-03, 2.34800927E-03,
     *  2.36808309E-03, 2.38836447E-03, 2.40885617E-03, 2.42956095E-03,
     *  2.45048163E-03,
     *  2.27610309E-03, 2.29541238E-03, 2.31491943E-03, 2.33462684E-03,
     *  2.35453726E-03, 2.37465337E-03, 2.39497789E-03, 2.41551357E-03,
     *  2.43626322E-03,
     *  2.26341116E-03, 2.28256523E-03, 2.30191529E-03, 2.32146392E-03,
     *  2.34121375E-03, 2.36116743E-03, 2.38132765E-03, 2.40169715E-03,
     *  2.42227870E-03,
     *  2.25092515E-03, 2.26992665E-03, 2.28912240E-03, 2.30851496E-03,
     *  2.32810694E-03, 2.34790097E-03, 2.36789971E-03, 2.38810586E-03,
     *  2.40852218E-03,
     *  2.23863991E-03, 2.25749141E-03, 2.27653547E-03, 2.29577461E-03,
     *  2.31521142E-03, 2.33484849E-03, 2.35468848E-03, 2.37473406E-03,
     *  2.39498795E-03,
     *  2.22655045E-03, 2.24525448E-03, 2.26414938E-03, 2.28323768E-03,
     *  2.30252192E-03, 2.32200468E-03, 2.34168859E-03, 2.36157629E-03,
     *  2.38167049E-03,
     *  2.21465195E-03, 2.23321095E-03, 2.25195920E-03, 2.27089917E-03,
     *  2.29003338E-03, 2.30936440E-03, 2.32889483E-03, 2.34862728E-03,
     *  2.36856445E-03/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  2.20293973E-03, 2.22135611E-03, 2.23996012E-03, 2.25875421E-03,
     *  2.27774088E-03, 2.29692267E-03, 2.31630216E-03, 2.33588194E-03,
     *  2.35566466E-03,
     *  2.19140930E-03, 2.20968539E-03, 2.22814751E-03, 2.24679812E-03,
     *  2.26563967E-03, 2.28467468E-03, 2.30390570E-03, 2.32333532E-03,
     *  2.34296614E-03,
     *  2.18005627E-03, 2.19819435E-03, 2.21651691E-03, 2.23502636E-03,
     *  2.25372515E-03, 2.27261577E-03, 2.29170075E-03, 2.31098264E-03,
     *  2.33046404E-03,
     *  2.16887642E-03, 2.18687871E-03, 2.20506396E-03, 2.22343453E-03,
     *  2.24199287E-03, 2.26074143E-03, 2.27968273E-03, 2.29881928E-03,
     *  2.31815367E-03,
     *  2.15786566E-03, 2.17573434E-03, 2.19378445E-03, 2.21201838E-03,
     *  2.23043851E-03, 2.24904730E-03, 2.26784721E-03, 2.28684076E-03,
     *  2.30603050E-03,
     *  2.14702001E-03, 2.16475719E-03, 2.18267434E-03, 2.20077378E-03,
     *  2.21905791E-03, 2.23752913E-03, 2.25618991E-03, 2.27504273E-03,
     *  2.29409013E-03,
     *  2.13633564E-03, 2.15394339E-03, 2.17172965E-03, 2.18969674E-03,
     *  2.20784700E-03, 2.22618284E-03, 2.24470669E-03, 2.26342100E-03,
     *  2.28232830E-03,
     *  2.12580882E-03, 2.14328917E-03, 2.16094659E-03, 2.17878338E-03,
     *  2.19680188E-03, 2.21500445E-03, 2.23339351E-03, 2.25197149E-03,
     *  2.27074088E-03,
     *  2.11543594E-03, 2.13279085E-03, 2.15032144E-03, 2.16802996E-03,
     *  2.18591873E-03, 2.20399011E-03, 2.22224647E-03, 2.24069024E-03,
     *  2.25932388E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  2.10521351E-03, 2.12244491E-03, 2.13985060E-03, 2.15743283E-03,
     *  2.17519388E-03, 2.19313609E-03, 2.21126180E-03, 2.22957343E-03,
     *  2.24807341E-03,
     *  2.09513812E-03, 2.11224790E-03, 2.12953061E-03, 2.14698847E-03,
     *  2.16462375E-03, 2.18243876E-03, 2.20043583E-03, 2.21861734E-03,
     *  2.23698571E-03,
     *  2.08520649E-03, 2.10219649E-03, 2.11935808E-03, 2.13669346E-03,
     *  2.15420488E-03, 2.17189462E-03, 2.18976500E-03, 2.20781837E-03,
     *  2.22605714E-03,
     *  2.07541544E-03, 2.09228745E-03, 2.10932973E-03, 2.12654447E-03,
     *  2.14393389E-03, 2.16150025E-03, 2.17924585E-03, 2.19717303E-03,
     *  2.21528414E-03,
     *  2.06576184E-03, 2.08251762E-03, 2.09944238E-03, 2.11653828E-03,
     *  2.13380753E-03, 2.15125236E-03, 2.16887505E-03, 2.18667791E-03,
     *  2.20466329E-03,
     *  2.05624272E-03, 2.07288398E-03, 2.08969295E-03, 2.10667178E-03,
     *  2.12382263E-03, 2.14114773E-03, 2.15864934E-03, 2.17632973E-03,
     *  2.19419125E-03,
     *  2.04685513E-03, 2.06338356E-03, 2.08007845E-03, 2.09694191E-03,
     *  2.11397612E-03, 2.13118326E-03, 2.14856556E-03, 2.16612530E-03,
     *  2.18386478E-03,
     *  2.03759625E-03, 2.05401349E-03, 2.07059595E-03, 2.08734574E-03,
     *  2.10426500E-03, 2.12135590E-03, 2.13862065E-03, 2.15606150E-03,
     *  2.17368073E-03,
     *  2.02846333E-03, 2.04477098E-03, 2.06124264E-03, 2.07788041E-03,
     *  2.09468638E-03, 2.11166273E-03, 2.12881163E-03, 2.14613532E-03,
     *  2.16363606E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  2.01945368E-03, 2.03565332E-03, 2.05201577E-03, 2.06854312E-03,
     *  2.08523745E-03, 2.10210089E-03, 2.11913561E-03, 2.13634383E-03,
     *  2.15372779E-03,
     *  2.01056472E-03, 2.02665788E-03, 2.04291268E-03, 2.05933118E-03,
     *  2.07591545E-03, 2.09266760E-03, 2.10958979E-03, 2.12668420E-03,
     *  2.14395304E-03,
     *  2.00179392E-03, 2.01778210E-03, 2.03393077E-03, 2.05024197E-03,
     *  2.06671774E-03, 2.08336019E-03, 2.10017143E-03, 2.11715364E-03,
     *  2.13430902E-03,
     *  1.99313883E-03, 2.00902349E-03, 2.02506753E-03, 2.04127293E-03,
     *  2.05764173E-03, 2.07417601E-03, 2.09087788E-03, 2.10774948E-03,
     *  2.12479299E-03,
     *  1.98459705E-03, 2.00037965E-03, 2.01632049E-03, 2.03242157E-03,
     *  2.04868490E-03, 2.06511253E-03, 2.08170655E-03, 2.09846909E-03,
     *  2.11540231E-03,
     *  1.97616628E-03, 1.99184821E-03, 2.00768730E-03, 2.02368550E-03,
     *  2.03984481E-03, 2.05616727E-03, 2.07265495E-03, 2.08930995E-03,
     *  2.10613441E-03,
     *  1.96784424E-03, 1.98342689E-03, 1.99916562E-03, 2.01506236E-03,
     *  2.03111909E-03, 2.04733783E-03, 2.06372063E-03, 2.08026957E-03,
     *  2.09698678E-03,
     *  1.95962876E-03, 1.97511348E-03, 1.99075320E-03, 2.00654986E-03,
     *  2.02250541E-03, 2.03862185E-03, 2.05490121E-03, 2.07134555E-03,
     *  2.08795698E-03,
     *  1.95151769E-03, 1.96690579E-03, 1.98244786E-03, 1.99814580E-03,
     *  2.01400154E-03, 2.03001707E-03, 2.04619439E-03, 2.06253556E-03,
     *  2.07904265E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   511838.79    ,  514887.88    ,  517986.17    ,  521134.45    ,
     *   524333.53    ,  527584.21    ,  530887.32    ,  534243.69    ,
     *   537654.17    ,
     *   511832.28    ,  514881.53    ,  517979.98    ,  521128.41    ,
     *   524327.64    ,  527578.46    ,  530881.71    ,  534238.22    ,
     *   537648.83    ,
     *   511819.24    ,  514868.82    ,  517967.59    ,  521116.33    ,
     *   524315.85    ,  527566.96    ,  530870.50    ,  534227.28    ,
     *   537638.16    ,
     *   511793.17    ,  514843.40    ,  517942.80    ,  521092.15    ,
     *   524292.27    ,  527543.97    ,  530848.06    ,  534205.39    ,
     *   537616.80    ,
     *   511741.01    ,  514792.55    ,  517893.21    ,  521043.79    ,
     *   524245.11    ,  527497.96    ,  530803.18    ,  534161.61    ,
     *   537574.08    ,
     *   511636.61    ,  514690.77    ,  517793.97    ,  520947.02    ,
     *   524150.72    ,  527405.90    ,  530713.38    ,  534074.00    ,
     *   537488.60    ,
     *   511427.54    ,  514486.94    ,  517595.23    ,  520753.23    ,
     *   523961.73    ,  527221.57    ,  530533.58    ,  533898.60    ,
     *   537317.49    ,
     *   511008.21    ,  514078.19    ,  517196.76    ,  520364.71    ,
     *   523582.89    ,  526852.12    ,  530173.24    ,  533547.12    ,
     *   536974.61    ,
     *   510164.85    ,  513256.33    ,  516395.74    ,  519583.91    ,
     *   522821.70    ,  526109.95    ,  529449.55    ,  532841.36    ,
     *   536286.27    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   508458.79    ,  511594.67    ,  514777.07    ,  518006.89    ,
     *   521285.02    ,  524612.38    ,  527989.89    ,  531418.47    ,
     *   534899.05    ,
     *   504965.33    ,  508196.15    ,  511470.20    ,  514788.53    ,
     *   518152.19    ,  521562.24    ,  525019.72    ,  528525.69    ,
     *   532081.18    ,
     *   497616.10    ,  501066.32    ,  504550.64    ,  508070.68    ,
     *   511628.01    ,  515224.16    ,  518860.62    ,  522538.85    ,
     *   526260.27    ,
     *   481062.16    ,  485132.36    ,  489197.91    ,  493264.39    ,
     *   497336.80    ,  501419.61    ,  505516.88    ,  509632.30    ,
     *   513769.26    ,
     *   454282.16    ,  459963.03    ,  465438.27    ,  470754.78    ,
     *   475947.41    ,  481042.96    ,  486062.60    ,  491023.47    ,
     *   495939.64    ,
     *   407204.95    ,  420772.56    ,  431170.03    ,  440019.07    ,
     *   447935.51    ,  455227.43    ,  462073.87    ,  468589.46    ,
     *   474852.60    ,
     *   281929.35    ,  300234.25    ,  335226.08    ,  380398.37    ,
     *   402814.11    ,  417803.40    ,  429630.02    ,  439718.12    ,
     *   448711.97    ,
     *   272313.79    ,  284086.76    ,  297624.32    ,  313977.92    ,
     *   334566.73    ,  358970.70    ,  381842.30    ,  400184.60    ,
     *   414941.68    ,
     *   266946.23    ,  276927.81    ,  287687.30    ,  299444.42    ,
     *   312488.50    ,  327086.18    ,  343334.25    ,  360752.32    ,
     *   378091.64    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   263303.29    ,  272364.00    ,  281904.47    ,  292003.77    ,
     *   302761.67    ,  314286.78    ,  326656.49    ,  339882.39    ,
     *   353855.84    ,
     *   260627.26    ,  269108.42    ,  277932.19    ,  287136.53    ,
     *   296765.62    ,  306869.92    ,  317496.62    ,  328670.54    ,
     *   340379.75    ,
     *   258577.36    ,  266653.42    ,  274995.12    ,  283624.14    ,
     *   292563.71    ,  301839.92    ,  311480.02    ,  321505.35    ,
     *   331921.02    ,
     *   256969.16    ,  264742.77    ,  272733.62    ,  280955.52    ,
     *   289422.24    ,  298148.63    ,  307150.70    ,  316443.34    ,
     *   326035.14    ,
     *   255690.98    ,  263228.22    ,  270949.95    ,  278865.60    ,
     *   286984.09    ,  295314.51    ,  303866.69    ,  312650.46    ,
     *   321673.40    ,
     *   254669.72    ,  262015.97    ,  269523.33    ,  277198.58    ,
     *   285047.87    ,  293077.14    ,  301292.66    ,  309700.94    ,
     *   318307.72    ,
     *   253854.78    ,  261042.71    ,  268374.39    ,  275854.88    ,
     *   283488.64    ,  291279.74    ,  299232.37    ,  307350.89    ,
     *   315639.43    ,
     *   253209.57    ,  260263.60    ,  267448.07    ,  274766.90    ,
     *   282223.42    ,  289820.58    ,  297561.25    ,  305448.44    ,
     *   313485.07    ,
     *   252706.66    ,  259645.61    ,  266704.54    ,  273886.56    ,
     *   281194.25    ,  288629.82    ,  296195.33    ,  303892.89    ,
     *   311724.60    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   252324.97    ,  259163.68    ,  266113.99    ,  273178.40    ,
     *   280358.98    ,  287657.45    ,  295075.33    ,  302614.14    ,
     *   310275.41    ,
     *   252047.86    ,  258798.31    ,  265653.49    ,  272615.49    ,
     *   279685.99    ,  286866.38    ,  294157.82    ,  301561.46    ,
     *   309078.39    ,
     *   251862.00    ,  258533.98    ,  265305.02    ,  272176.86    ,
     *   279150.92    ,  286228.34    ,  293410.05    ,  300696.93    ,
     *   308089.80    ,
     *   251756.47    ,  258358.15    ,  265054.11    ,  271845.85    ,
     *   278734.58    ,  285721.26    ,  292806.67    ,  299991.50    ,
     *   307276.40    ,
     *   251722.26    ,  258260.51    ,  264888.99    ,  271608.98    ,
     *   278421.57    ,  285327.57    ,  292327.65    ,  299422.39    ,
     *   306612.31    ,
     *   251751.81    ,  258232.49    ,  264799.91    ,  271455.21    ,
     *   278199.34    ,  285033.05    ,  291956.92    ,  298971.44    ,
     *   306077.04    ,
     *   251838.72    ,  258266.86    ,  264778.72    ,  271375.33    ,
     *   278057.54    ,  284826.03    ,  291681.33    ,  298623.87    ,
     *   305654.02    ,
     *   251977.51    ,  258357.48    ,  264818.53    ,  271361.61    ,
     *   277987.49    ,  284696.79    ,  291490.01    ,  298367.55    ,
     *   305329.74    ,
     *   252163.46    ,  258499.09    ,  264913.47    ,  271407.48    ,
     *   277981.85    ,  284637.16    ,  291373.87    ,  298192.36    ,
     *   305092.95    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   252392.48    ,  258687.12    ,  265058.46    ,  271507.32    ,
     *   278034.38    ,  284640.19    ,  291325.21    ,  298089.80    ,
     *   304934.26    ,
     *   252660.98    ,  258917.61    ,  265249.12    ,  271656.26    ,
     *   278139.69    ,  284699.95    ,  291337.47    ,  298052.62    ,
     *   304845.68    ,
     *   252965.81    ,  259187.08    ,  265481.59    ,  271850.07    ,
     *   278293.13    ,  284811.30    ,  291405.01    ,  298074.61    ,
     *   304820.42    ,
     *   253304.18    ,  259492.47    ,  265752.52    ,  272085.03    ,
     *   278490.61    ,  284969.76    ,  291522.91    ,  298150.43    ,
     *   304852.60    ,
     *   253673.60    ,  259831.04    ,  266058.92    ,  272357.89    ,
     *   278728.56    ,  285171.42    ,  291686.91    ,  298275.38    ,
     *   304937.15    ,
     *   254071.87    ,  260200.40    ,  266398.14    ,  272665.76    ,
     *   279003.83    ,  285412.85    ,  291893.25    ,  298445.40    ,
     *   305069.62    ,
     *   254497.00    ,  260598.35    ,  266767.83    ,  273006.05    ,
     *   279313.61    ,  285690.98    ,  292138.61    ,  298656.88    ,
     *   305246.11    ,
     *   254947.19    ,  261022.97    ,  267165.85    ,  273376.48    ,
     *   279655.40    ,  286003.11    ,  292420.07    ,  298906.64    ,
     *   305463.17    ,
     *   255420.83    ,  261472.48    ,  267590.32    ,  273774.96    ,
     *   280026.96    ,  286346.82    ,  292734.98    ,  299191.84    ,
     *   305717.75    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   255916.45    ,  261945.31    ,  268039.51    ,  274199.65    ,
     *   280426.28    ,  286719.91    ,  293081.00    ,  299509.94    ,
     *   306007.10    ,
     *   256432.72    ,  262440.01    ,  268511.85    ,  274648.84    ,
     *   280851.54    ,  287120.45    ,  293456.02    ,  299858.68    ,
     *   306328.79    ,
     *   256968.41    ,  262955.26    ,  269005.94    ,  275121.03    ,
     *   281301.09    ,  287546.64    ,  293858.14    ,  300236.00    ,
     *   306680.63    ,
     *   257522.41    ,  263489.87    ,  269520.47    ,  275614.81    ,
     *   281773.44    ,  287996.89    ,  294285.61    ,  300640.06    ,
     *   307060.61    ,
     *   258093.71    ,  264042.72    ,  270054.26    ,  276128.91    ,
     *   282267.22    ,  288469.72    ,  294736.89    ,  301069.17    ,
     *   307466.96    ,
     *   258681.34    ,  264612.82    ,  270606.23    ,  276662.16    ,
     *   282781.18    ,  288963.81    ,  295210.53    ,  301521.80    ,
     *   307898.03    ,
     *   259284.46    ,  265199.23    ,  271175.38    ,  277213.51    ,
     *   283314.19    ,  289477.93    ,  295705.23    ,  301996.56    ,
     *   308352.34    ,
     *   259902.25    ,  265801.09    ,  271760.79    ,  277781.97    ,
     *   283865.18    ,  290010.95    ,  296219.79    ,  302492.17    ,
     *   308828.52    ,
     *   260533.98    ,  266417.60    ,  272361.62    ,  278366.62    ,
     *   284433.19    ,  290561.85    ,  296753.11    ,  303007.46    ,
     *   309325.34    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   261178.95    ,  267048.04    ,  272977.07    ,  278966.64    ,
     *   285017.33    ,  291129.67    ,  297304.18    ,  303541.35    ,
     *   309841.64    ,
     *   261836.52    ,  267691.71    ,  273606.42    ,  279581.25    ,
     *   285616.77    ,  291713.54    ,  297872.07    ,  304092.86    ,
     *   310376.38    ,
     *   262506.10    ,  268347.99    ,  274248.99    ,  280209.72    ,
     *   286230.75    ,  292312.63    ,  298455.90    ,  304661.05    ,
     *   310928.57    ,
     *   263187.14    ,  269016.27    ,  274904.16    ,  280851.39    ,
     *   286858.55    ,  292926.20    ,  299054.88    ,  305245.09    ,
     *   311497.33    ,
     *   263879.10    ,  269696.02    ,  275571.33    ,  281505.63    ,
     *   287499.52    ,  293553.55    ,  299668.26    ,  305844.18    ,
     *   312081.80    ,
     *   264581.52    ,  270386.71    ,  276249.95    ,  282171.87    ,
     *   288153.03    ,  294194.01    ,  300295.35    ,  306457.59    ,
     *   312681.24    ,
     *   265293.92    ,  271087.85    ,  276939.52    ,  282849.55    ,
     *   288818.51    ,  294846.98    ,  300935.51    ,  307084.65    ,
     *   313294.90    ,
     *   266015.89    ,  271799.00    ,  277639.56    ,  283538.17    ,
     *   289495.42    ,  295511.89    ,  301588.13    ,  307724.70    ,
     *   313922.12    ,
     *   266747.02    ,  272519.74    ,  278349.61    ,  284237.25    ,
     *   290183.26    ,  296188.20    ,  302252.66    ,  308377.17    ,
     *   314562.28    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   267486.93    ,  273249.65    ,  279069.25    ,  284946.35    ,
     *   290881.55    ,  296875.43    ,  302928.56    ,  309041.50    ,
     *   315214.79    ,
     *   268235.28    ,  273988.37    ,  279798.09    ,  285665.05    ,
     *   291589.85    ,  297573.09    ,  303615.34    ,  309717.16    ,
     *   315879.10    ,
     *   268991.71    ,  274735.54    ,  280535.74    ,  286392.95    ,
     *   292307.75    ,  298280.76    ,  304312.54    ,  310403.67    ,
     *   316554.71    ,
     *   269755.93    ,  275490.82    ,  281281.86    ,  287129.67    ,
     *   293034.85    ,  298998.01    ,  305019.72    ,  311100.57    ,
     *   317241.12    ,
     *   270527.62    ,  276253.91    ,  282036.12    ,  287874.87    ,
     *   293770.79    ,  299724.46    ,  305736.48    ,  311807.43    ,
     *   317937.88    ,
     *   271306.51    ,  277024.49    ,  282798.19    ,  288628.22    ,
     *   294515.20    ,  300459.74    ,  306462.42    ,  312523.84    ,
     *   318644.57    ,
     *   272092.32    ,  277802.30    ,  283567.78    ,  289389.40    ,
     *   295267.77    ,  301203.50    ,  307197.19    ,  313249.43    ,
     *   319360.80    ,
     *   272884.81    ,  278587.05    ,  284344.61    ,  290158.11    ,
     *   296028.18    ,  301955.41    ,  307940.43    ,  313983.82    ,
     *   320086.17    ,
     *   273683.73    ,  279378.51    ,  285128.41    ,  290934.08    ,
     *   296796.13    ,  302715.18    ,  308691.82    ,  314726.68    ,
     *   320820.33    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   274488.85    ,  280176.42    ,  285918.94    ,  291717.04    ,
     *   297571.35    ,  303482.49    ,  309451.07    ,  315477.69    ,
     *   321562.95    ,
     *   275299.96    ,  280980.56    ,  286715.94    ,  292506.73    ,
     *   298353.57    ,  304257.08    ,  310217.86    ,  316236.53    ,
     *   322313.70    ,
     *   276116.84    ,  281790.70    ,  287519.19    ,  293302.93    ,
     *   299142.55    ,  305038.68    ,  310991.93    ,  317002.93    ,
     *   323072.28    ,
     *   276939.31    ,  282606.66    ,  288328.47    ,  294105.38    ,
     *   299938.03    ,  305827.03    ,  311773.02    ,  317776.61    ,
     *   323838.40    ,
     *   277767.17    ,  283428.22    ,  289143.58    ,  294913.90    ,
     *   300739.80    ,  306621.91    ,  312560.87    ,  318557.30    ,
     *   324611.80    ,
     *   278600.24    ,  284255.19    ,  289964.32    ,  295728.25    ,
     *   301547.63    ,  307423.09    ,  313355.26    ,  319344.75    ,
     *   325392.21    ,
     *   279438.36    ,  285087.41    ,  290790.50    ,  296548.26    ,
     *   302361.33    ,  308230.34    ,  314155.94    ,  320138.75    ,
     *   326179.38    ,
     *   280281.36    ,  285924.70    ,  291621.94    ,  297373.72    ,
     *   303180.69    ,  309043.47    ,  314962.72    ,  320939.05    ,
     *   326973.09    ,
     *   281129.08    ,  286766.89    ,  292458.47    ,  298204.47    ,
     *   304005.53    ,  309862.28    ,  315775.37    ,  321745.44    ,
     *   327773.11    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *   281981.38    ,  287613.83    ,  293299.93    ,  299040.33    ,
     *   304835.66    ,  310686.58    ,  316593.72    ,  322557.72    ,
     *   328579.23    ,
     *   282838.11    ,  288465.37    ,  294146.16    ,  299881.13    ,
     *   305670.93    ,  311516.20    ,  317417.57    ,  323375.71    ,
     *   329391.24    ,
     *   283699.14    ,  289321.36    ,  294997.01    ,  300726.73    ,
     *   306511.16    ,  312350.95    ,  318246.75    ,  324199.20    ,
     *   330208.95    ,
     *   284564.33    ,  290181.68    ,  295852.35    ,  301576.97    ,
     *   307356.20    ,  313190.69    ,  319081.08    ,  325028.03    ,
     *   331032.18    ,
     *   285433.56    ,  291046.19    ,  296712.02    ,  302431.71    ,
     *   308205.90    ,  314035.25    ,  319920.41    ,  325862.02    ,
     *   331860.75    ,
     *   286306.72    ,  291914.76    ,  297575.91    ,  303290.81    ,
     *   309060.12    ,  314884.49    ,  320764.57    ,  326701.02    ,
     *   332694.49    ,
     *   287183.68    ,  292787.28    ,  298443.88    ,  304154.15    ,
     *   309918.72    ,  315738.26    ,  321613.43    ,  327544.87    ,
     *   333533.24    ,
     *   288064.33    ,  293663.62    ,  299315.82    ,  305021.58    ,
     *   310781.57    ,  316596.43    ,  322466.83    ,  328393.41    ,
     *   334376.85    ,
     *   288948.58    ,  294543.68    ,  300191.60    ,  305893.01    ,
     *   311648.54    ,  317458.86    ,  323324.63    ,  329246.52    ,
     *   335225.17    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *   289836.31    ,  295427.35    ,  301071.13    ,  306768.30    ,
     *   312519.51    ,  318325.43    ,  324186.72    ,  330104.04    ,
     *   336078.06    ,
     *   290727.42    ,  296314.53    ,  301954.28    ,  307647.34    ,
     *   313394.37    ,  319196.02    ,  325052.96    ,  330965.86    ,
     *   336935.37    ,
     *   291621.83    ,  297205.11    ,  302840.96    ,  308530.04    ,
     *   314273.00    ,  320070.51    ,  325923.24    ,  331831.84    ,
     *   337796.99    ,
     *   292519.44    ,  298099.01    ,  303731.08    ,  309416.29    ,
     *   315155.31    ,  320948.80    ,  326797.43    ,  332701.86    ,
     *   338662.78    ,
     *   293420.17    ,  298996.14    ,  304624.52    ,  310305.98    ,
     *   316041.17    ,  321830.76    ,  327675.42    ,  333575.82    ,
     *   339532.63    ,
     *   294323.92    ,  299896.39    ,  305521.21    ,  311199.02    ,
     *   316930.50    ,  322716.31    ,  328557.11    ,  334453.59    ,
     *   340406.41    ,
     *   295230.63    ,  300799.70    ,  306421.05    ,  312095.33    ,
     *   317823.20    ,  323605.33    ,  329442.40    ,  335335.07    ,
     *   341284.02    ,
     *   296140.20    ,  301705.98    ,  307323.96    ,  312994.80    ,
     *   318719.17    ,  324497.74    ,  330331.17    ,  336220.15    ,
     *   342165.36    ,
     *   297052.57    ,  302615.14    ,  308229.86    ,  313897.37    ,
     *   319618.34    ,  325393.44    ,  331223.35    ,  337108.75    ,
     *   343050.31    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *   297967.66    ,  303527.12    ,  309138.66    ,  314802.93    ,
     *   320520.61    ,  326292.35    ,  332118.84    ,  338000.76    ,
     *   343938.78    ,
     *   298885.40    ,  304441.84    ,  310050.30    ,  315711.43    ,
     *   321425.90    ,  327194.38    ,  333017.54    ,  338896.08    ,
     *   344830.67    ,
     *   299805.72    ,  305359.23    ,  310964.69    ,  316622.77    ,
     *   322334.13    ,  328099.44    ,  333919.38    ,  339794.64    ,
     *   345725.90    ,
     *   300728.56    ,  306279.22    ,  311881.77    ,  317536.88    ,
     *   323245.22    ,  329007.46    ,  334824.27    ,  340696.34    ,
     *   346624.37    ,
     *   301653.86    ,  307201.74    ,  312801.47    ,  318453.70    ,
     *   324159.11    ,  329918.35    ,  335732.13    ,  341601.11    ,
     *   347525.99    ,
     *   302581.54    ,  308126.74    ,  313723.72    ,  319373.16    ,
     *   325075.71    ,  330832.06    ,  336642.88    ,  342508.85    ,
     *   348430.69    ,
     *   303511.56    ,  309054.14    ,  314648.46    ,  320295.18    ,
     *   325994.97    ,  331748.49    ,  337556.44    ,  343419.51    ,
     *   349338.38    ,
     *   304443.85    ,  309983.90    ,  315575.63    ,  321219.71    ,
     *   326916.80    ,  332667.59    ,  338472.76    ,  344332.99    ,
     *   350248.99    ,
     *   305378.36    ,  310915.94    ,  316505.16    ,  322146.67    ,
     *   327841.16    ,  333589.29    ,  339391.76    ,  345249.24    ,
     *   351162.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *   306315.04    ,  311850.22    ,  317437.00    ,  323076.02    ,
     *   328767.97    ,  334513.52    ,  340313.36    ,  346168.17    ,
     *   352078.66    ,
     *   307253.83    ,  312786.69    ,  318371.09    ,  324007.69    ,
     *   329697.18    ,  335440.22    ,  341237.51    ,  347089.73    ,
     *   352997.58    ,
     *   308194.68    ,  313725.28    ,  319307.37    ,  324941.63    ,
     *   330628.73    ,  336369.33    ,  342164.14    ,  348013.85    ,
     *   353919.14    ,
     *   309137.55    ,  314665.95    ,  320245.80    ,  325877.78    ,
     *   331562.55    ,  337300.79    ,  343093.20    ,  348940.46    ,
     *   354843.27    ,
     *   310082.38    ,  315608.64    ,  321186.33    ,  326816.09    ,
     *   332498.60    ,  338234.55    ,  344024.62    ,  349869.50    ,
     *   355769.90    ,
     *   311029.13    ,  316553.32    ,  322128.89    ,  327756.50    ,
     *   333436.82    ,  339170.54    ,  344958.34    ,  350800.92    ,
     *   356698.98    ,
     *   311977.76    ,  317499.94    ,  323073.45    ,  328698.97    ,
     *   334377.17    ,  340108.72    ,  345894.32    ,  351734.66    ,
     *   357630.44    ,
     *   312928.22    ,  318448.44    ,  324019.97    ,  329643.45    ,
     *   335319.58    ,  341049.03    ,  346832.49    ,  352670.66    ,
     *   358564.23    ,
     *   313880.46    ,  319398.79    ,  324968.38    ,  330589.90    ,
     *   336264.02    ,  341991.43    ,  347772.81    ,  353608.87    ,
     *   359500.30    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   314834.46    ,  320350.94    ,  325918.65    ,  331538.26    ,
     *   337210.43    ,  342935.86    ,  348715.23    ,  354549.23    ,
     *   360438.58    ,
     *   315790.17    ,  321304.86    ,  326870.75    ,  332488.49    ,
     *   338158.78    ,  343882.28    ,  349659.69    ,  355491.70    ,
     *   361379.04    ,
     *   316747.55    ,  322260.50    ,  327824.61    ,  333440.56    ,
     *   339109.00    ,  344830.64    ,  350606.15    ,  356436.23    ,
     *   362321.61    ,
     *   317706.56    ,  323217.82    ,  328780.22    ,  334394.41    ,
     *   340061.07    ,  345780.89    ,  351554.56    ,  357382.77    ,
     *   363266.24    ,
     *   318667.16    ,  324176.79    ,  329737.52    ,  335350.01    ,
     *   341014.95    ,  346733.01    ,  352504.88    ,  358331.28    ,
     *   364212.90    ,
     *   319629.33    ,  325137.37    ,  330696.48    ,  336307.32    ,
     *   341970.58    ,  347686.93    ,  353457.07    ,  359281.70    ,
     *   365161.53    ,
     *   320593.03    ,  326099.52    ,  331657.06    ,  337266.30    ,
     *   342927.93    ,  348642.63    ,  354411.08    ,  360234.00    ,
     *   366112.10    ,
     *   321558.22    ,  327063.22    ,  332619.23    ,  338226.92    ,
     *   343886.97    ,  349600.06    ,  355366.88    ,  361188.14    ,
     *   367064.54    ,
     *   322524.87    ,  328028.41    ,  333582.95    ,  339189.13    ,
     *   344847.65    ,  350559.18    ,  356324.42    ,  362144.07    ,
     *   368018.84    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   323492.95    ,  328995.09    ,  334548.18    ,  340152.91    ,
     *   345809.94    ,  351519.96    ,  357283.66    ,  363101.75    ,
     *   368974.93    ,
     *   324462.44    ,  329963.20    ,  335514.90    ,  341118.21    ,
     *   346773.80    ,  352482.35    ,  358244.57    ,  364061.14    ,
     *   369932.79    ,
     *   325433.29    ,  330932.73    ,  336483.08    ,  342085.01    ,
     *   347739.21    ,  353446.34    ,  359207.11    ,  365022.21    ,
     *   370892.37    ,
     *   326405.48    ,  331903.63    ,  337452.68    ,  343053.28    ,
     *   348706.12    ,  354411.87    ,  360171.24    ,  365984.92    ,
     *   371853.64    ,
     *   327378.98    ,  332875.89    ,  338423.66    ,  344022.98    ,
     *   349674.50    ,  355378.92    ,  361136.93    ,  366949.24    ,
     *   372816.55    ,
     *   328353.76    ,  333849.46    ,  339396.01    ,  344994.08    ,
     *   350644.33    ,  356347.46    ,  362104.16    ,  367915.13    ,
     *   373781.08    ,
     *   329329.80    ,  334824.34    ,  340369.70    ,  345966.55    ,
     *   351615.57    ,  357317.45    ,  363072.87    ,  368882.55    ,
     *   374747.19    ,
     *   330307.07    ,  335800.48    ,  341344.68    ,  346940.37    ,
     *   352588.19    ,  358288.86    ,  364043.05    ,  369851.47    ,
     *   375714.85    ,
     *   331285.55    ,  336777.86    ,  342320.95    ,  347915.50    ,
     *   353562.17    ,  359261.66    ,  365014.66    ,  370821.87    ,
     *   376684.01    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   332265.21    ,  337756.45    ,  343298.47    ,  348891.91    ,
     *   354537.47    ,  360235.82    ,  365987.67    ,  371793.71    ,
     *   377654.66    ,
     *   333246.02    ,  338736.24    ,  344277.21    ,  349869.59    ,
     *   355514.07    ,  361211.32    ,  366962.05    ,  372766.96    ,
     *   378626.75    ,
     *   334227.97    ,  339717.19    ,  345257.15    ,  350848.50    ,
     *   356491.94    ,  362188.13    ,  367937.78    ,  373741.58    ,
     *   379600.27    ,
     *   335211.02    ,  340699.28    ,  346238.26    ,  351828.63    ,
     *   357471.05    ,  363166.21    ,  368914.82    ,  374717.56    ,
     *   380575.17    ,
     *   336195.16    ,  341682.50    ,  347220.53    ,  352809.93    ,
     *   358451.38    ,  364145.55    ,  369893.15    ,  375694.87    ,
     *   381551.43    ,
     *   337180.37    ,  342666.80    ,  348203.93    ,  353792.40    ,
     *   359432.90    ,  365126.12    ,  370872.74    ,  376673.47    ,
     *   382529.03    ,
     *   338166.61    ,  343652.18    ,  349188.43    ,  354776.00    ,
     *   360415.60    ,  366107.88    ,  371853.56    ,  377653.34    ,
     *   383507.92    ,
     *   339153.88    ,  344638.62    ,  350174.01    ,  355760.72    ,
     *   361399.43    ,  367090.83    ,  372835.60    ,  378634.45    ,
     *   384488.10    ,
     *   340142.15    ,  345626.08    ,  351160.65    ,  356746.53    ,
     *   362384.39    ,  368074.92    ,  373818.82    ,  379616.78    ,
     *   385469.53    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   341131.41    ,  346614.55    ,  352148.33    ,  357733.41    ,
     *   363370.45    ,  369060.15    ,  374803.20    ,  380600.31    ,
     *   386452.18    ,
     *   342121.62    ,  347604.02    ,  353137.03    ,  358721.33    ,
     *   364357.59    ,  370046.49    ,  375788.72    ,  381585.00    ,
     *   387436.04    ,
     *   343112.78    ,  348594.45    ,  354126.73    ,  359710.29    ,
     *   365345.78    ,  371033.91    ,  376775.36    ,  382570.84    ,
     *   388421.07    ,
     *   344104.86    ,  349585.84    ,  355117.41    ,  360700.24    ,
     *   366335.01    ,  372022.39    ,  377763.09    ,  383557.81    ,
     *   389407.25    ,
     *   345097.85    ,  350578.15    ,  356109.05    ,  361691.19    ,
     *   367325.25    ,  373011.92    ,  378751.89    ,  384545.87    ,
     *   390394.57    ,
     *   346091.72    ,  351571.39    ,  357101.62    ,  362683.10    ,
     *   368316.49    ,  374002.47    ,  379741.74    ,  385535.01    ,
     *   391382.99    ,
     *   347086.47    ,  352565.51    ,  358095.12    ,  363675.96    ,
     *   369308.70    ,  374994.02    ,  380732.63    ,  386525.21    ,
     *   392372.50    ,
     *   348082.07    ,  353560.52    ,  359089.53    ,  364669.75    ,
     *   370301.87    ,  375986.56    ,  381724.52    ,  387516.45    ,
     *   393363.07    ,
     *   349078.51    ,  354556.39    ,  360084.82    ,  365664.45    ,
     *   371295.97    ,  376980.05    ,  382717.40    ,  388508.70    ,
     *   394354.69    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   350075.77    ,  355553.10    ,  361080.97    ,  366660.05    ,
     *   372290.99    ,  377974.49    ,  383711.24    ,  389501.95    ,
     *   395347.33    ,
     *   351073.83    ,  356550.64    ,  362077.98    ,  367656.52    ,
     *   373286.91    ,  378969.86    ,  384706.04    ,  390496.18    ,
     *   396340.97    ,
     *   352072.69    ,  357549.00    ,  363075.83    ,  368653.85    ,
     *   374283.72    ,  379966.13    ,  385701.78    ,  391491.36    ,
     *   397335.60    ,
     *   353072.32    ,  358548.15    ,  364074.49    ,  369652.02    ,
     *   375281.39    ,  380963.30    ,  386698.42    ,  392487.48    ,
     *   398331.18    ,
     *   354072.70    ,  359548.08    ,  365073.96    ,  370651.02    ,
     *   376279.91    ,  381961.33    ,  387695.97    ,  393484.52    ,
     *   399327.72    ,
     *   355073.84    ,  360548.78    ,  366074.22    ,  371650.83    ,
     *   377279.27    ,  382960.22    ,  388694.39    ,  394482.47    ,
     *   400325.18    ,
     *   356075.70    ,  361550.23    ,  367075.25    ,  372651.43    ,
     *   378279.44    ,  383959.96    ,  389693.67    ,  395481.30    ,
     *   401323.55    ,
     *   357078.29    ,  362552.42    ,  368077.04    ,  373652.82    ,
     *   379280.41    ,  384960.51    ,  390693.81    ,  396481.00    ,
     *   402322.81    ,
     *   358081.57    ,  363555.33    ,  369079.57    ,  374654.96    ,
     *   380282.17    ,  385961.87    ,  391694.77    ,  397481.55    ,
     *   403322.95    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   541119.61    ,  544640.88    ,  548218.85    ,  551854.42    ,
     *   555548.48    ,  559301.94    ,  563115.74    ,  566990.80    ,
     *   570928.07    ,
     *   541114.40    ,  544635.80    ,  548213.89    ,  551849.58    ,
     *   555543.75    ,  559297.33    ,  563111.24    ,  566986.40    ,
     *   570923.78    ,
     *   541103.98    ,  544625.63    ,  548203.97    ,  551839.89    ,
     *   555534.30    ,  559288.11    ,  563102.23    ,  566977.61    ,
     *   570915.19    ,
     *   541083.15    ,  544605.29    ,  548184.12    ,  551820.52    ,
     *   555515.40    ,  559269.65    ,  563084.21    ,  566960.02    ,
     *   570898.02    ,
     *   541041.46    ,  544564.62    ,  548144.43    ,  551781.78    ,
     *   555477.58    ,  559232.74    ,  563048.18    ,  566924.84    ,
     *   570863.68    ,
     *   540958.06    ,  544483.23    ,  548065.00    ,  551704.26    ,
     *   555401.92    ,  559158.88    ,  562976.08    ,  566854.46    ,
     *   570794.96    ,
     *   540791.10    ,  544320.32    ,  547906.02    ,  551549.11    ,
     *   555250.48    ,  559011.07    ,  562831.80    ,  566713.61    ,
     *   570657.46    ,
     *   540456.59    ,  543993.94    ,  547587.55    ,  551238.32    ,
     *   554947.18    ,  558715.05    ,  562542.86    ,  566431.56    ,
     *   570382.13    ,
     *   539785.16    ,  543338.95    ,  546948.54    ,  550614.85    ,
     *   554338.81    ,  558121.37    ,  561963.48    ,  565866.09    ,
     *   569830.19    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   538432.57    ,  542019.96    ,  545662.19    ,  549360.20    ,
     *   553114.96    ,  556927.45    ,  560798.66    ,  564729.57    ,
     *   568721.18    ,
     *   535687.25    ,  539344.93    ,  543055.28    ,  546819.34    ,
     *   550638.16    ,  554512.80    ,  558444.33    ,  562433.80    ,
     *   566482.29    ,
     *   530026.26    ,  533838.18    ,  537697.38    ,  541605.17    ,
     *   545562.86    ,  549571.74    ,  553633.09    ,  557748.19    ,
     *   561918.29    ,
     *   517930.86    ,  522119.99    ,  526339.34    ,  530591.43    ,
     *   534878.65    ,  539203.27    ,  543567.46    ,  547973.30    ,
     *   552422.79    ,
     *   500822.88    ,  505683.11    ,  510528.88    ,  515367.60    ,
     *   520205.79    ,  525049.24    ,  529903.18    ,  534772.31    ,
     *   539660.95    ,
     *   480919.58    ,  486832.33    ,  492623.03    ,  498317.03    ,
     *   503934.72    ,  509492.89    ,  515005.52    ,  520484.50    ,
     *   525940.05    ,
     *   456958.78    ,  464667.57    ,  471974.19    ,  478972.00    ,
     *   485728.15    ,  492292.67    ,  498704.03    ,  504992.58    ,
     *   511182.76    ,
     *   427346.22    ,  438189.05    ,  447952.65    ,  456939.59    ,
     *   465348.10    ,  473313.86    ,  480933.54    ,  488278.46    ,
     *   495402.85    ,
     *   394144.66    ,  408469.37    ,  421216.04    ,  432688.15    ,
     *   443165.92    ,  452870.70    ,  461969.78    ,  470588.86    ,
     *   478823.35    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   368234.02    ,  382510.30    ,  396226.76    ,  409122.80    ,
     *   421141.01    ,  432339.26    ,  442818.47    ,  452685.98    ,
     *   462040.32    ,
     *   352563.08    ,  365077.90    ,  377699.42    ,  390186.41    ,
     *   402341.91    ,  414039.10    ,  425221.48    ,  435885.69    ,
     *   446060.62    ,
     *   342708.23    ,  353820.24    ,  365175.38    ,  376656.25    ,
     *   388130.16    ,  399475.80    ,  410596.67    ,  421425.06    ,
     *   431922.41    ,
     *   335922.39    ,  346084.92    ,  356484.98    ,  367067.35    ,
     *   377761.29    ,  388487.77    ,  399170.32    ,  409742.38    ,
     *   420150.11    ,
     *   330937.17    ,  340433.95    ,  350144.42    ,  360037.91    ,
     *   370074.11    ,  380205.62    ,  390381.24    ,  400550.39    ,
     *   410666.79    ,
     *   327115.91    ,  336123.26    ,  345320.30    ,  354689.51    ,
     *   364205.87    ,  373838.74    ,  383553.94    ,  393315.77    ,
     *   403088.95    ,
     *   324100.77    ,  332734.88    ,  341537.37    ,  350498.43    ,
     *   359602.57    ,  368829.32    ,  378154.68    ,  387552.78    ,
     *   396997.24    ,
     *   321673.44    ,  330014.23    ,  338505.53    ,  347141.93    ,
     *   355913.98    ,  364808.18    ,  373807.63    ,  382893.10    ,
     *   392044.34    ,
     *   319692.20    ,  327796.54    ,  336036.85    ,  344410.14    ,
     *   352910.65    ,  361529.60    ,  370255.28    ,  379073.60    ,
     *   387968.90    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   318060.44    ,  325970.00    ,  334003.85    ,  342160.27    ,
     *   350435.72    ,  358824.48    ,  367318.57    ,  375907.82    ,
     *   384580.39    ,
     *   316709.61    ,  324455.75    ,  332316.76    ,  340291.65    ,
     *   348378.16    ,  356572.52    ,  364869.28    ,  373261.23    ,
     *   381739.56    ,
     *   315589.42    ,  323196.28    ,  330910.41    ,  338731.19    ,
     *   346657.14    ,  354685.70    ,  362813.13    ,  371034.30    ,
     *   379342.79    ,
     *   314661.93    ,  322148.49    ,  329736.13    ,  337424.43    ,
     *   345212.36    ,  353098.17    ,  361079.19    ,  369151.81    ,
     *   377311.30    ,
     *   313897.85    ,  321279.31    ,  328756.75    ,  336329.87    ,
     *   343997.93    ,  351759.66    ,  359613.15    ,  367555.79    ,
     *   375584.13    ,
     *   313274.08    ,  320562.81    ,  327943.28    ,  335415.26    ,
     *   342978.20    ,  350631.15    ,  358372.72    ,  366200.97    ,
     *   374113.35    ,
     *   312772.11    ,  319978.32    ,  327272.70    ,  334655.08    ,
     *   342125.05    ,  349681.86    ,  357324.47    ,  365051.43    ,
     *   372860.82    ,
     *   312376.86    ,  319509.08    ,  326726.46    ,  334028.85    ,
     *   341415.94    ,  348887.15    ,  356441.67    ,  364078.39    ,
     *   371795.85    ,
     *   312075.89    ,  319141.34    ,  326289.36    ,  333519.85    ,
     *   340832.55    ,  348227.02    ,  355702.61    ,  363258.47    ,
     *   370893.47    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   311858.82    ,  318863.66    ,  325948.84    ,  333114.29    ,
     *   340359.81    ,  347685.06    ,  355089.51    ,  362572.51    ,
     *   370133.16    ,
     *   311716.90    ,  318666.43    ,  325694.37    ,  332800.66    ,
     *   339985.18    ,  347247.63    ,  354587.63    ,  362004.62    ,
     *   369497.93    ,
     *   311642.65    ,  318541.49    ,  325517.03    ,  332569.27    ,
     *   339698.10    ,  346903.32    ,  354184.60    ,  361541.52    ,
     *   368973.55    ,
     *   311629.69    ,  318481.87    ,  325409.25    ,  332411.86    ,
     *   339489.64    ,  346642.44    ,  353870.00    ,  361172.00    ,
     *   368548.02    ,
     *   311672.47    ,  318481.54    ,  325364.49    ,  332321.36    ,
     *   339352.14    ,  346456.73    ,  353634.95    ,  360886.53    ,
     *   368211.14    ,
     *   311766.18    ,  318535.28    ,  325377.08    ,  332291.65    ,
     *   339279.01    ,  346339.10    ,  353471.80    ,  360676.92    ,
     *   367954.20    ,
     *   311906.58    ,  318638.52    ,  325442.09    ,  332317.40    ,
     *   339264.51    ,  346283.39    ,  353373.97    ,  360536.12    ,
     *   367769.65    ,
     *   312089.96    ,  318787.23    ,  325555.19    ,  332393.97    ,
     *   339303.65    ,  346284.24    ,  353335.72    ,  360458.00    ,
     *   367650.97    ,
     *   312313.01    ,  318977.88    ,  325712.57    ,  332517.25    ,
     *   339392.02    ,  346336.93    ,  353352.01    ,  360437.20    ,
     *   367592.45    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   312572.79    ,  319207.30    ,  325910.84    ,  332683.61    ,
     *   339525.75    ,  346437.33    ,  353418.41    ,  360469.01    ,
     *   367589.08    ,
     *   312866.69    ,  319472.68    ,  326146.99    ,  332889.84    ,
     *   339701.38    ,  346581.75    ,  353531.03    ,  360549.26    ,
     *   367636.45    ,
     *   313192.35    ,  319771.49    ,  326418.31    ,  333133.03    ,
     *   339915.86    ,  346766.93    ,  353686.37    ,  360674.26    ,
     *   367730.65    ,
     *   313547.64    ,  320101.47    ,  326722.38    ,  333410.62    ,
     *   340166.41    ,  346989.93    ,  353881.33    ,  360840.71    ,
     *   367868.17    ,
     *   313930.64    ,  320460.56    ,  327057.01    ,  333720.28    ,
     *   340450.58    ,  347248.14    ,  354113.11    ,  361045.66    ,
     *   368045.91    ,
     *   314339.62    ,  320846.91    ,  327420.24    ,  334059.89    ,
     *   340766.13    ,  347539.17    ,  354379.22    ,  361286.46    ,
     *   368261.05    ,
     *   314772.98    ,  321258.84    ,  327810.27    ,  334427.57    ,
     *   341111.03    ,  347860.90    ,  354677.39    ,  361560.73    ,
     *   368511.08    ,
     *   315229.27    ,  321694.80    ,  328225.46    ,  334821.58    ,
     *   341483.46    ,  348211.37    ,  355005.57    ,  361866.28    ,
     *   368793.72    ,
     *   315707.18    ,  322153.39    ,  328664.32    ,  335240.33    ,
     *   341881.74    ,  348588.83    ,  355361.89    ,  362201.16    ,
     *   369106.89    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   316205.49    ,  322633.31    ,  329125.49    ,  335682.39    ,
     *   342304.34    ,  348991.66    ,  355744.65    ,  362563.58    ,
     *   369448.71    ,
     *   316723.08    ,  323133.40    ,  329607.72    ,  336146.42    ,
     *   342749.87    ,  349418.39    ,  356152.30    ,  362951.89    ,
     *   369817.46    ,
     *   317258.92    ,  323652.54    ,  330109.84    ,  336631.22    ,
     *   343217.04    ,  349867.66    ,  356583.41    ,  363364.61    ,
     *   370211.57    ,
     *   317812.06    ,  324189.75    ,  330630.81    ,  337135.66    ,
     *   343704.67    ,  350338.23    ,  357036.67    ,  363800.36    ,
     *   370629.59    ,
     *   318381.62    ,  324744.08    ,  331169.63    ,  337658.70    ,
     *   344211.67    ,  350828.95    ,  357510.89    ,  364257.87    ,
     *   371070.21    ,
     *   318966.77    ,  325314.68    ,  331725.41    ,  338199.39    ,
     *   344737.04    ,  351338.76    ,  358004.95    ,  364735.97    ,
     *   371532.20    ,
     *   319566.77    ,  325900.74    ,  332297.28    ,  338756.83    ,
     *   345279.83    ,  351866.69    ,  358517.82    ,  365233.61    ,
     *   372014.43    ,
     *   320180.90    ,  326501.52    ,  332884.48    ,  339330.22    ,
     *   345839.19    ,  352411.83    ,  359048.55    ,  365749.76    ,
     *   372515.86    ,
     *   320808.50    ,  327116.33    ,  333486.27    ,  339918.77    ,
     *   346414.31    ,  352973.33    ,  359596.25    ,  366283.51    ,
     *   373035.52    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   321448.96    ,  327744.52    ,  334101.96    ,  340521.78    ,
     *   347004.44    ,  353550.40    ,  360160.11    ,  366834.00    ,
     *   373572.51    ,
     *   322101.70    ,  328385.48    ,  334730.94    ,  341138.58    ,
     *   347608.88    ,  354142.32    ,  360739.35    ,  367400.43    ,
     *   374126.00    ,
     *   322766.18    ,  329038.64    ,  335372.59    ,  341768.54    ,
     *   348226.98    ,  354748.40    ,  361333.27    ,  367982.05    ,
     *   374695.21    ,
     *   323441.90    ,  329703.48    ,  336026.37    ,  342411.08    ,
     *   348858.13    ,  355368.00    ,  361941.19    ,  368578.17    ,
     *   375279.41    ,
     *   324128.39    ,  330379.50    ,  336691.74    ,  343065.66    ,
     *   349501.75    ,  356000.53    ,  362562.49    ,  369188.13    ,
     *   375877.92    ,
     *   324825.18    ,  331066.22    ,  337368.23    ,  343731.75    ,
     *   350157.31    ,  356645.42    ,  363196.59    ,  369811.32    ,
     *   376490.11    ,
     *   325531.87    ,  331763.21    ,  338055.37    ,  344408.89    ,
     *   350824.30    ,  357302.14    ,  363842.93    ,  370447.17    ,
     *   377115.38    ,
     *   326248.06    ,  332470.05    ,  338752.72    ,  345096.60    ,
     *   351502.26    ,  357970.21    ,  364501.00    ,  371095.15    ,
     *   377753.17    ,
     *   326973.36    ,  333186.35    ,  339459.87    ,  345794.48    ,
     *   352190.72    ,  358649.16    ,  365170.32    ,  371754.74    ,
     *   378402.96    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   327707.44    ,  333911.75    ,  340176.44    ,  346502.10    ,
     *   352889.28    ,  359338.53    ,  365850.42    ,  372425.47    ,
     *   379064.25    ,
     *   328449.95    ,  334645.88    ,  340902.07    ,  347219.10    ,
     *   353597.53    ,  360037.94    ,  366540.87    ,  373106.90    ,
     *   379736.56    ,
     *   329200.58    ,  335388.42    ,  341636.40    ,  347945.10    ,
     *   354315.10    ,  360746.97    ,  367241.28    ,  373798.59    ,
     *   380419.48    ,
     *   329959.02    ,  336139.06    ,  342379.11    ,  348679.77    ,
     *   355041.63    ,  361465.26    ,  367951.25    ,  374500.16    ,
     *   381112.57    ,
     *   330725.00    ,  336897.49    ,  343129.89    ,  349422.79    ,
     *   355776.79    ,  362192.47    ,  368670.41    ,  375211.21    ,
     *   381815.44    ,
     *   331498.24    ,  337663.45    ,  343888.45    ,  350173.85    ,
     *   356520.25    ,  362928.25    ,  369398.43    ,  375931.40    ,
     *   382527.73    ,
     *   332278.48    ,  338436.65    ,  344654.51    ,  350932.66    ,
     *   357271.73    ,  363672.30    ,  370134.98    ,  376660.38    ,
     *   383249.09    ,
     *   333065.49    ,  339216.84    ,  345427.79    ,  351698.94    ,
     *   358030.91    ,  364424.31    ,  370879.75    ,  377397.83    ,
     *   383979.17    ,
     *   333859.02    ,  340003.79    ,  346208.06    ,  352472.44    ,
     *   358797.55    ,  365184.01    ,  371632.44    ,  378143.45    ,
     *   384717.66    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *   334658.86    ,  340797.26    ,  346995.06    ,  353252.89    ,
     *   359571.37    ,  365951.12    ,  372392.78    ,  378896.95    ,
     *   385464.27    ,
     *   335464.80    ,  341597.04    ,  347788.58    ,  354040.07    ,
     *   360352.13    ,  366725.39    ,  373160.49    ,  379658.05    ,
     *   386218.71    ,
     *   336276.63    ,  342402.90    ,  348588.39    ,  354833.74    ,
     *   361139.59    ,  367506.57    ,  373935.33    ,  380426.49    ,
     *   386980.70    ,
     *   337094.17    ,  343214.66    ,  349394.29    ,  355633.70    ,
     *   361933.53    ,  368294.44    ,  374717.05    ,  381202.02    ,
     *   387749.98    ,
     *   337917.23    ,  344032.12    ,  350206.07    ,  356439.73    ,
     *   362733.74    ,  369088.76    ,  375505.43    ,  381984.40    ,
     *   388526.32    ,
     *   338745.63    ,  344855.10    ,  351023.55    ,  357251.64    ,
     *   363540.01    ,  369889.33    ,  376300.24    ,  382773.40    ,
     *   389309.47    ,
     *   339579.21    ,  345683.42    ,  351846.55    ,  358069.23    ,
     *   364352.15    ,  370695.94    ,  377101.27    ,  383568.81    ,
     *   390099.21    ,
     *   340417.80    ,  346516.93    ,  352674.89    ,  358892.34    ,
     *   365169.96    ,  371508.40    ,  377908.33    ,  384370.42    ,
     *   390895.33    ,
     *   341261.26    ,  347355.45    ,  353508.40    ,  359720.79    ,
     *   365993.28    ,  372326.53    ,  378721.23    ,  385178.03    ,
     *   391697.62    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *   342109.43    ,  348198.84    ,  354346.94    ,  360554.41    ,
     *   366821.93    ,  373150.16    ,  379539.77    ,  385991.46    ,
     *   392505.89    ,
     *   342962.18    ,  349046.94    ,  355190.34    ,  361393.05    ,
     *   367655.74    ,  373979.10    ,  380363.80    ,  386810.52    ,
     *   393319.95    ,
     *   343819.36    ,  349899.63    ,  356038.47    ,  362236.55    ,
     *   368494.57    ,  374813.20    ,  381193.13    ,  387635.04    ,
     *   394139.62    ,
     *   344680.85    ,  350756.75    ,  356891.17    ,  363084.78    ,
     *   369338.26    ,  375652.31    ,  382027.60    ,  388464.85    ,
     *   394964.73    ,
     *   345546.53    ,  351618.20    ,  357748.32    ,  363937.58    ,
     *   370186.66    ,  376496.26    ,  382867.08    ,  389299.79    ,
     *   395795.11    ,
     *   346416.26    ,  352483.83    ,  358609.79    ,  364794.83    ,
     *   371039.65    ,  377344.94    ,  383711.39    ,  390139.72    ,
     *   396630.62    ,
     *   347289.95    ,  353353.53    ,  359475.45    ,  365656.40    ,
     *   371897.08    ,  378198.18    ,  384560.41    ,  390984.48    ,
     *   397471.09    ,
     *   348167.47    ,  354227.18    ,  360345.18    ,  366522.16    ,
     *   372758.82    ,  379055.87    ,  385414.00    ,  391833.93    ,
     *   398316.38    ,
     *   349048.72    ,  355104.68    ,  361218.87    ,  367392.00    ,
     *   373624.77    ,  379917.87    ,  386272.03    ,  392687.95    ,
     *   399166.35    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   349933.60    ,  355985.92    ,  362096.42    ,  368265.81    ,
     *   374494.79    ,  380784.07    ,  387134.36    ,  393546.39    ,
     *   400020.87    ,
     *   350822.01    ,  356870.79    ,  362977.70    ,  369143.46    ,
     *   375368.77    ,  381654.34    ,  388000.89    ,  394409.14    ,
     *   400879.81    ,
     *   351713.85    ,  357759.20    ,  363862.63    ,  370024.87    ,
     *   376246.61    ,  382528.58    ,  388871.49    ,  395276.07    ,
     *   401743.04    ,
     *   352609.03    ,  358651.04    ,  364751.10    ,  370909.92    ,
     *   377128.20    ,  383406.67    ,  389746.05    ,  396147.06    ,
     *   402610.45    ,
     *   353507.47    ,  359546.24    ,  365643.02    ,  371798.51    ,
     *   378013.44    ,  384288.51    ,  390624.46    ,  397022.02    ,
     *   403481.93    ,
     *   354409.07    ,  360444.70    ,  366538.29    ,  372690.56    ,
     *   378902.22    ,  385174.00    ,  391506.62    ,  397900.82    ,
     *   404357.35    ,
     *   355313.75    ,  361346.33    ,  367436.84    ,  373585.97    ,
     *   379794.47    ,  386063.04    ,  392392.43    ,  398783.38    ,
     *   405236.61    ,
     *   356221.44    ,  362251.06    ,  368338.56    ,  374484.66    ,
     *   380690.07    ,  386955.54    ,  393281.79    ,  399669.57    ,
     *   406119.62    ,
     *   357132.06    ,  363158.80    ,  369243.38    ,  375386.53    ,
     *   381588.96    ,  387851.41    ,  394174.62    ,  400559.32    ,
     *   407006.27    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   358045.52    ,  364069.48    ,  370151.23    ,  376291.51    ,
     *   382491.04    ,  388750.56    ,  395070.80    ,  401452.52    ,
     *   407896.47    ,
     *   358961.77    ,  364983.01    ,  371062.02    ,  377199.51    ,
     *   383396.23    ,  389652.90    ,  395970.27    ,  402349.10    ,
     *   408790.12    ,
     *   359880.73    ,  365899.34    ,  371975.68    ,  378110.47    ,
     *   384304.45    ,  390558.36    ,  396872.94    ,  403248.95    ,
     *   409687.14    ,
     *   360802.34    ,  366818.39    ,  372892.13    ,  379024.30    ,
     *   385215.63    ,  391466.85    ,  397778.73    ,  404152.00    ,
     *   410587.44    ,
     *   361726.52    ,  367740.09    ,  373811.32    ,  379940.94    ,
     *   386129.68    ,  392378.30    ,  398687.55    ,  405058.17    ,
     *   411490.93    ,
     *   362653.22    ,  368664.38    ,  374733.16    ,  380860.31    ,
     *   387046.55    ,  393292.64    ,  399599.33    ,  405967.37    ,
     *   412397.54    ,
     *   363582.38    ,  369591.19    ,  375657.60    ,  381782.35    ,
     *   387966.16    ,  394209.79    ,  400514.00    ,  406879.54    ,
     *   413307.18    ,
     *   364513.93    ,  370520.47    ,  376584.58    ,  382706.99    ,
     *   388888.44    ,  395129.69    ,  401431.49    ,  407794.60    ,
     *   414219.79    ,
     *   365447.82    ,  371452.15    ,  377514.02    ,  383634.17    ,
     *   389813.33    ,  396052.27    ,  402351.73    ,  408712.48    ,
     *   415135.29    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   366383.99    ,  372386.18    ,  378445.88    ,  384563.83    ,
     *   390740.77    ,  396977.46    ,  403274.64    ,  409633.10    ,
     *   416053.61    ,
     *   367322.40    ,  373322.51    ,  379380.10    ,  385495.91    ,
     *   391670.69    ,  397905.20    ,  404200.18    ,  410556.42    ,
     *   416974.68    ,
     *   368262.98    ,  374261.07    ,  380316.62    ,  386430.36    ,
     *   392603.04    ,  398835.43    ,  405128.27    ,  411482.35    ,
     *   417898.44    ,
     *   369205.68    ,  375201.82    ,  381255.38    ,  387367.11    ,
     *   393537.76    ,  399768.09    ,  406058.86    ,  412410.84    ,
     *   418824.82    ,
     *   370150.47    ,  376144.70    ,  382196.34    ,  388306.12    ,
     *   394474.79    ,  400703.13    ,  406991.88    ,  413341.83    ,
     *   419753.76    ,
     *   371097.28    ,  377089.67    ,  383139.44    ,  389247.33    ,
     *   395414.09    ,  401640.48    ,  407927.28    ,  414275.25    ,
     *   420685.19    ,
     *   372046.08    ,  378036.68    ,  384084.63    ,  390190.68    ,
     *   396355.59    ,  402580.10    ,  408865.00    ,  415211.06    ,
     *   421619.07    ,
     *   372996.81    ,  378985.68    ,  385031.87    ,  391136.14    ,
     *   397299.24    ,  403521.94    ,  409804.99    ,  416149.20    ,
     *   422555.33    ,
     *   373949.45    ,  379936.63    ,  385981.12    ,  392083.66    ,
     *   398245.01    ,  404465.93    ,  410747.21    ,  417089.61    ,
     *   423493.93    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   374903.93    ,  380889.48    ,  386932.31    ,  393033.18    ,
     *   399192.84    ,  405412.05    ,  411691.58    ,  418032.24    ,
     *   424434.79    ,
     *   375860.23    ,  381844.19    ,  387885.42    ,  393984.66    ,
     *   400142.68    ,  406360.22    ,  412638.08    ,  418977.04    ,
     *   425377.89    ,
     *   376818.30    ,  382800.73    ,  388840.40    ,  394938.07    ,
     *   401094.48    ,  407310.42    ,  413586.65    ,  419923.96    ,
     *   426323.15    ,
     *   377778.10    ,  383759.04    ,  389797.21    ,  395893.35    ,
     *   402048.22    ,  408262.59    ,  414537.24    ,  420872.96    ,
     *   427270.55    ,
     *   378739.59    ,  384719.10    ,  390755.80    ,  396850.46    ,
     *   403003.84    ,  409216.69    ,  415489.82    ,  421823.99    ,
     *   428220.02    ,
     *   379702.75    ,  385680.85    ,  391716.15    ,  397809.37    ,
     *   403961.29    ,  410172.69    ,  416444.33    ,  422777.00    ,
     *   429171.52    ,
     *   380667.52    ,  386644.28    ,  392678.20    ,  398770.04    ,
     *   404920.55    ,  411130.52    ,  417400.73    ,  423731.96    ,
     *   430125.01    ,
     *   381633.89    ,  387609.33    ,  393641.93    ,  399732.42    ,
     *   405881.58    ,  412090.17    ,  418358.98    ,  424688.81    ,
     *   431080.45    ,
     *   382601.80    ,  388575.98    ,  394607.29    ,  400696.48    ,
     *   406844.32    ,  413051.58    ,  419319.05    ,  425647.52    ,
     *   432037.78    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   383571.24    ,  389544.19    ,  395574.26    ,  401662.19    ,
     *   407808.76    ,  414014.73    ,  420280.89    ,  426608.04    ,
     *   432996.98    ,
     *   384542.17    ,  390513.93    ,  396542.80    ,  402629.51    ,
     *   408774.84    ,  414979.56    ,  421244.47    ,  427570.34    ,
     *   433958.00    ,
     *   385514.55    ,  391485.17    ,  397512.87    ,  403598.40    ,
     *   409742.54    ,  415946.06    ,  422209.74    ,  428534.38    ,
     *   434920.79    ,
     *   386488.36    ,  392457.87    ,  398484.44    ,  404568.84    ,
     *   410711.82    ,  416914.17    ,  423176.67    ,  429500.13    ,
     *   435885.33    ,
     *   387463.56    ,  393432.00    ,  399457.49    ,  405540.78    ,
     *   411682.65    ,  417883.87    ,  424145.24    ,  430467.54    ,
     *   436851.58    ,
     *   388440.14    ,  394407.54    ,  400431.98    ,  406514.21    ,
     *   412655.00    ,  418855.13    ,  425115.39    ,  431436.58    ,
     *   437819.50    ,
     *   389418.05    ,  395384.45    ,  401407.88    ,  407489.08    ,
     *   413628.83    ,  419827.91    ,  426087.10    ,  432407.21    ,
     *   438789.05    ,
     *   390397.28    ,  396362.71    ,  402385.16    ,  408465.37    ,
     *   414604.12    ,  420802.18    ,  427060.34    ,  433379.42    ,
     *   439760.21    ,
     *   391377.79    ,  397342.29    ,  403363.79    ,  409443.05    ,
     *   415580.83    ,  421777.91    ,  428035.08    ,  434353.15    ,
     *   440732.93    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   392359.55    ,  398323.16    ,  404343.75    ,  410422.09    ,
     *   416558.93    ,  422755.06    ,  429011.28    ,  435328.39    ,
     *   441707.19    ,
     *   393342.56    ,  399305.30    ,  405325.01    ,  411402.46    ,
     *   417538.40    ,  423733.62    ,  429988.92    ,  436305.09    ,
     *   442682.95    ,
     *   394326.77    ,  400288.68    ,  406307.54    ,  412384.13    ,
     *   418519.20    ,  424713.55    ,  430967.96    ,  437283.23    ,
     *   443660.19    ,
     *   395312.16    ,  401273.27    ,  407291.32    ,  413367.08    ,
     *   419501.32    ,  425694.82    ,  431948.37    ,  438262.78    ,
     *   444638.86    ,
     *   396298.72    ,  402259.05    ,  408276.32    ,  414351.29    ,
     *   420484.73    ,  426677.41    ,  432930.14    ,  439243.71    ,
     *   445618.96    ,
     *   397286.41    ,  403246.00    ,  409262.52    ,  415336.73    ,
     *   421469.39    ,  427661.29    ,  433913.22    ,  440226.00    ,
     *   446600.43    ,
     *   398275.22    ,  404234.10    ,  410249.89    ,  416323.36    ,
     *   422455.28    ,  428646.43    ,  434897.61    ,  441209.61    ,
     *   447583.27    ,
     *   399265.11    ,  405223.31    ,  411238.41    ,  417311.18    ,
     *   423442.39    ,  429632.81    ,  435883.26    ,  442194.52    ,
     *   448567.43    ,
     *   400256.08    ,  406213.63    ,  412228.06    ,  418300.15    ,
     *   424430.68    ,  430620.41    ,  436870.15    ,  443180.71    ,
     *   449552.90    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   401248.10    ,  407205.02    ,  413218.81    ,  419290.26    ,
     *   425420.13    ,  431609.20    ,  437858.27    ,  444168.14    ,
     *   450539.65    ,
     *   402241.15    ,  408197.46    ,  414210.65    ,  420281.48    ,
     *   426410.71    ,  432599.15    ,  438847.57    ,  445156.80    ,
     *   451527.65    ,
     *   403235.21    ,  409190.95    ,  415203.55    ,  421273.78    ,
     *   427402.42    ,  433590.24    ,  439838.05    ,  446146.66    ,
     *   452516.87    ,
     *   404230.26    ,  410185.44    ,  416197.49    ,  422267.16    ,
     *   428395.22    ,  434582.46    ,  440829.68    ,  447137.69    ,
     *   453507.30    ,
     *   405226.28    ,  411180.94    ,  417192.45    ,  423261.58    ,
     *   429389.09    ,  435575.78    ,  441822.44    ,  448129.87    ,
     *   454498.91    ,
     *   406223.24    ,  412177.41    ,  418188.41    ,  424257.02    ,
     *   430384.02    ,  436570.17    ,  442816.29    ,  449123.19    ,
     *   455491.68    ,
     *   407221.15    ,  413174.83    ,  419185.35    ,  425253.48    ,
     *   431379.97    ,  437565.62    ,  443811.23    ,  450117.61    ,
     *   456485.58    ,
     *   408219.96    ,  414173.20    ,  420183.26    ,  426250.92    ,
     *   432376.94    ,  438562.11    ,  444807.24    ,  451113.12    ,
     *   457480.59    ,
     *   409219.68    ,  415172.48    ,  421182.11    ,  427249.33    ,
     *   433374.90    ,  439559.62    ,  445804.28    ,  452109.70    ,
     *   458476.69    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   574928.52    ,  578993.11    ,  583122.83    ,  587318.69    ,
     *   591581.68    ,  595912.85    ,  600313.22    ,  604783.85    ,
     *   609325.81    ,
     *   574924.33    ,  578989.02    ,  583118.84    ,  587314.78    ,
     *   591577.87    ,  595909.13    ,  600309.58    ,  604780.30    ,
     *   609322.34    ,
     *   574915.94    ,  578980.83    ,  583110.84    ,  587306.98    ,
     *   591570.25    ,  595901.68    ,  600302.32    ,  604773.20    ,
     *   609315.41    ,
     *   574899.18    ,  578964.46    ,  583094.86    ,  587291.37    ,
     *   591555.01    ,  595886.80    ,  600287.78    ,  604759.00    ,
     *   609301.54    ,
     *   574865.64    ,  578931.72    ,  583062.89    ,  587260.15    ,
     *   591524.52    ,  595857.02    ,  600258.70    ,  604730.61    ,
     *   609273.81    ,
     *   574798.55    ,  578866.21    ,  582998.92    ,  587197.69    ,
     *   591463.53    ,  595797.46    ,  600200.53    ,  604673.80    ,
     *   609218.33    ,
     *   574664.30    ,  578735.14    ,  582870.94    ,  587072.72    ,
     *   591341.49    ,  595678.29    ,  600084.15    ,  604560.14    ,
     *   609107.33    ,
     *   574395.51    ,  578472.71    ,  582614.72    ,  586822.55    ,
     *   591097.21    ,  595439.76    ,  599851.22    ,  604332.67    ,
     *   608885.19    ,
     *   573856.76    ,  577946.79    ,  582101.30    ,  586321.30    ,
     *   590607.83    ,  594961.93    ,  599384.67    ,  603877.11    ,
     *   608440.34    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   572774.52    ,  576890.61    ,  581070.47    ,  585315.16    ,
     *   589625.73    ,  594003.25    ,  598448.80    ,  602963.47    ,
     *   607548.36    ,
     *   570590.88    ,  574760.66    ,  578992.71    ,  583288.15    ,
     *   587648.07    ,  592073.61    ,  596565.88    ,  601126.04    ,
     *   605755.22    ,
     *   566144.65    ,  570428.55    ,  574771.23    ,  579173.93    ,
     *   583637.93    ,  588164.47    ,  592754.80    ,  597410.19    ,
     *   602131.89    ,
     *   556917.87    ,  561460.41    ,  566052.23    ,  570695.13    ,
     *   575390.82    ,  580141.02    ,  584947.40    ,  589811.60    ,
     *   594735.24    ,
     *   544573.03    ,  549512.23    ,  554481.95    ,  559485.38    ,
     *   564525.52    ,  569605.21    ,  574727.13    ,  579893.87    ,
     *   585107.88    ,
     *   531381.04    ,  536815.29    ,  542249.72    ,  547690.54    ,
     *   553143.35    ,  558613.25    ,  564104.91    ,  569622.62    ,
     *   575170.38    ,
     *   517294.66    ,  523345.02    ,  529348.02    ,  535315.83    ,
     *   541258.98    ,  547186.71    ,  553107.19    ,  559027.70    ,
     *   564954.80    ,
     *   502348.97    ,  509150.50    ,  515834.77    ,  522424.34    ,
     *   528938.08    ,  535392.01    ,  541799.86    ,  548173.56    ,
     *   554523.53    ,
     *   486746.75    ,  494416.65    ,  501878.90    ,  509170.57    ,
     *   516322.08    ,  523358.68    ,  530301.64    ,  537169.05    ,
     *   543976.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   470966.57    ,  479536.16    ,  487808.43    ,  495832.56    ,
     *   503649.47    ,  511293.35    ,  518793.02    ,  526172.91    ,
     *   533453.94    ,
     *   455791.23    ,  465128.00    ,  474120.92    ,  482816.48    ,
     *   491256.47    ,  499477.81    ,  507512.75    ,  515389.41    ,
     *   523132.29    ,
     *   442075.75    ,  451891.40    ,  461388.17    ,  470591.85    ,
     *   479531.17    ,  488235.28    ,  496732.26    ,  505048.31    ,
     *   513207.47    ,
     *   430353.71    ,  440328.08    ,  450061.96    ,  459555.56    ,
     *   468817.46    ,  477861.73    ,  486705.62    ,  495367.81    ,
     *   503867.28    ,
     *   420690.37    ,  430588.36    ,  440336.00    ,  449917.10    ,
     *   459323.67    ,  468554.76    ,  477614.95    ,  486512.79    ,
     *   495259.37    ,
     *   412840.39    ,  422540.38    ,  432163.30    ,  441688.18    ,
     *   451099.19    ,  460385.91    ,  469543.10    ,  478570.09    ,
     *   487469.90    ,
     *   406462.22    ,  415923.30    ,  425358.12    ,  434746.86    ,
     *   444072.52    ,  453321.34    ,  462483.06    ,  471551.07    ,
     *   480522.16    ,
     *   401241.01    ,  410463.41    ,  419692.96    ,  428912.50    ,
     *   438106.58    ,  447261.62    ,  456366.15    ,  465411.05    ,
     *   474389.67    ,
     *   396924.91    ,  405925.48    ,  414955.13    ,  423999.30    ,
     *   433044.57    ,  442078.75    ,  451090.98    ,  460071.88    ,
     *   469013.65    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   393323.33    ,  402123.32    ,  410967.27    ,  419842.71    ,
     *   428738.00    ,  437642.43    ,  446546.26    ,  455440.75    ,
     *   464318.24    ,
     *   390294.22    ,  398914.36    ,  407588.95    ,  416307.20    ,
     *   425058.90    ,  433834.56    ,  442625.49    ,  451423.80    ,
     *   460222.43    ,
     *   387730.91    ,  396190.07    ,  404711.12    ,  413284.80    ,
     *   421902.12    ,  430554.59    ,  439234.39    ,  447934.37    ,
     *   456648.08    ,
     *   385551.93    ,  393866.98    ,  402249.06    ,  410690.39    ,
     *   419183.15    ,  427719.75    ,  436293.11    ,  444896.66    ,
     *   453524.49    ,
     *   383693.87    ,  391879.86    ,  400136.26    ,  408456.66    ,
     *   416834.40    ,  425262.83    ,  433735.54    ,  442246.50    ,
     *   450790.24    ,
     *   382106.65    ,  390176.97    ,  398319.72    ,  406529.76    ,
     *   414801.54    ,  423129.34    ,  431507.46    ,  439930.43    ,
     *   448393.16    ,
     *   380750.24    ,  388716.71    ,  396756.68    ,  404866.08    ,
     *   413040.39    ,  421274.79    ,  429564.34    ,  437904.13    ,
     *   446289.51    ,
     *   379592.24    ,  387465.27    ,  395412.23    ,  403429.90    ,
     *   411514.67    ,  419662.54    ,  427869.34    ,  436130.77    ,
     *   444442.63    ,
     *   378606.21    ,  386394.96    ,  394257.60    ,  402191.64    ,
     *   410194.21    ,  418262.07    ,  426391.73    ,  434579.52    ,
     *   442821.75    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   377770.39    ,  385482.86    ,  393268.93    ,  401126.66    ,
     *   409053.79    ,  417047.73    ,  425105.62    ,  433224.38    ,
     *   441400.82    ,
     *   377066.70    ,  384709.90    ,  392426.25    ,  400214.25    ,
     *   408072.13    ,  415997.83    ,  423989.03    ,  432043.21    ,
     *   440157.67    ,
     *   376480.00    ,  384060.07    ,  391712.77    ,  399436.94    ,
     *   407231.18    ,  415093.87    ,  423023.18    ,  431017.05    ,
     *   439073.22    ,
     *   375997.51    ,  383519.85    ,  391114.28    ,  398779.87    ,
     *   406515.55    ,  414320.06    ,  422191.93    ,  430129.53    ,
     *   438131.01    ,
     *   375608.38    ,  383077.75    ,  390618.64    ,  398230.36    ,
     *   405912.07    ,  413662.78    ,  421481.36    ,  429366.50    ,
     *   437316.72    ,
     *   375303.32    ,  382723.91    ,  390215.49    ,  397777.54    ,
     *   405409.39    ,  413110.31    ,  420879.39    ,  428715.63    ,
     *   436617.86    ,
     *   375074.32    ,  382449.85    ,  389895.88    ,  397411.99    ,
     *   404997.71    ,  412652.45    ,  420375.54    ,  428166.19    ,
     *   436023.50    ,
     *   374914.45    ,  382248.22    ,  389652.04    ,  397125.58    ,
     *   404668.49    ,  412280.34    ,  419960.63    ,  427708.75    ,
     *   435524.03    ,
     *   374817.64    ,  382112.62    ,  389477.21    ,  396911.20    ,
     *   404414.31    ,  411986.25    ,  419626.64    ,  427335.05    ,
     *   435110.98    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   374778.58    ,  382037.42    ,  389365.48    ,  396762.61    ,
     *   404228.65    ,  411763.37    ,  419366.53    ,  427037.81    ,
     *   434776.87    ,
     *   374792.61    ,  382017.69    ,  389311.63    ,  396674.36    ,
     *   404105.76    ,  411605.71    ,  419174.06    ,  426810.59    ,
     *   434515.07    ,
     *   374855.57    ,  382049.05    ,  389311.06    ,  396641.59    ,
     *   404040.58    ,  411507.99    ,  419043.72    ,  426647.67    ,
     *   434319.70    ,
     *   374963.79    ,  382127.61    ,  389359.67    ,  396660.00    ,
     *   404028.60    ,  411465.48    ,  418970.62    ,  426543.98    ,
     *   434185.52    ,
     *   375113.95    ,  382249.90    ,  389453.81    ,  396725.76    ,
     *   404065.81    ,  411474.01    ,  418950.39    ,  426495.00    ,
     *   434107.85    ,
     *   375303.12    ,  382412.80    ,  389590.21    ,  396835.45    ,
     *   404148.62    ,  411529.82    ,  418979.14    ,  426496.66    ,
     *   434082.47    ,
     *   375528.63    ,  382613.54    ,  389765.94    ,  396985.98    ,
     *   404273.81    ,  411629.55    ,  419053.35    ,  426545.33    ,
     *   434105.63    ,
     *   375788.09    ,  382849.57    ,  389978.34    ,  397174.59    ,
     *   404438.47    ,  411770.18    ,  419169.87    ,  426637.73    ,
     *   434173.94    ,
     *   376079.30    ,  383118.61    ,  390225.02    ,  397398.75    ,
     *   404639.99    ,  411948.96    ,  419325.86    ,  426770.90    ,
     *   434284.31    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   376400.30    ,  383418.58    ,  390503.80    ,  397656.19    ,
     *   404875.98    ,  412163.41    ,  419518.72    ,  426942.16    ,
     *   434433.97    ,
     *   376749.27    ,  383747.60    ,  390812.71    ,  397944.85    ,
     *   405144.29    ,  412411.30    ,  419746.13    ,  427149.07    ,
     *   434620.40    ,
     *   377124.58    ,  384103.94    ,  391149.93    ,  398262.84    ,
     *   405442.95    ,  412690.55    ,  420005.94    ,  427389.42    ,
     *   434841.30    ,
     *   377524.71    ,  384486.02    ,  391513.82    ,  398608.43    ,
     *   405770.15    ,  412999.30    ,  420296.20    ,  427661.18    ,
     *   435094.58    ,
     *   377948.27    ,  384892.37    ,  391902.85    ,  398980.03    ,
     *   406124.24    ,  413335.83    ,  420615.13    ,  427962.50    ,
     *   435378.31    ,
     *   378393.98    ,  385321.68    ,  392315.63    ,  399376.19    ,
     *   406503.72    ,  413698.57    ,  420961.10    ,  428291.69    ,
     *   435690.73    ,
     *   378860.67    ,  385772.69    ,  392750.87    ,  399795.58    ,
     *   406907.18    ,  414086.06    ,  421332.59    ,  428647.18    ,
     *   436030.23    ,
     *   379347.24    ,  386244.29    ,  393207.40    ,  400236.95    ,
     *   407333.34    ,  414496.96    ,  421728.22    ,  429027.54    ,
     *   436395.33    ,
     *   379852.68    ,  386735.41    ,  393684.10    ,  400699.17    ,
     *   407781.01    ,  414930.06    ,  422146.72    ,  429431.43    ,
     *   436784.63    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   380376.06    ,  387245.07    ,  394179.97    ,  401181.16    ,
     *   408249.09    ,  415384.19    ,  422586.88    ,  429857.62    ,
     *   437196.88    ,
     *   380916.50    ,  387772.37    ,  394694.05    ,  401681.96    ,
     *   408736.56    ,  415858.30    ,  423047.62    ,  430304.99    ,
     *   437630.90    ,
     *   381473.20    ,  388316.46    ,  395225.46    ,  402200.65    ,
     *   409242.47    ,  416351.40    ,  423527.91    ,  430772.47    ,
     *   438085.59    ,
     *   382045.38    ,  388876.56    ,  395773.40    ,  402736.36    ,
     *   409765.94    ,  416862.59    ,  424026.81    ,  431259.09    ,
     *   438559.94    ,
     *   382632.36    ,  389451.92    ,  396337.08    ,  403288.32    ,
     *   410306.13    ,  417391.00    ,  424543.43    ,  431763.92    ,
     *   439053.01    ,
     *   383233.46    ,  390041.86    ,  396915.80    ,  403855.77    ,
     *   410862.28    ,  417935.83    ,  425076.94    ,  432286.12    ,
     *   439563.91    ,
     *   383848.07    ,  390645.74    ,  397508.89    ,  404438.03    ,
     *   411433.68    ,  418496.35    ,  425626.57    ,  432824.88    ,
     *   440091.82    ,
     *   384475.60    ,  391262.94    ,  398115.71    ,  405034.44    ,
     *   412019.64    ,  419071.85    ,  426191.61    ,  433379.46    ,
     *   440635.97    ,
     *   385115.51    ,  391892.91    ,  398735.69    ,  405644.39    ,
     *   412619.54    ,  419661.69    ,  426771.37    ,  433949.17    ,
     *   441195.64    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   385767.27    ,  392535.10    ,  399368.26    ,  406267.30    ,
     *   413232.78    ,  420265.23    ,  427365.23    ,  434533.34    ,
     *   441770.15    ,
     *   386430.42    ,  393189.02    ,  400012.91    ,  406902.65    ,
     *   413858.80    ,  420881.92    ,  427972.58    ,  435131.37    ,
     *   442358.88    ,
     *   387104.49    ,  393854.19    ,  400669.14    ,  407549.91    ,
     *   414497.07    ,  421511.19    ,  428592.86    ,  435742.67    ,
     *   442961.21    ,
     *   387789.05    ,  394530.17    ,  401336.50    ,  408208.62    ,
     *   415147.11    ,  422152.56    ,  429225.55    ,  436366.69    ,
     *   443576.60    ,
     *   388483.69    ,  395216.53    ,  402014.54    ,  408878.32    ,
     *   415808.44    ,  422805.52    ,  429870.14    ,  437002.93    ,
     *   444204.50    ,
     *   389188.03    ,  395912.87    ,  402702.85    ,  409558.57    ,
     *   416480.63    ,  423469.63    ,  430526.17    ,  437650.90    ,
     *   444844.43    ,
     *   389901.70    ,  396618.82    ,  403401.05    ,  410248.99    ,
     *   417163.25    ,  424144.45    ,  431193.20    ,  438310.14    ,
     *   445495.91    ,
     *   390624.36    ,  397334.02    ,  404108.76    ,  410949.18    ,
     *   417855.91    ,  424829.57    ,  431870.80    ,  438980.22    ,
     *   446158.50    ,
     *   391355.68    ,  398058.13    ,  404825.63    ,  411658.79    ,
     *   418558.24    ,  425524.62    ,  432558.57    ,  439660.73    ,
     *   446831.76    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   392095.36    ,  398790.83    ,  405551.32    ,  412377.46    ,
     *   419269.88    ,  426229.22    ,  433256.14    ,  440351.28    ,
     *   447515.31    ,
     *   392843.08    ,  399531.81    ,  406285.53    ,  413104.88    ,
     *   419990.50    ,  426943.03    ,  433963.15    ,  441051.50    ,
     *   448208.77    ,
     *   393598.58    ,  400280.79    ,  407027.96    ,  413840.73    ,
     *   420719.77    ,  427665.72    ,  434679.26    ,  441761.05    ,
     *   448911.77    ,
     *   394361.59    ,  401037.48    ,  407778.31    ,  414584.72    ,
     *   421457.39    ,  428396.98    ,  435404.15    ,  442479.58    ,
     *   449623.98    ,
     *   395131.84    ,  401801.62    ,  408536.31    ,  415336.57    ,
     *   422203.08    ,  429136.50    ,  436137.51    ,  443206.79    ,
     *   450345.06    ,
     *   395909.10    ,  402572.96    ,  409301.71    ,  416096.02    ,
     *   422956.55    ,  429884.00    ,  436879.05    ,  443942.38    ,
     *   451074.72    ,
     *   396693.14    ,  403351.27    ,  410074.26    ,  416862.80    ,
     *   423717.55    ,  430639.22    ,  437628.49    ,  444686.06    ,
     *   451812.65    ,
     *   397483.73    ,  404136.31    ,  410853.72    ,  417636.67    ,
     *   424485.83    ,  431401.89    ,  438385.57    ,  445437.56    ,
     *   452558.59    ,
     *   398280.67    ,  404927.86    ,  411639.88    ,  418417.40    ,
     *   425261.14    ,  432171.78    ,  439150.03    ,  446196.61    ,
     *   453312.25    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   399083.75    ,  405725.72    ,  412432.50    ,  419204.78    ,
     *   426043.26    ,  432948.64    ,  439921.64    ,  446962.98    ,
     *   454073.39    ,
     *   399892.78    ,  406529.70    ,  413231.40    ,  419998.59    ,
     *   426831.96    ,  433732.25    ,  440700.16    ,  447736.42    ,
     *   454841.77    ,
     *   400707.57    ,  407339.58    ,  414036.37    ,  420798.62    ,
     *   427627.06    ,  434522.40    ,  441485.37    ,  448516.70    ,
     *   455617.15    ,
     *   401527.95    ,  408155.21    ,  414847.22    ,  421604.68    ,
     *   428428.33    ,  435318.88    ,  442277.06    ,  449303.62    ,
     *   456399.31    ,
     *   402353.75    ,  408976.39    ,  415663.77    ,  422416.60    ,
     *   429235.60    ,  436121.50    ,  443075.04    ,  450096.96    ,
     *   457188.03    ,
     *   403184.80    ,  409802.97    ,  416485.86    ,  423234.18    ,
     *   430048.67    ,  436930.06    ,  443879.10    ,  450896.53    ,
     *   457983.12    ,
     *   404020.95    ,  410634.78    ,  417313.31    ,  424057.27    ,
     *   430867.38    ,  437744.40    ,  444689.07    ,  451702.14    ,
     *   458784.39    ,
     *   404862.05    ,  411471.67    ,  418145.97    ,  424885.69    ,
     *   431691.56    ,  438564.33    ,  445504.76    ,  452513.60    ,
     *   459591.63    ,
     *   405707.95    ,  412313.49    ,  418983.69    ,  425719.29    ,
     *   432521.04    ,  439389.69    ,  446326.00    ,  453330.74    ,
     *   460404.68    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   406558.53    ,  413160.10    ,  419826.32    ,  426557.93    ,
     *   433355.68    ,  440220.33    ,  447152.64    ,  454153.40    ,
     *   461223.37    ,
     *   407413.64    ,  414011.36    ,  420673.71    ,  427401.44    ,
     *   434195.31    ,  441056.08    ,  447984.52    ,  454981.41    ,
     *   462047.52    ,
     *   408273.15    ,  414867.13    ,  421525.73    ,  428249.71    ,
     *   435039.81    ,  441896.81    ,  448821.48    ,  455814.61    ,
     *   462876.99    ,
     *   409136.95    ,  415727.31    ,  422382.26    ,  429102.58    ,
     *   435889.03    ,  442742.37    ,  449663.39    ,  456652.87    ,
     *   463711.61    ,
     *   410004.92    ,  416591.75    ,  423243.17    ,  429959.94    ,
     *   436742.84    ,  443592.62    ,  450510.09    ,  457496.03    ,
     *   464551.25    ,
     *   410876.94    ,  417460.35    ,  424108.33    ,  430821.66    ,
     *   437601.11    ,  444447.45    ,  451361.47    ,  458343.97    ,
     *   465395.76    ,
     *   411752.90    ,  418332.99    ,  424977.64    ,  431687.62    ,
     *   438463.72    ,  445306.71    ,  452217.38    ,  459196.55    ,
     *   466245.01    ,
     *   412632.70    ,  419209.56    ,  425850.97    ,  432557.71    ,
     *   439330.55    ,  446170.29    ,  453077.71    ,  460053.63    ,
     *   467098.86    ,
     *   413516.23    ,  420089.96    ,  426728.23    ,  433431.81    ,
     *   440201.49    ,  447038.07    ,  453942.34    ,  460915.11    ,
     *   467957.20    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   414403.40    ,  420974.09    ,  427609.30    ,  434309.82    ,
     *   441076.44    ,  447909.94    ,  454811.14    ,  461780.86    ,
     *   468819.90    ,
     *   415294.12    ,  421861.85    ,  428494.10    ,  435191.64    ,
     *   441955.27    ,  448785.80    ,  455684.02    ,  462650.76    ,
     *   469686.84    ,
     *   416188.28    ,  422753.14    ,  429382.51    ,  436077.16    ,
     *   442837.90    ,  449665.53    ,  456560.86    ,  463524.71    ,
     *   470557.92    ,
     *   417085.81    ,  423647.88    ,  430274.45    ,  436966.30    ,
     *   443724.22    ,  450549.04    ,  457441.56    ,  464402.61    ,
     *   471433.02    ,
     *   417986.61    ,  424545.98    ,  431169.83    ,  437858.95    ,
     *   444614.14    ,  451436.23    ,  458326.02    ,  465284.34    ,
     *   472312.04    ,
     *   418890.60    ,  425447.34    ,  432068.55    ,  438755.03    ,
     *   445507.57    ,  452327.00    ,  459214.14    ,  466169.82    ,
     *   473194.88    ,
     *   419797.71    ,  426351.90    ,  432970.54    ,  439654.45    ,
     *   446404.42    ,  453221.27    ,  460105.83    ,  467058.94    ,
     *   474081.44    ,
     *   420707.85    ,  427259.56    ,  433875.72    ,  440557.13    ,
     *   447304.60    ,  454118.95    ,  461001.01    ,  467951.62    ,
     *   474971.63    ,
     *   421620.96    ,  428170.26    ,  434784.00    ,  441462.99    ,
     *   448208.02    ,  455019.94    ,  461899.57    ,  468847.76    ,
     *   475865.36    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   422536.96    ,  429083.92    ,  435695.32    ,  442371.94    ,
     *   449114.62    ,  455924.18    ,  462801.45    ,  469747.28    ,
     *   476762.53    ,
     *   423455.77    ,  430000.47    ,  436609.58    ,  443283.92    ,
     *   450024.31    ,  456831.57    ,  463706.55    ,  470650.10    ,
     *   477663.07    ,
     *   424377.34    ,  430919.83    ,  437526.73    ,  444198.85    ,
     *   450937.01    ,  457742.05    ,  464614.81    ,  471556.13    ,
     *   478566.88    ,
     *   425301.59    ,  431841.94    ,  438446.70    ,  445116.66    ,
     *   451852.66    ,  458655.54    ,  465526.13    ,  472465.30    ,
     *   479473.90    ,
     *   426228.46    ,  432766.74    ,  439369.41    ,  446037.28    ,
     *   452771.18    ,  459571.96    ,  466440.46    ,  473377.53    ,
     *   480384.05    ,
     *   427157.90    ,  433694.16    ,  440294.80    ,  446960.64    ,
     *   453692.51    ,  460491.25    ,  467357.71    ,  474292.75    ,
     *   481297.24    ,
     *   428089.83    ,  434624.14    ,  441222.82    ,  447886.68    ,
     *   454616.58    ,  461413.34    ,  468277.82    ,  475210.88    ,
     *   482213.41    ,
     *   429024.21    ,  435556.62    ,  442153.39    ,  448815.34    ,
     *   455543.32    ,  462338.16    ,  469200.72    ,  476131.87    ,
     *   483132.48    ,
     *   429960.97    ,  436491.54    ,  443086.46    ,  449746.56    ,
     *   456472.67    ,  463265.65    ,  470126.35    ,  477055.64    ,
     *   484054.39    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   430900.06    ,  437428.85    ,  444021.97    ,  450680.27    ,
     *   457404.58    ,  464195.75    ,  471054.64    ,  477982.12    ,
     *   484979.08    ,
     *   431841.43    ,  438368.49    ,  444959.87    ,  451616.42    ,
     *   458338.98    ,  465128.39    ,  471985.53    ,  478911.26    ,
     *   485906.47    ,
     *   432785.03    ,  439310.40    ,  445900.10    ,  452554.95    ,
     *   459275.81    ,  466063.53    ,  472918.96    ,  479843.00    ,
     *   486836.51    ,
     *   433730.80    ,  440254.55    ,  446842.61    ,  453495.82    ,
     *   460215.03    ,  467001.09    ,  473854.88    ,  480777.27    ,
     *   487769.14    ,
     *   434678.71    ,  441200.87    ,  447787.34    ,  454438.96    ,
     *   461156.57    ,  467941.04    ,  474793.23    ,  481714.01    ,
     *   488704.30    ,
     *   435628.69    ,  442149.32    ,  448734.26    ,  455384.33    ,
     *   462100.40    ,  468883.31    ,  475733.94    ,  482653.18    ,
     *   489641.92    ,
     *   436580.71    ,  443099.86    ,  449683.30    ,  456331.88    ,
     *   463046.44    ,  469827.85    ,  476676.98    ,  483594.72    ,
     *   490581.96    ,
     *   437534.71    ,  444052.43    ,  450634.43    ,  457281.56    ,
     *   463994.66    ,  470774.62    ,  477622.29    ,  484538.57    ,
     *   491524.36    ,
     *   438490.67    ,  445006.99    ,  451587.59    ,  458233.32    ,
     *   464945.01    ,  471723.56    ,  478569.82    ,  485484.69    ,
     *   492469.07    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   439448.53    ,  445963.50    ,  452542.75    ,  459187.11    ,
     *   465897.45    ,  472674.62    ,  479519.52    ,  486433.03    ,
     *   493416.05    ,
     *   440408.25    ,  446921.92    ,  453499.86    ,  460142.90    ,
     *   466851.92    ,  473627.77    ,  480471.34    ,  487383.53    ,
     *   494365.23    ,
     *   441369.79    ,  447882.21    ,  454458.87    ,  461100.64    ,
     *   467808.38    ,  474582.95    ,  481425.24    ,  488336.15    ,
     *   495316.57    ,
     *   442333.12    ,  448844.31    ,  455419.75    ,  462060.29    ,
     *   468766.79    ,  475540.12    ,  482381.18    ,  489290.84    ,
     *   496270.03    ,
     *   443298.20    ,  449808.21    ,  456382.46    ,  463021.81    ,
     *   469727.11    ,  476499.25    ,  483339.10    ,  490247.56    ,
     *   497225.56    ,
     *   444264.98    ,  450773.86    ,  457346.96    ,  463985.16    ,
     *   470689.30    ,  477460.28    ,  484298.97    ,  491206.28    ,
     *   498183.11    ,
     *   445233.44    ,  451741.21    ,  458313.21    ,  464950.29    ,
     *   471653.32    ,  478423.17    ,  485260.74    ,  492166.93    ,
     *   499142.65    ,
     *   446203.54    ,  452710.25    ,  459281.17    ,  465917.18    ,
     *   472619.13    ,  479387.90    ,  486224.39    ,  493129.49    ,
     *   500104.13    ,
     *   447175.24    ,  453680.92    ,  460250.81    ,  466885.78    ,
     *   473586.69    ,  480354.41    ,  487189.85    ,  494093.91    ,
     *   501067.51    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   448148.52    ,  454653.20    ,  461222.10    ,  467856.06    ,
     *   474555.96    ,  481322.68    ,  488157.11    ,  495060.16    ,
     *   502032.75    ,
     *   449123.33    ,  455627.06    ,  462194.99    ,  468827.99    ,
     *   475526.92    ,  482292.66    ,  489126.12    ,  496028.19    ,
     *   502999.81    ,
     *   450099.65    ,  456602.46    ,  463169.47    ,  469801.53    ,
     *   476499.52    ,  483264.33    ,  490096.84    ,  496997.98    ,
     *   503968.65    ,
     *   451077.45    ,  457579.37    ,  464145.48    ,  470776.65    ,
     *   477473.74    ,  484237.64    ,  491069.25    ,  497969.48    ,
     *   504939.25    ,
     *   452056.69    ,  458557.76    ,  465123.01    ,  471753.31    ,
     *   478449.53    ,  485212.56    ,  492043.30    ,  498942.66    ,
     *   505911.56    ,
     *   453037.35    ,  459537.60    ,  466102.02    ,  472731.49    ,
     *   479426.87    ,  486189.06    ,  493018.96    ,  499917.48    ,
     *   506885.54    ,
     *   454019.40    ,  460518.86    ,  467082.48    ,  473711.15    ,
     *   480405.73    ,  487167.11    ,  493996.20    ,  500893.91    ,
     *   507861.17    ,
     *   455002.81    ,  461501.51    ,  468064.37    ,  474692.27    ,
     *   481386.07    ,  488146.68    ,  494975.00    ,  501871.93    ,
     *   508838.41    ,
     *   455987.56    ,  462485.52    ,  469047.65    ,  475674.81    ,
     *   482367.87    ,  489127.74    ,  495955.30    ,  502851.49    ,
     *   509817.22    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   456973.61    ,  463470.88    ,  470032.30    ,  476658.75    ,
     *   483351.10    ,  490110.25    ,  496937.10    ,  503832.57    ,
     *   510797.59    ,
     *   457960.94    ,  464457.54    ,  471018.28    ,  477644.05    ,
     *   484335.72    ,  491094.19    ,  497920.35    ,  504815.13    ,
     *   511779.46    ,
     *   458949.53    ,  465445.49    ,  472005.58    ,  478630.70    ,
     *   485321.72    ,  492079.52    ,  498905.03    ,  505799.15    ,
     *   512762.83    ,
     *   459939.35    ,  466434.69    ,  472994.17    ,  479618.67    ,
     *   486309.05    ,  493066.23    ,  499891.11    ,  506784.60    ,
     *   513747.65    ,
     *   460930.38    ,  467425.13    ,  473984.02    ,  480607.92    ,
     *   487297.71    ,  494054.29    ,  500878.56    ,  507771.45    ,
     *   514733.90    ,
     *   461922.59    ,  468416.78    ,  474975.11    ,  481598.44    ,
     *   488287.66    ,  495043.66    ,  501867.36    ,  508759.67    ,
     *   515721.54    ,
     *   462915.96    ,  469409.62    ,  475967.41    ,  482590.20    ,
     *   489278.87    ,  496034.33    ,  502857.48    ,  509749.24    ,
     *   516710.56    ,
     *   463910.47    ,  470403.62    ,  476960.90    ,  483583.17    ,
     *   490271.32    ,  497026.26    ,  503848.89    ,  510740.13    ,
     *   517700.93    ,
     *   464906.10    ,  471398.77    ,  477955.55    ,  484577.34    ,
     *   491265.00    ,  498019.44    ,  504841.57    ,  511732.31    ,
     *   518692.61    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   613940.18    ,  618628.05    ,  623390.53    ,  628228.75    ,
     *   633143.85    ,  638136.99    ,  643209.33    ,  648362.05    ,
     *   653596.37    ,
     *   613936.79    ,  618624.74    ,  623387.30    ,  628225.60    ,
     *   633140.77    ,  638133.98    ,  643206.39    ,  648359.18    ,
     *   653593.57    ,
     *   613930.02    ,  618618.13    ,  623380.84    ,  628219.29    ,
     *   633134.61    ,  638127.96    ,  643200.51    ,  648353.44    ,
     *   653587.96    ,
     *   613916.48    ,  618604.90    ,  623367.92    ,  628206.67    ,
     *   633122.28    ,  638115.92    ,  643188.75    ,  648341.95    ,
     *   653576.74    ,
     *   613889.39    ,  618578.44    ,  623342.08    ,  628181.43    ,
     *   633097.63    ,  638091.84    ,  643165.23    ,  648318.98    ,
     *   653554.31    ,
     *   613835.20    ,  618525.52    ,  623290.39    ,  628130.94    ,
     *   633048.32    ,  638043.68    ,  643118.19    ,  648273.04    ,
     *   653509.43    ,
     *   613726.79    ,  618419.64    ,  623186.98    ,  628029.95    ,
     *   632949.68    ,  637947.34    ,  643024.09    ,  648181.13    ,
     *   653419.67    ,
     *   613509.85    ,  618207.77    ,  622980.07    ,  627827.86    ,
     *   632752.31    ,  637754.57    ,  642835.83    ,  647997.27    ,
     *   653240.09    ,
     *   613075.46    ,  617783.57    ,  622565.81    ,  627423.32    ,
     *   632357.24    ,  637368.76    ,  642459.04    ,  647629.30    ,
     *   652880.75    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   612204.60    ,  616933.31    ,  621735.63    ,  626612.73    ,
     *   631565.77    ,  636595.94    ,  641704.44    ,  646892.47    ,
     *   652161.27    ,
     *   610454.59    ,  615225.31    ,  620068.57    ,  624985.57    ,
     *   629977.51    ,  635045.60    ,  640191.08    ,  645415.20    ,
     *   650719.21    ,
     *   606921.18    ,  611779.33    ,  616707.62    ,  621707.33    ,
     *   626779.76    ,  631926.21    ,  637147.98    ,  642446.41    ,
     *   647822.81    ,
     *   599719.94    ,  604767.26    ,  609878.80    ,  615056.10    ,
     *   620300.71    ,  625614.19    ,  630998.06    ,  636453.86    ,
     *   641983.12    ,
     *   590371.53    ,  595687.10    ,  601056.81    ,  606482.79    ,
     *   611967.15    ,  617511.92    ,  623119.09    ,  628790.63    ,
     *   634528.45    ,
     *   580751.91    ,  586370.71    ,  592030.06    ,  597733.09    ,
     *   603482.75    ,  609281.88    ,  615133.18    ,  621039.27    ,
     *   627002.67    ,
     *   570894.42    ,  576851.99    ,  582832.49    ,  588840.51    ,
     *   594880.34    ,  600955.95    ,  607071.11    ,  613229.35    ,
     *   619434.03    ,
     *   560859.00    ,  567188.19    ,  573518.48    ,  579856.56    ,
     *   586208.50    ,  592579.88    ,  598975.83    ,  605401.13    ,
     *   611860.21    ,
     *   550737.31    ,  557463.47    ,  564165.37    ,  570852.30    ,
     *   577532.58    ,  584213.74    ,  590902.62    ,  597605.46    ,
     *   604328.01    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   540654.17    ,  547789.27    ,  554872.99    ,  561917.46    ,
     *   568933.46    ,  575930.62    ,  582917.63    ,  589902.35    ,
     *   596891.97    ,
     *   530762.77    ,  538299.59    ,  545759.23    ,  553156.27    ,
     *   560503.66    ,  567812.98    ,  575094.63    ,  582357.98    ,
     *   589611.57    ,
     *   521231.52    ,  529140.10    ,  536950.87    ,  544679.68    ,
     *   552340.80    ,  559947.07    ,  567510.11    ,  575040.46    ,
     *   582547.69    ,
     *   512222.59    ,  520451.39    ,  528570.29    ,  536594.67    ,
     *   544538.77    ,  552415.65    ,  560237.32    ,  568014.80    ,
     *   575758.22    ,
     *   503867.29    ,  512349.87    ,  520720.53    ,  528992.47    ,
     *   537178.41    ,  545290.46    ,  553340.02    ,  561337.84    ,
     *   569293.94    ,
     *   496248.34    ,  504913.17    ,  513473.43    ,  521938.89    ,
     *   530319.64    ,  538625.82    ,  546867.38    ,  555053.99    ,
     *   563194.94    ,
     *   489396.22    ,  498175.69    ,  506864.98    ,  515469.96    ,
     *   523997.53    ,  532455.21    ,  540850.92    ,  549192.67    ,
     *   557488.50    ,
     *   483297.93    ,  492134.11    ,  500898.65    ,  509593.77    ,
     *   518223.13    ,  526791.51    ,  535304.45    ,  543768.04    ,
     *   552188.70    ,
     *   477910.25    ,  486757.49    ,  495553.00    ,  504296.14    ,
     *   512987.78    ,  521630.11    ,  530226.39    ,  538780.66    ,
     *   547297.64    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   473172.22    ,  481997.45    ,  490790.02    ,  499547.42    ,
     *   508268.50    ,  516953.37    ,  525603.26    ,  534220.38    ,
     *   542807.72    ,
     *   469015.11    ,  477796.46    ,  486562.02    ,  495308.35    ,
     *   504033.06    ,  512734.84    ,  521413.40    ,  530069.38    ,
     *   538704.30    ,
     *   465369.74    ,  474094.22    ,  482817.08    ,  491534.62    ,
     *   500243.87    ,  508942.70    ,  517629.83    ,  526304.78    ,
     *   534967.90    ,
     *   462171.27    ,  470832.24    ,  479503.19    ,  488180.48    ,
     *   496861.02    ,  505542.35    ,  514222.64    ,  522900.72    ,
     *   531576.10    ,
     *   459361.77    ,  467956.69    ,  476571.04    ,  485201.37    ,
     *   493844.69    ,  502498.48    ,  511160.69    ,  519829.81    ,
     *   528504.85    ,
     *   456891.00    ,  465419.77    ,  473975.77    ,  482555.74    ,
     *   491156.84    ,  499776.61    ,  508413.01    ,  517064.38    ,
     *   525729.49    ,
     *   454716.12    ,  463180.02    ,  471677.69    ,  480206.03    ,
     *   488762.33    ,  497344.25    ,  505949.81    ,  514577.36    ,
     *   523225.57    ,
     *   452800.91    ,  461201.90    ,  469642.25    ,  478118.99    ,
     *   486629.52    ,  495171.60    ,  503743.31    ,  512343.05    ,
     *   520969.52    ,
     *   451114.77    ,  459455.15    ,  467839.73    ,  476265.65    ,
     *   484730.41    ,  493231.84    ,  501768.09    ,  510337.60    ,
     *   518939.10    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   449631.73    ,  457913.97    ,  466244.59    ,  474620.90    ,
     *   483040.48    ,  491501.21    ,  500001.31    ,  508539.24    ,
     *   517113.77    ,
     *   448329.61    ,  456556.26    ,  464834.91    ,  473163.05    ,
     *   481538.37    ,  489958.83    ,  498422.67    ,  506928.40    ,
     *   515474.81    ,
     *   447189.34    ,  455362.98    ,  463591.74    ,  471873.29    ,
     *   480205.49    ,  488586.38    ,  497014.24    ,  505487.63    ,
     *   514005.32    ,
     *   446194.41    ,  454317.65    ,  462498.64    ,  470735.30    ,
     *   479025.64    ,  487367.84    ,  495760.25    ,  504201.45    ,
     *   512690.25    ,
     *   445330.42    ,  453405.86    ,  461541.25    ,  469734.77    ,
     *   477984.63    ,  486289.15    ,  494646.79    ,  503056.18    ,
     *   511516.14    ,
     *   444584.79    ,  452614.99    ,  460706.96    ,  468859.14    ,
     *   477069.96    ,  485337.92    ,  493661.59    ,  502039.67    ,
     *   510471.05    ,
     *   443946.45    ,  451933.90    ,  459984.62    ,  468097.29    ,
     *   476270.59    ,  484503.17    ,  492793.76    ,  501141.18    ,
     *   509544.35    ,
     *   443405.67    ,  451352.78    ,  459364.37    ,  467439.37    ,
     *   475576.67    ,  483775.13    ,  492033.63    ,  500351.09    ,
     *   508726.54    ,
     *   442953.81    ,  450862.89    ,  458837.43    ,  466876.58    ,
     *   474979.45    ,  483145.08    ,  491372.51    ,  499660.82    ,
     *   508009.12    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   442583.26    ,  450456.49    ,  458395.97    ,  466401.07    ,
     *   474471.06    ,  482605.18    ,  490802.64    ,  499062.65    ,
     *   507384.45    ,
     *   442287.21    ,  450126.67    ,  458033.02    ,  466005.79    ,
     *   474044.45    ,  482148.39    ,  490317.00    ,  498549.62    ,
     *   506845.63    ,
     *   442059.64    ,  449867.27    ,  457742.31    ,  465684.43    ,
     *   473693.26    ,  481768.35    ,  489909.25    ,  498115.43    ,
     *   506386.40    ,
     *   441895.16    ,  449672.77    ,  457518.22    ,  465431.29    ,
     *   473411.76    ,  481459.32    ,  489573.64    ,  497754.36    ,
     *   506001.10    ,
     *   441788.93    ,  449538.24    ,  457355.71    ,  465241.26    ,
     *   473194.77    ,  481216.07    ,  489304.96    ,  497461.21    ,
     *   505684.54    ,
     *   441736.64    ,  449459.21    ,  457250.23    ,  465109.70    ,
     *   473037.61    ,  481033.90    ,  489098.48    ,  497231.23    ,
     *   505432.01    ,
     *   441734.38    ,  449431.70    ,  457197.69    ,  465032.44    ,
     *   472936.03    ,  480908.50    ,  488949.86    ,  497060.10    ,
     *   505239.18    ,
     *   441778.66    ,  449452.08    ,  457194.37    ,  465005.69    ,
     *   472886.19    ,  480835.98    ,  488855.18    ,  496943.87    ,
     *   505102.09    ,
     *   441866.30    ,  449517.10    ,  457236.93    ,  465026.02    ,
     *   472884.56    ,  480812.78    ,  488810.84    ,  496878.91    ,
     *   505017.13    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   441994.42    ,  449623.78    ,  457322.31    ,  465090.29    ,
     *   472927.98    ,  480835.65    ,  488813.54    ,  496861.90    ,
     *   504980.95    ,
     *   442160.42    ,  449769.43    ,  457447.74    ,  465195.67    ,
     *   473013.53    ,  480901.63    ,  488860.30    ,  496889.82    ,
     *   504990.50    ,
     *   442361.92    ,  449951.61    ,  457610.70    ,  465339.56    ,
     *   473138.55    ,  481008.02    ,  488948.34    ,  496959.87    ,
     *   505042.96    ,
     *   442596.75    ,  450168.06    ,  457808.88    ,  465519.60    ,
     *   473300.61    ,  481152.32    ,  489075.14    ,  497069.48    ,
     *   505135.74    ,
     *   442862.92    ,  450416.74    ,  458040.16    ,  465733.60    ,
     *   473497.49    ,  481332.28    ,  489238.39    ,  497216.30    ,
     *   505266.44    ,
     *   443158.62    ,  450695.77    ,  458302.61    ,  465979.59    ,
     *   473727.15    ,  481545.78    ,  489435.95    ,  497398.15    ,
     *   505432.88    ,
     *   443482.17    ,  451003.43    ,  458594.45    ,  466255.72    ,
     *   473987.71    ,  481790.91    ,  489665.85    ,  497613.04    ,
     *   505633.00    ,
     *   443832.03    ,  451338.12    ,  458914.05    ,  466560.32    ,
     *   474277.43    ,  482065.90    ,  489926.28    ,  497859.10    ,
     *   505864.94    ,
     *   444206.79    ,  451698.38    ,  459259.89    ,  466891.82    ,
     *   474594.71    ,  482369.10    ,  490215.55    ,  498134.64    ,
     *   506126.95    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   444605.13    ,  452082.85    ,  459630.57    ,  467248.80    ,
     *   474938.09    ,  482699.01    ,  490532.13    ,  498438.06    ,
     *   506417.41    ,
     *   445025.82    ,  452490.28    ,  460024.80    ,  467629.92    ,
     *   475306.19    ,  483054.22    ,  490874.58    ,  498767.91    ,
     *   506734.83    ,
     *   445467.76    ,  452919.51    ,  460441.39    ,  468033.94    ,
     *   475697.75    ,  483433.42    ,  491241.56    ,  499122.82    ,
     *   507077.83    ,
     *   445929.88    ,  453369.45    ,  460879.21    ,  468459.73    ,
     *   476111.59    ,  483835.42    ,  491631.84    ,  499501.51    ,
     *   507445.11    ,
     *   446411.22    ,  453839.11    ,  461337.24    ,  468906.21    ,
     *   476546.61    ,  484259.08    ,  492044.27    ,  499902.83    ,
     *   507835.46    ,
     *   446910.86    ,  454327.53    ,  461814.51    ,  469372.39    ,
     *   477001.80    ,  484703.37    ,  492477.77    ,  500325.67    ,
     *   508247.77    ,
     *   447427.95    ,  454833.85    ,  462310.11    ,  469857.35    ,
     *   477476.20    ,  485167.30    ,  492931.34    ,  500769.00    ,
     *   508680.99    ,
     *   447961.70    ,  455357.25    ,  462823.21    ,  470360.22    ,
     *   477968.92    ,  485649.97    ,  493404.05    ,  501231.86    ,
     *   509134.15    ,
     *   448511.37    ,  455896.96    ,  463353.02    ,  470880.20    ,
     *   478479.14    ,  486150.51    ,  493895.02    ,  501713.37    ,
     *   509606.31    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   449076.26    ,  456452.26    ,  463898.80    ,  471416.51    ,
     *   479006.06    ,  486668.14    ,  494403.44    ,  502212.69    ,
     *   510096.64    ,
     *   449655.71    ,  457022.49    ,  464459.86    ,  471968.46    ,
     *   479548.97    ,  487202.09    ,  494928.53    ,  502729.02    ,
     *   510604.33    ,
     *   450249.12    ,  457607.01    ,  465035.54    ,  472535.37    ,
     *   480107.18    ,  487751.67    ,  495469.58    ,  503261.64    ,
     *   511128.62    ,
     *   450855.89    ,  458205.22    ,  465625.24    ,  473116.61    ,
     *   480680.03    ,  488316.22    ,  496025.91    ,  503809.84    ,
     *   511668.80    ,
     *   451475.50    ,  458816.57    ,  466228.37    ,  473711.59    ,
     *   481266.94    ,  488895.12    ,  496596.88    ,  504372.98    ,
     *   512224.20    ,
     *   452107.42    ,  459440.52    ,  466844.40    ,  474319.76    ,
     *   481867.31    ,  489487.77    ,  497181.89    ,  504950.44    ,
     *   512794.21    ,
     *   452751.17    ,  460076.58    ,  467472.82    ,  474940.59    ,
     *   482480.61    ,  490093.62    ,  497780.37    ,  505541.63    ,
     *   513378.21    ,
     *   453406.29    ,  460724.27    ,  468113.13    ,  475573.58    ,
     *   483106.34    ,  490712.16    ,  498391.79    ,  506146.03    ,
     *   513975.67    ,
     *   454072.34    ,  461383.15    ,  468764.88    ,  476218.26    ,
     *   483744.01    ,  491342.88    ,  499015.65    ,  506763.10    ,
     *   514586.04    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   454748.92    ,  462052.80    ,  469427.65    ,  476874.19    ,
     *   484393.16    ,  491985.33    ,  499651.46    ,  507392.36    ,
     *   515208.83    ,
     *   455435.64    ,  462732.82    ,  470101.01    ,  477540.94    ,
     *   485053.37    ,  492639.05    ,  500298.78    ,  508033.34    ,
     *   515843.57    ,
     *   456132.13    ,  463422.82    ,  470784.58    ,  478218.13    ,
     *   485724.22    ,  493303.64    ,  500957.17    ,  508685.61    ,
     *   516489.81    ,
     *   456838.03    ,  464122.46    ,  471477.98    ,  478905.36    ,
     *   486405.34    ,  493978.69    ,  501626.23    ,  509348.76    ,
     *   517147.11    ,
     *   457553.01    ,  464831.38    ,  472180.88    ,  479602.28    ,
     *   487096.33    ,  494663.83    ,  502305.57    ,  510022.38    ,
     *   517815.09    ,
     *   458276.77    ,  465549.26    ,  472892.93    ,  480308.55    ,
     *   487796.87    ,  495358.70    ,  502994.84    ,  510706.11    ,
     *   518493.36    ,
     *   459008.98    ,  466275.79    ,  473613.82    ,  481023.84    ,
     *   488506.61    ,  496062.95    ,  503693.66    ,  511399.58    ,
     *   519181.55    ,
     *   459749.38    ,  467010.68    ,  474343.24    ,  481747.84    ,
     *   489225.25    ,  496776.27    ,  504401.73    ,  512102.46    ,
     *   519879.32    ,
     *   460497.68    ,  467753.65    ,  475080.92    ,  482480.26    ,
     *   489952.47    ,  497498.35    ,  505118.72    ,  512814.43    ,
     *   520586.34    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   461253.62    ,  468504.43    ,  475826.56    ,  483220.82    ,
     *   490687.99    ,  498228.88    ,  505844.33    ,  513535.18    ,
     *   521302.30    ,
     *   462016.96    ,  469262.75    ,  476579.92    ,  483969.24    ,
     *   491431.53    ,  498967.59    ,  506578.27    ,  514264.41    ,
     *   522026.89    ,
     *   462787.46    ,  470028.39    ,  477340.74    ,  484725.28    ,
     *   492182.84    ,  499714.22    ,  507320.27    ,  515001.85    ,
     *   522759.83    ,
     *   463564.88    ,  470801.11    ,  478108.78    ,  485488.69    ,
     *   492941.66    ,  500468.50    ,  508070.07    ,  515747.23    ,
     *   523500.85    ,
     *   464349.01    ,  471580.68    ,  478883.82    ,  486259.24    ,
     *   493707.75    ,  501230.20    ,  508827.42    ,  516500.29    ,
     *   524249.69    ,
     *   465139.65    ,  472366.88    ,  479665.63    ,  487036.69    ,
     *   494480.89    ,  501999.07    ,  509592.09    ,  517260.80    ,
     *   525006.10    ,
     *   465936.59    ,  473159.53    ,  480454.01    ,  487820.85    ,
     *   495260.86    ,  502774.90    ,  510363.83    ,  518028.51    ,
     *   525769.85    ,
     *   466739.64    ,  473958.41    ,  481248.76    ,  488611.49    ,
     *   496047.45    ,  503557.48    ,  511142.44    ,  518803.21    ,
     *   526540.70    ,
     *   467548.62    ,  474763.35    ,  482049.68    ,  489408.43    ,
     *   496840.45    ,  504346.58    ,  511927.70    ,  519584.68    ,
     *   527318.43    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   468363.35    ,  475574.16    ,  482856.59    ,  490211.48    ,
     *   497639.68    ,  505142.03    ,  512719.42    ,  520372.72    ,
     *   528102.85    ,
     *   469183.67    ,  476390.66    ,  483669.31    ,  491020.46    ,
     *   498444.94    ,  505943.63    ,  513517.40    ,  521167.13    ,
     *   528893.75    ,
     *   470009.42    ,  477212.71    ,  484487.68    ,  491835.19    ,
     *   499256.07    ,  506751.20    ,  514321.45    ,  521967.72    ,
     *   529690.93    ,
     *   470840.42    ,  478040.12    ,  485311.54    ,  492655.51    ,
     *   500072.90    ,  507564.57    ,  515131.41    ,  522774.32    ,
     *   530494.21    ,
     *   471676.55    ,  478872.76    ,  486140.72    ,  493481.26    ,
     *   500895.25    ,  508383.57    ,  515947.09    ,  523586.74    ,
     *   531303.42    ,
     *   472517.65    ,  479710.48    ,  486975.07    ,  494312.28    ,
     *   501722.98    ,  509208.03    ,  516768.35    ,  524404.82    ,
     *   532118.39    ,
     *   473363.59    ,  480553.12    ,  487814.45    ,  495148.43    ,
     *   502555.92    ,  510037.82    ,  517595.01    ,  525228.41    ,
     *   532938.95    ,
     *   474214.23    ,  481400.57    ,  488658.73    ,  495989.56    ,
     *   503393.95    ,  510872.77    ,  518426.93    ,  526057.34    ,
     *   533764.94    ,
     *   475069.44    ,  482252.68    ,  489507.76    ,  496835.54    ,
     *   504236.91    ,  511712.75    ,  519263.96    ,  526891.48    ,
     *   534596.22    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   475929.11    ,  483109.33    ,  490361.42    ,  497686.24    ,
     *   505084.67    ,  512557.61    ,  520105.97    ,  527730.67    ,
     *   535432.64    ,
     *   476793.11    ,  483970.40    ,  491219.58    ,  498541.52    ,
     *   505937.11    ,  513407.23    ,  520952.82    ,  528574.78    ,
     *   536274.06    ,
     *   477661.32    ,  484835.77    ,  492082.13    ,  499401.27    ,
     *   506794.09    ,  514261.48    ,  521804.37    ,  529423.68    ,
     *   537120.35    ,
     *   478533.64    ,  485705.33    ,  492948.94    ,  500265.37    ,
     *   507655.50    ,  515120.24    ,  522660.51    ,  530277.23    ,
     *   537971.37    ,
     *   479409.96    ,  486578.96    ,  493819.92    ,  501133.70    ,
     *   508521.22    ,  515983.38    ,  523521.10    ,  531135.33    ,
     *   538827.00    ,
     *   480290.18    ,  487456.57    ,  494694.94    ,  502006.16    ,
     *   509391.15    ,  516850.80    ,  524386.05    ,  531997.84    ,
     *   539687.12    ,
     *   481174.19    ,  488338.05    ,  495573.90    ,  502882.64    ,
     *   510265.16    ,  517722.38    ,  525255.23    ,  532864.65    ,
     *   540551.61    ,
     *   482061.90    ,  489223.30    ,  496456.71    ,  503763.03    ,
     *   511143.16    ,  518598.01    ,  526128.53    ,  533735.66    ,
     *   541420.36    ,
     *   482953.22    ,  490112.23    ,  497343.27    ,  504647.24    ,
     *   512025.04    ,  519477.60    ,  527005.86    ,  534610.76    ,
     *   542293.26    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   483848.06    ,  491004.75    ,  498233.48    ,  505535.17    ,
     *   512910.71    ,  520361.04    ,  527887.10    ,  535489.83    ,
     *   543170.21    ,
     *   484746.33    ,  491900.76    ,  499127.26    ,  506426.73    ,
     *   513800.08    ,  521248.24    ,  528772.16    ,  536372.79    ,
     *   544051.11    ,
     *   485647.94    ,  492800.19    ,  500024.51    ,  507321.82    ,
     *   514693.05    ,  522139.11    ,  529660.95    ,  537259.54    ,
     *   544935.85    ,
     *   486552.82    ,  493702.94    ,  500925.15    ,  508220.38    ,
     *   515589.53    ,  523033.54    ,  530553.38    ,  538149.98    ,
     *   545824.34    ,
     *   487460.88    ,  494608.94    ,  501829.10    ,  509122.29    ,
     *   516489.44    ,  523931.47    ,  531449.35    ,  539044.03    ,
     *   546716.50    ,
     *   488372.06    ,  495518.11    ,  502736.28    ,  510027.50    ,
     *   517392.69    ,  524832.80    ,  532348.78    ,  539941.59    ,
     *   547612.22    ,
     *   489286.27    ,  496430.37    ,  503646.61    ,  510935.92    ,
     *   518299.22    ,  525737.45    ,  533251.58    ,  540842.58    ,
     *   548511.44    ,
     *   490203.44    ,  497345.65    ,  504560.02    ,  511847.47    ,
     *   519208.93    ,  526645.35    ,  534157.69    ,  541746.93    ,
     *   549414.05    ,
     *   491123.51    ,  498263.88    ,  505476.43    ,  512762.07    ,
     *   520121.75    ,  527556.41    ,  535067.01    ,  542654.54    ,
     *   550319.99    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   492046.40    ,  499185.00    ,  506395.78    ,  513679.67    ,
     *   521037.61    ,  528470.56    ,  535979.48    ,  543565.35    ,
     *   551229.17    ,
     *   492972.06    ,  500108.93    ,  507317.99    ,  514600.18    ,
     *   521956.45    ,  529387.74    ,  536895.02    ,  544479.28    ,
     *   552141.51    ,
     *   493900.41    ,  501035.60    ,  508243.00    ,  515523.55    ,
     *   522878.18    ,  530307.86    ,  537813.56    ,  545396.26    ,
     *   553056.96    ,
     *   494831.41    ,  501964.97    ,  509170.76    ,  516449.70    ,
     *   523802.75    ,  531230.87    ,  538735.02    ,  546316.21    ,
     *   553975.42    ,
     *   495764.97    ,  502896.96    ,  510101.18    ,  517378.57    ,
     *   524730.09    ,  532156.69    ,  539659.36    ,  547239.07    ,
     *   554896.85    ,
     *   496701.06    ,  503831.52    ,  511034.22    ,  518310.11    ,
     *   525660.14    ,  533085.27    ,  540586.49    ,  548164.78    ,
     *   555821.15    ,
     *   497639.61    ,  504768.58    ,  511969.81    ,  519244.24    ,
     *   526592.83    ,  534016.54    ,  541516.35    ,  549093.26    ,
     *   556748.29    ,
     *   498580.56    ,  505708.10    ,  512907.91    ,  520180.92    ,
     *   527528.11    ,  534950.44    ,  542448.89    ,  550024.47    ,
     *   557678.18    ,
     *   499523.88    ,  506650.02    ,  513848.44    ,  521120.09    ,
     *   528465.92    ,  535886.91    ,  543384.05    ,  550958.33    ,
     *   558610.77    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   500469.49    ,  507594.29    ,  514791.37    ,  522061.69    ,
     *   529406.21    ,  536825.91    ,  544321.76    ,  551894.79    ,
     *   559545.99    ,
     *   501417.36    ,  508540.85    ,  515736.63    ,  523005.67    ,
     *   530348.92    ,  537767.36    ,  545261.98    ,  552833.79    ,
     *   560483.80    ,
     *   502367.43    ,  509489.65    ,  516684.18    ,  523951.97    ,
     *   531293.99    ,  538711.22    ,  546204.64    ,  553775.27    ,
     *   561424.13    ,
     *   503319.66    ,  510440.66    ,  517633.97    ,  524900.56    ,
     *   532241.39    ,  539657.43    ,  547149.70    ,  554719.19    ,
     *   562366.94    ,
     *   504273.99    ,  511393.81    ,  518585.95    ,  525851.37    ,
     *   533191.04    ,  540605.96    ,  548097.10    ,  555665.49    ,
     *   563312.15    ,
     *   505230.39    ,  512349.06    ,  519540.07    ,  526804.36    ,
     *   534142.92    ,  541556.73    ,  549046.80    ,  556614.12    ,
     *   564259.74    ,
     *   506188.82    ,  513306.38    ,  520496.28    ,  527759.49    ,
     *   535096.97    ,  542509.72    ,  549998.73    ,  557565.03    ,
     *   565209.64    ,
     *   507149.22    ,  514265.71    ,  521454.55    ,  528716.70    ,
     *   536053.14    ,  543464.86    ,  550952.87    ,  558518.17    ,
     *   566161.80    ,
     *   508111.56    ,  515227.02    ,  522414.83    ,  529675.97    ,
     *   537011.40    ,  544422.13    ,  551909.15    ,  559473.49    ,
     *   567116.18    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   509075.80    ,  516190.26    ,  523377.08    ,  530637.23    ,
     *   537971.69    ,  545381.46    ,  552867.54    ,  560430.95    ,
     *   568072.73    ,
     *   510041.89    ,  517155.39    ,  524341.25    ,  531600.45    ,
     *   538933.98    ,  546342.82    ,  553827.99    ,  561390.51    ,
     *   569031.41    ,
     *   511009.80    ,  518122.37    ,  525307.31    ,  532565.60    ,
     *   539898.22    ,  547306.17    ,  554790.46    ,  562352.12    ,
     *   569992.18    ,
     *   511979.50    ,  519091.17    ,  526275.22    ,  533532.63    ,
     *   540864.38    ,  548271.47    ,  555754.91    ,  563315.73    ,
     *   570954.98    ,
     *   512950.94    ,  520061.74    ,  527244.94    ,  534501.50    ,
     *   541832.40    ,  549238.67    ,  556721.29    ,  564281.32    ,
     *   571919.78    ,
     *   513924.08    ,  521034.06    ,  528216.43    ,  535472.17    ,
     *   542802.27    ,  550207.73    ,  557689.58    ,  565248.83    ,
     *   572886.53    ,
     *   514898.91    ,  522008.08    ,  529189.66    ,  536444.61    ,
     *   543773.93    ,  551178.63    ,  558659.72    ,  566218.23    ,
     *   573855.21    ,
     *   515875.37    ,  522983.78    ,  530164.59    ,  537418.79    ,
     *   544747.36    ,  552151.32    ,  559631.68    ,  567189.48    ,
     *   574825.76    ,
     *   516853.45    ,  523961.11    ,  531141.19    ,  538394.66    ,
     *   545722.52    ,  553125.76    ,  560605.43    ,  568162.54    ,
     *   575798.15    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   517833.10    ,  524940.05    ,  532119.43    ,  539372.20    ,
     *   546699.36    ,  554101.93    ,  561580.92    ,  569137.38    ,
     *   576772.35    ,
     *   518814.29    ,  525920.57    ,  533099.26    ,  540351.37    ,
     *   547677.87    ,  555079.78    ,  562558.14    ,  570113.96    ,
     *   577748.32    ,
     *   519797.00    ,  526902.62    ,  534080.67    ,  541332.13    ,
     *   548658.00    ,  556059.29    ,  563537.03    ,  571092.25    ,
     *   578726.02    ,
     *   520781.19    ,  527886.19    ,  535063.62    ,  542314.47    ,
     *   549639.73    ,  557040.42    ,  564517.57    ,  572072.21    ,
     *   579705.42    ,
     *   521766.84    ,  528871.24    ,  536048.08    ,  543298.34    ,
     *   550623.02    ,  558023.14    ,  565499.72    ,  573053.82    ,
     *   580686.48    ,
     *   522753.91    ,  529857.74    ,  537034.01    ,  544283.71    ,
     *   551607.84    ,  559007.41    ,  566483.46    ,  574037.03    ,
     *   581669.18    ,
     *   523742.38    ,  530845.67    ,  538021.40    ,  545270.56    ,
     *   552594.16    ,  559993.21    ,  567468.75    ,  575021.82    ,
     *   582653.48    ,
     *   524732.23    ,  531835.00    ,  539010.21    ,  546258.87    ,
     *   553581.96    ,  560980.52    ,  568455.56    ,  576008.16    ,
     *   583639.35    ,
     *   525723.42    ,  532825.69    ,  540000.42    ,  547248.59    ,
     *   554571.20    ,  561969.29    ,  569443.87    ,  576996.01    ,
     *   584626.76    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   658913.50    ,  664314.67    ,  669801.14    ,  675374.17    ,
     *   681035.04    ,  686785.06    ,  692625.55    ,  698557.83    ,
     *   704583.26    ,
     *   658910.76    ,  664312.00    ,  669798.53    ,  675371.62    ,
     *   681032.55    ,  686782.63    ,  692623.17    ,  698555.51    ,
     *   704580.99    ,
     *   658905.28    ,  664306.65    ,  669793.30    ,  675366.52    ,
     *   681027.57    ,  686777.76    ,  692618.42    ,  698550.87    ,
     *   704576.46    ,
     *   658894.33    ,  664295.95    ,  669782.85    ,  675356.31    ,
     *   681017.60    ,  686768.03    ,  692608.91    ,  698541.58    ,
     *   704567.40    ,
     *   658872.42    ,  664274.55    ,  669761.95    ,  675335.89    ,
     *   680997.66    ,  686748.56    ,  692589.90    ,  698523.02    ,
     *   704549.27    ,
     *   658828.59    ,  664231.74    ,  669720.14    ,  675295.07    ,
     *   680957.79    ,  686709.62    ,  692551.87    ,  698485.89    ,
     *   704513.01    ,
     *   658740.92    ,  664146.12    ,  669636.52    ,  675213.40    ,
     *   680878.04    ,  686631.74    ,  692475.82    ,  698411.62    ,
     *   704440.50    ,
     *   658565.54    ,  663974.84    ,  669469.25    ,  675050.05    ,
     *   680718.51    ,  686475.96    ,  692323.71    ,  698263.09    ,
     *   704295.48    ,
     *   658214.61    ,  663632.14    ,  669134.59    ,  674723.24    ,
     *   680399.39    ,  686164.35    ,  692019.44    ,  697966.01    ,
     *   704005.42    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   657512.09    ,  662946.17    ,  668464.80    ,  674069.26    ,
     *   679760.85    ,  685540.91    ,  691410.76    ,  697371.77    ,
     *   703425.30    ,
     *   656104.38    ,  661572.00    ,  667123.37    ,  672759.80    ,
     *   678482.63    ,  684293.19    ,  690192.85    ,  696182.99    ,
     *   702264.99    ,
     *   653278.53    ,  658814.93    ,  664433.35    ,  670135.18    ,
     *   675921.80    ,  681794.61    ,  687755.03    ,  693804.48    ,
     *   699944.39    ,
     *   647587.38    ,  653268.15    ,  659026.97    ,  664865.37    ,
     *   670784.90    ,  676787.09    ,  682873.49    ,  689045.66    ,
     *   695305.15    ,
     *   640334.45    ,  646210.51    ,  652158.46    ,  658180.14    ,
     *   664277.36    ,  670451.92    ,  676705.61    ,  683040.21    ,
     *   689457.49    ,
     *   633025.80    ,  639111.05    ,  645260.71    ,  651477.03    ,
     *   657762.22    ,  664118.43    ,  670547.78    ,  677052.37    ,
     *   683634.25    ,
     *   625688.33    ,  631995.30    ,  638357.87    ,  644778.84    ,
     *   651260.93    ,  657806.76    ,  664418.89    ,  671099.80    ,
     *   677851.90    ,
     *   618357.23    ,  624896.11    ,  631480.55    ,  638114.06    ,
     *   644799.99    ,  651541.54    ,  658341.77    ,  665203.66    ,
     *   672130.04    ,
     *   611075.60    ,  617853.15    ,  624665.28    ,  631516.33    ,
     *   638410.37    ,  645351.26    ,  652342.67    ,  659388.10    ,
     *   666490.91    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   603893.03    ,  610911.59    ,  617953.26    ,  625023.23    ,
     *   632126.40    ,  639267.31    ,  646450.28    ,  653679.40    ,
     *   660958.52    ,
     *   596863.17    ,  604119.91    ,  611388.34    ,  618674.55    ,
     *   625984.18    ,  633322.51    ,  640694.48    ,  648104.73    ,
     *   655557.67    ,
     *   590040.55    ,  597527.07    ,  605014.63    ,  612510.06    ,
     *   620019.70    ,  627549.43    ,  635104.79    ,  642690.94    ,
     *   650312.75    ,
     *   583476.90    ,  591179.43    ,  598873.76    ,  606567.25    ,
     *   614266.75    ,  621978.64    ,  629708.88    ,  637463.08    ,
     *   645246.52    ,
     *   577217.67    ,  585117.77    ,  593002.39    ,  600879.15    ,
     *   608755.15    ,  616637.06    ,  624531.16    ,  632443.31    ,
     *   640379.07    ,
     *   571299.08    ,  579374.82    ,  587430.13    ,  595472.55    ,
     *   603509.19    ,  611546.77    ,  619591.65    ,  627649.83    ,
     *   635727.01    ,
     *   565746.29    ,  573973.73    ,  582178.23    ,  590366.94    ,
     *   598546.71    ,  606724.08    ,  614905.30    ,  623096.32    ,
     *   631302.83    ,
     *   560573.03    ,  568927.65    ,  577259.18    ,  585574.11    ,
     *   593878.76    ,  602179.31    ,  610481.70    ,  618791.69    ,
     *   627114.80    ,
     *   555782.42    ,  564240.43    ,  572677.24    ,  581098.50    ,
     *   589509.88    ,  597916.96    ,  606325.26    ,  614740.18    ,
     *   623166.98    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   551368.91    ,  559908.05    ,  568429.60    ,  576938.26    ,
     *   585438.88    ,  593936.38    ,  602435.73    ,  610941.86    ,
     *   619459.64    ,
     *   547320.39    ,  555920.50    ,  564507.95    ,  573086.44    ,
     *   581659.97    ,  590232.72    ,  598809.01    ,  607393.23    ,
     *   615989.82    ,
     *   543620.24    ,  552263.51    ,  560899.99    ,  569532.42    ,
     *   578163.91    ,  586797.89    ,  595438.00    ,  604088.05    ,
     *   612751.96    ,
     *   540248.95    ,  548920.07    ,  557590.81    ,  566263.03    ,
     *   574939.06    ,  583621.54    ,  592313.46    ,  601018.03    ,
     *   609738.62    ,
     *   537185.37    ,  545871.49    ,  554563.85    ,  563263.57    ,
     *   571972.25    ,  580691.87    ,  589424.75    ,  598173.53    ,
     *   606941.05    ,
     *   534407.56    ,  543098.25    ,  551801.67    ,  560518.41    ,
     *   569249.45    ,  577996.18    ,  586760.37    ,  595544.08    ,
     *   604349.67    ,
     *   531893.50    ,  540580.55    ,  549286.50    ,  558011.53    ,
     *   566756.18    ,  575521.37    ,  584308.38    ,  593118.78    ,
     *   601954.48    ,
     *   529621.69    ,  538298.86    ,  547000.62    ,  555726.88    ,
     *   564477.87    ,  573254.18    ,  582056.67    ,  590886.54    ,
     *   599745.28    ,
     *   527571.58    ,  536234.29    ,  544926.72    ,  553648.64    ,
     *   562400.10    ,  571181.41    ,  579993.18    ,  588836.29    ,
     *   597711.88    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   525723.91    ,  534368.90    ,  543048.20    ,  551761.53    ,
     *   560508.79    ,  569290.16    ,  578106.05    ,  586957.11    ,
     *   595844.22    ,
     *   524060.90    ,  532685.95    ,  541349.40    ,  550050.93    ,
     *   558790.41    ,  567567.91    ,  576383.71    ,  585238.31    ,
     *   594132.42    ,
     *   522566.36    ,  531170.00    ,  539815.70    ,  548503.11    ,
     *   557232.09    ,  566002.66    ,  574815.02    ,  583669.57    ,
     *   592566.88    ,
     *   521225.67    ,  529806.98    ,  538433.64    ,  547105.29    ,
     *   555821.77    ,  564583.07    ,  573389.36    ,  582240.96    ,
     *   591138.37    ,
     *   520025.72    ,  528584.17    ,  537190.95    ,  545845.68    ,
     *   554548.20    ,  563298.48    ,  572096.67    ,  580943.04    ,
     *   589838.03    ,
     *   518954.78    ,  527490.11    ,  536076.48    ,  544713.53    ,
     *   553401.05    ,  562139.01    ,  570927.54    ,  579766.89    ,
     *   588657.46    ,
     *   518002.37    ,  526514.50    ,  535080.18    ,  543699.03    ,
     *   552370.83    ,  561095.53    ,  569873.23    ,  578704.18    ,
     *   587588.74    ,
     *   517159.12    ,  525648.12    ,  534192.99    ,  542793.32    ,
     *   551448.90    ,  560159.65    ,  568925.65    ,  577747.13    ,
     *   586624.43    ,
     *   516416.63    ,  524882.68    ,  533406.73    ,  541988.38    ,
     *   550627.41    ,  559323.72    ,  568077.37    ,  576888.57    ,
     *   585757.63    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   515767.34    ,  524210.70    ,  532714.03    ,  541276.96    ,
     *   549899.23    ,  558580.76    ,  567321.58    ,  576121.87    ,
     *   584981.95    ,
     *   515204.41    ,  523625.43    ,  532108.23    ,  540652.46    ,
     *   549257.89    ,  557924.41    ,  566652.05    ,  575440.97    ,
     *   584291.45    ,
     *   514721.66    ,  523120.75    ,  531583.28    ,  540108.94    ,
     *   548697.50    ,  557348.88    ,  566063.09    ,  574840.28    ,
     *   583680.72    ,
     *   514313.47    ,  522691.10    ,  531133.68    ,  539640.94    ,
     *   548212.70    ,  556848.88    ,  565549.51    ,  574314.70    ,
     *   583144.73    ,
     *   513974.69    ,  522331.39    ,  530754.40    ,  539243.51    ,
     *   547798.59    ,  556419.59    ,  565106.53    ,  573859.55    ,
     *   582678.89    ,
     *   513700.64    ,  522036.97    ,  530440.83    ,  538912.10    ,
     *   547450.68    ,  556056.56    ,  564729.79    ,  573470.51    ,
     *   582278.97    ,
     *   513487.03    ,  521803.58    ,  530188.77    ,  538642.53    ,
     *   547164.84    ,  555755.73    ,  564415.28    ,  573143.64    ,
     *   581941.07    ,
     *   513329.90    ,  521627.30    ,  529994.32    ,  538430.96    ,
     *   546937.29    ,  555513.35    ,  564159.29    ,  572875.29    ,
     *   581661.59    ,
     *   513225.63    ,  521504.52    ,  529853.89    ,  538273.85    ,
     *   546764.50    ,  555325.96    ,  563958.42    ,  572662.08    ,
     *   581437.21    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   513170.89    ,  521431.91    ,  529764.19    ,  538167.91    ,
     *   546643.23    ,  555190.35    ,  563809.49    ,  572500.89    ,
     *   581264.87    ,
     *   513162.61    ,  521406.41    ,  529722.16    ,  538110.10    ,
     *   546570.48    ,  555103.54    ,  563709.56    ,  572388.83    ,
     *   581141.69    ,
     *   513197.95    ,  521425.18    ,  529724.97    ,  538097.62    ,
     *   546543.45    ,  555062.77    ,  563655.91    ,  572323.20    ,
     *   581065.02    ,
     *   513274.31    ,  521485.60    ,  529769.99    ,  538127.85    ,
     *   546559.55    ,  555065.47    ,  563645.98    ,  572301.48    ,
     *   581032.38    ,
     *   513389.28    ,  521585.25    ,  529854.80    ,  538198.36    ,
     *   546616.36    ,  555109.24    ,  563677.42    ,  572321.34    ,
     *   581041.46    ,
     *   513540.62    ,  521721.88    ,  529977.15    ,  538306.91    ,
     *   546711.65    ,  555191.85    ,  563748.00    ,  572380.58    ,
     *   581090.09    ,
     *   513726.28    ,  521893.42    ,  530134.94    ,  538451.40    ,
     *   546843.31    ,  555311.22    ,  563855.65    ,  572477.15    ,
     *   581176.25    ,
     *   513944.36    ,  522097.93    ,  530326.25    ,  538629.87    ,
     *   547009.39    ,  555465.39    ,  563998.44    ,  572609.12    ,
     *   581298.03    ,
     *   514193.08    ,  522333.64    ,  530549.25    ,  538840.52    ,
     *   547208.09    ,  555652.56    ,  564174.56    ,  572774.71    ,
     *   581453.65    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   514470.80    ,  522598.87    ,  530802.28    ,  539081.66    ,
     *   547437.69    ,  555871.01    ,  564382.30    ,  572972.22    ,
     *   581641.44    ,
     *   514776.01    ,  522892.09    ,  531083.76    ,  539351.71    ,
     *   547696.61    ,  556119.18    ,  564620.10    ,  573200.08    ,
     *   581859.82    ,
     *   515107.28    ,  523211.86    ,  531392.26    ,  539649.19    ,
     *   547983.38    ,  556395.56    ,  564886.44    ,  573456.78    ,
     *   582107.32    ,
     *   515463.31    ,  523556.84    ,  531726.40    ,  539972.75    ,
     *   548296.61    ,  556698.76    ,  565179.95    ,  573740.95    ,
     *   582382.54    ,
     *   515842.87    ,  523925.78    ,  532084.93    ,  540321.09    ,
     *   548635.01    ,  557027.49    ,  565499.31    ,  574051.27    ,
     *   582684.18    ,
     *   516244.81    ,  524317.52    ,  532466.66    ,  540693.01    ,
     *   548997.36    ,  557380.52    ,  565843.29    ,  574386.51    ,
     *   583011.00    ,
     *   516668.07    ,  524730.98    ,  532870.49    ,  541087.41    ,
     *   549382.54    ,  557756.71    ,  566210.75    ,  574745.51    ,
     *   583361.85    ,
     *   517111.64    ,  525165.13    ,  533295.38    ,  541503.22    ,
     *   549789.47    ,  558154.98    ,  566600.59    ,  575127.18    ,
     *   583735.63    ,
     *   517574.60    ,  525619.02    ,  533740.37    ,  541939.47    ,
     *   550217.17    ,  558574.32    ,  567011.80    ,  575530.50    ,
     *   584131.32    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   518056.07    ,  526091.76    ,  534204.54    ,  542395.23    ,
     *   550664.69    ,  559013.79    ,  567443.43    ,  575954.50    ,
     *   584547.94    ,
     *   518555.23    ,  526582.53    ,  534687.04    ,  542869.63    ,
     *   551131.15    ,  559472.50    ,  567894.57    ,  576398.28    ,
     *   584984.59    ,
     *   519071.30    ,  527090.52    ,  535187.08    ,  543361.86    ,
     *   551615.74    ,  559949.60    ,  568364.37    ,  576860.98    ,
     *   585440.39    ,
     *   519603.57    ,  527615.00    ,  535703.90    ,  543871.16    ,
     *   552117.66    ,  560444.31    ,  568852.04    ,  577341.80    ,
     *   585914.54    ,
     *   520151.36    ,  528155.27    ,  536236.80    ,  544396.81    ,
     *   552636.20    ,  560955.89    ,  569356.83    ,  577839.96    ,
     *   586406.27    ,
     *   520714.01    ,  528710.69    ,  536785.09    ,  544938.11    ,
     *   553170.65    ,  561483.64    ,  569878.02    ,  578354.76    ,
     *   586914.85    ,
     *   521290.93    ,  529280.63    ,  537348.17    ,  545494.45    ,
     *   553720.37    ,  562026.88    ,  570414.94    ,  578885.51    ,
     *   587439.60    ,
     *   521881.55    ,  529864.51    ,  537925.42    ,  546065.20    ,
     *   554284.75    ,  562585.01    ,  570966.96    ,  579431.57    ,
     *   587979.86    ,
     *   522485.32    ,  530461.78    ,  538516.30    ,  546649.80    ,
     *   554863.19    ,  563157.42    ,  571533.47    ,  579992.34    ,
     *   588535.03    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   523101.73    ,  531071.92    ,  539120.27    ,  547247.71    ,
     *   555455.15    ,  563743.57    ,  572113.93    ,  580567.23    ,
     *   589104.51    ,
     *   523730.31    ,  531694.43    ,  539736.83    ,  547858.41    ,
     *   556060.12    ,  564342.91    ,  572707.77    ,  581155.72    ,
     *   589687.77    ,
     *   524370.60    ,  532328.86    ,  540365.50    ,  548481.43    ,
     *   556677.59    ,  564954.95    ,  573314.51    ,  581757.27    ,
     *   590284.27    ,
     *   525022.16    ,  532974.76    ,  541005.83    ,  549116.30    ,
     *   557307.10    ,  565579.22    ,  573933.64    ,  582371.40    ,
     *   590893.52    ,
     *   525684.57    ,  533631.71    ,  541657.40    ,  549762.59    ,
     *   557948.21    ,  566215.26    ,  574564.73    ,  582997.64    ,
     *   591515.04    ,
     *   526357.46    ,  534299.31    ,  542319.80    ,  550419.88    ,
     *   558600.50    ,  566862.65    ,  575207.32    ,  583635.56    ,
     *   592148.40    ,
     *   527040.45    ,  534977.18    ,  542992.64    ,  551087.78    ,
     *   559263.56    ,  567520.97    ,  575861.02    ,  584284.73    ,
     *   592793.17    ,
     *   527733.19    ,  535664.96    ,  543675.56    ,  551765.92    ,
     *   559937.02    ,  568189.85    ,  576525.42    ,  584944.76    ,
     *   593448.94    ,
     *   528435.33    ,  536362.31    ,  544368.20    ,  552453.95    ,
     *   560620.52    ,  568868.92    ,  577200.15    ,  585615.27    ,
     *   594115.32    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   529146.57    ,  537068.91    ,  545070.24    ,  553151.51    ,
     *   561313.70    ,  569557.81    ,  577884.86    ,  586295.88    ,
     *   594791.96    ,
     *   529866.59    ,  537784.44    ,  545781.35    ,  553858.30    ,
     *   562016.25    ,  570256.21    ,  578579.20    ,  586986.27    ,
     *   595478.50    ,
     *   530595.11    ,  538508.60    ,  546501.24    ,  554574.00    ,
     *   562727.85    ,  570963.79    ,  579282.86    ,  587686.10    ,
     *   596174.60    ,
     *   531331.84    ,  539241.12    ,  547229.62    ,  555298.32    ,
     *   563448.19    ,  571680.25    ,  579995.52    ,  588395.06    ,
     *   596879.95    ,
     *   532076.53    ,  539981.72    ,  547966.21    ,  556030.98    ,
     *   564177.00    ,  572405.29    ,  580716.89    ,  589112.85    ,
     *   597594.25    ,
     *   532828.91    ,  540730.14    ,  548710.75    ,  556771.71    ,
     *   564914.00    ,  573138.65    ,  581446.69    ,  589839.18    ,
     *   598317.20    ,
     *   533588.75    ,  541486.14    ,  549462.99    ,  557520.25    ,
     *   565658.94    ,  573880.06    ,  582184.65    ,  590573.78    ,
     *   599048.53    ,
     *   534355.81    ,  542249.49    ,  550222.68    ,  558276.37    ,
     *   566411.55    ,  574629.25    ,  582930.51    ,  591316.38    ,
     *   599787.97    ,
     *   535129.88    ,  543019.94    ,  550989.60    ,  559039.82    ,
     *   567171.62    ,  575386.00    ,  583684.02    ,  592066.75    ,
     *   600535.28    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   535910.73    ,  543797.30    ,  551763.52    ,  559810.39    ,
     *   567938.89    ,  576150.07    ,  584444.96    ,  592824.63    ,
     *   601290.19    ,
     *   536698.17    ,  544581.35    ,  552544.24    ,  560587.85    ,
     *   568713.17    ,  576921.23    ,  585213.08    ,  593589.81    ,
     *   602052.50    ,
     *   537492.00    ,  545371.88    ,  553331.55    ,  561372.00    ,
     *   569494.23    ,  577699.27    ,  585988.19    ,  594362.05    ,
     *   602821.96    ,
     *   538292.03    ,  546168.72    ,  554125.26    ,  562162.64    ,
     *   570281.88    ,  578484.00    ,  586770.06    ,  595141.15    ,
     *   603598.37    ,
     *   539098.08    ,  546971.68    ,  554925.18    ,  562959.59    ,
     *   571075.92    ,  579275.21    ,  587558.51    ,  595926.91    ,
     *   604381.52    ,
     *   539909.98    ,  547780.57    ,  555731.13    ,  563762.65    ,
     *   571876.17    ,  580072.71    ,  588353.33    ,  596719.13    ,
     *   605171.21    ,
     *   540727.57    ,  548595.24    ,  556542.94    ,  564571.66    ,
     *   572682.45    ,  580876.32    ,  589154.35    ,  597517.63    ,
     *   605967.26    ,
     *   541550.68    ,  549415.51    ,  557360.44    ,  565386.45    ,
     *   573494.58    ,  581685.88    ,  589961.39    ,  598322.23    ,
     *   606769.48    ,
     *   542379.16    ,  550241.24    ,  558183.47    ,  566206.86    ,
     *   574312.42    ,  582501.20    ,  590774.28    ,  599132.74    ,
     *   607577.70    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   543212.85    ,  551072.27    ,  559011.89    ,  567032.72    ,
     *   575135.79    ,  583322.14    ,  591592.86    ,  599949.02    ,
     *   608391.75    ,
     *   544051.63    ,  551908.46    ,  559845.54    ,  567863.89    ,
     *   575964.54    ,  584148.54    ,  592416.96    ,  600770.90    ,
     *   609211.47    ,
     *   544895.35    ,  552749.67    ,  560684.29    ,  568700.23    ,
     *   576798.53    ,  584980.24    ,  593246.44    ,  601598.22    ,
     *   610036.71    ,
     *   545743.88    ,  553595.75    ,  561527.98    ,  569541.59    ,
     *   577637.61    ,  585817.11    ,  594081.15    ,  602430.84    ,
     *   610867.30    ,
     *   546597.09    ,  554446.59    ,  562376.50    ,  570387.85    ,
     *   578481.66    ,  586659.00    ,  594920.96    ,  603268.62    ,
     *   611703.12    ,
     *   547454.86    ,  555302.06    ,  563229.72    ,  571238.87    ,
     *   579330.53    ,  587505.79    ,  595765.72    ,  604111.42    ,
     *   612544.01    ,
     *   548317.08    ,  556162.04    ,  564087.51    ,  572094.52    ,
     *   580184.11    ,  588357.34    ,  596615.31    ,  604959.10    ,
     *   613389.86    ,
     *   549183.61    ,  557026.41    ,  564949.76    ,  572954.70    ,
     *   581042.27    ,  589213.54    ,  597469.60    ,  605811.54    ,
     *   614240.51    ,
     *   550054.37    ,  557895.06    ,  565816.35    ,  573819.28    ,
     *   581904.89    ,  590074.25    ,  598328.46    ,  606668.62    ,
     *   615095.86    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   550929.23    ,  558767.87    ,  566687.17    ,  574688.14    ,
     *   582771.86    ,  590939.38    ,  599191.79    ,  607530.22    ,
     *   615955.78    ,
     *   551808.09    ,  559644.75    ,  567562.11    ,  575561.19    ,
     *   583643.06    ,  591808.79    ,  600059.47    ,  608396.22    ,
     *   616820.16    ,
     *   552690.87    ,  560525.60    ,  568441.07    ,  576438.32    ,
     *   584518.40    ,  592682.39    ,  600931.39    ,  609266.51    ,
     *   617688.88    ,
     *   553577.45    ,  561410.31    ,  569323.96    ,  577319.42    ,
     *   585397.77    ,  593560.08    ,  601807.44    ,  610140.98    ,
     *   618561.83    ,
     *   554467.75    ,  562298.80    ,  570210.67    ,  578204.40    ,
     *   586281.07    ,  594441.74    ,  602687.53    ,  611019.53    ,
     *   619438.91    ,
     *   555361.68    ,  563190.96    ,  571101.11    ,  579093.17    ,
     *   587168.20    ,  595327.29    ,  603571.54    ,  611902.07    ,
     *   620320.02    ,
     *   556259.14    ,  564086.72    ,  571995.20    ,  579985.63    ,
     *   588059.08    ,  596216.63    ,  604459.40    ,  612788.49    ,
     *   621205.05    ,
     *   557160.06    ,  564985.98    ,  572892.84    ,  580881.69    ,
     *   588953.61    ,  597109.67    ,  605351.00    ,  613678.70    ,
     *   622093.93    ,
     *   558064.35    ,  565888.66    ,  573793.95    ,  581781.27    ,
     *   589851.70    ,  598006.32    ,  606246.25    ,  614572.61    ,
     *   622986.54    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   558971.93    ,  566794.68    ,  574698.44    ,  582684.28    ,
     *   590753.27    ,  598906.50    ,  607145.07    ,  615470.13    ,
     *   623882.81    ,
     *   559882.73    ,  567703.97    ,  575606.25    ,  583590.65    ,
     *   591658.24    ,  599810.11    ,  608047.38    ,  616371.17    ,
     *   624782.64    ,
     *   560796.67    ,  568616.44    ,  576517.29    ,  584500.30    ,
     *   592566.53    ,  600717.09    ,  608953.09    ,  617275.67    ,
     *   625685.96    ,
     *   561713.69    ,  569532.02    ,  577431.49    ,  585413.14    ,
     *   593478.07    ,  601627.36    ,  609862.13    ,  618183.52    ,
     *   626592.68    ,
     *   562633.69    ,  570450.65    ,  578348.77    ,  586329.12    ,
     *   594392.77    ,  602540.83    ,  610774.42    ,  619094.66    ,
     *   627502.73    ,
     *   563556.63    ,  571372.26    ,  579269.07    ,  587248.14    ,
     *   595310.57    ,  603457.44    ,  611689.87    ,  620009.02    ,
     *   628416.02    ,
     *   564482.44    ,  572296.76    ,  580192.31    ,  588170.16    ,
     *   596231.39    ,  604377.11    ,  612608.43    ,  620926.51    ,
     *   629332.49    ,
     *   565411.04    ,  573224.11    ,  581118.44    ,  589095.10    ,
     *   597155.17    ,  605299.78    ,  613530.03    ,  621847.07    ,
     *   630252.06    ,
     *   566342.39    ,  574154.24    ,  582047.38    ,  590022.89    ,
     *   598081.85    ,  606225.37    ,  614454.58    ,  622770.63    ,
     *   631174.66    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   567276.41    ,  575087.09    ,  582979.08    ,  590953.47    ,
     *   599011.35    ,  607153.83    ,  615382.04    ,  623697.12    ,
     *   632100.23    ,
     *   568213.05    ,  576022.59    ,  583913.47    ,  591886.79    ,
     *   599943.62    ,  608085.09    ,  616312.33    ,  624626.48    ,
     *   633028.70    ,
     *   569152.25    ,  576960.69    ,  584850.50    ,  592822.77    ,
     *   600878.60    ,  609019.09    ,  617245.39    ,  625558.64    ,
     *   633960.01    ,
     *   570093.96    ,  577901.33    ,  585790.10    ,  593761.37    ,
     *   601816.22    ,  609955.78    ,  618181.17    ,  626493.55    ,
     *   634894.09    ,
     *   571038.13    ,  578844.46    ,  586732.23    ,  594702.52    ,
     *   602756.43    ,  610895.08    ,  619119.60    ,  627431.15    ,
     *   635830.89    ,
     *   571984.69    ,  579790.03    ,  587676.83    ,  595646.17    ,
     *   603699.17    ,  611836.95    ,  620060.63    ,  628371.37    ,
     *   636770.34    ,
     *   572933.60    ,  580737.97    ,  588623.84    ,  596592.28    ,
     *   604644.40    ,  612781.33    ,  621004.19    ,  629314.16    ,
     *   637712.40    ,
     *   573884.81    ,  581688.26    ,  589573.21    ,  597540.78    ,
     *   605592.05    ,  613728.16    ,  621950.25    ,  630259.47    ,
     *   638656.99    ,
     *   574838.27    ,  582640.82    ,  590524.91    ,  598491.62    ,
     *   606542.08    ,  614677.41    ,  622898.74    ,  631207.24    ,
     *   639604.08    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   575793.93    ,  583595.62    ,  591478.86    ,  599444.77    ,
     *   607494.44    ,  615629.01    ,  623849.61    ,  632157.42    ,
     *   640553.61    ,
     *   576751.76    ,  584552.61    ,  592435.04    ,  600400.16    ,
     *   608449.07    ,  616582.91    ,  624802.82    ,  633109.97    ,
     *   641505.52    ,
     *   577711.69    ,  585511.74    ,  593393.39    ,  601357.75    ,
     *   609405.94    ,  617539.08    ,  625758.32    ,  634064.82    ,
     *   642459.78    ,
     *   578673.70    ,  586472.97    ,  594353.87    ,  602317.50    ,
     *   610364.99    ,  618497.45    ,  626716.05    ,  635021.94    ,
     *   643416.32    ,
     *   579637.73    ,  587436.26    ,  595316.43    ,  603279.37    ,
     *   611326.18    ,  619458.00    ,  627675.98    ,  635981.28    ,
     *   644375.11    ,
     *   580603.75    ,  588401.56    ,  596281.04    ,  604243.30    ,
     *   612289.46    ,  620420.66    ,  628638.05    ,  636942.80    ,
     *   645336.09    ,
     *   581571.72    ,  589368.83    ,  597247.65    ,  605209.26    ,
     *   613254.81    ,  621385.41    ,  629602.23    ,  637906.44    ,
     *   646299.23    ,
     *   582541.59    ,  590338.04    ,  598216.22    ,  606177.21    ,
     *   614222.16    ,  622352.20    ,  630568.47    ,  638872.17    ,
     *   647264.47    ,
     *   583513.33    ,  591309.15    ,  599186.71    ,  607147.11    ,
     *   615191.49    ,  623320.98    ,  631536.74    ,  639839.94    ,
     *   648231.79    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   584486.90    ,  592282.11    ,  600159.08    ,  608118.92    ,
     *   616162.75    ,  624291.72    ,  632506.98    ,  640809.72    ,
     *   649201.13    ,
     *   585462.27    ,  593256.90    ,  601133.30    ,  609092.59    ,
     *   617135.90    ,  625264.38    ,  633479.17    ,  641781.46    ,
     *   650172.45    ,
     *   586439.39    ,  594233.46    ,  602109.33    ,  610068.10    ,
     *   618110.92    ,  626238.91    ,  634453.26    ,  642755.13    ,
     *   651145.73    ,
     *   587418.24    ,  595211.78    ,  603087.13    ,  611045.41    ,
     *   619087.75    ,  627215.30    ,  635429.22    ,  643730.69    ,
     *   652120.91    ,
     *   588398.78    ,  596191.81    ,  604066.67    ,  612024.48    ,
     *   620066.37    ,  628193.49    ,  636407.00    ,  644708.09    ,
     *   653097.96    ,
     *   589380.98    ,  597173.53    ,  605047.92    ,  613005.28    ,
     *   621046.74    ,  629173.45    ,  637386.58    ,  645687.31    ,
     *   654076.85    ,
     *   590364.81    ,  598156.89    ,  606030.84    ,  613987.77    ,
     *   622028.83    ,  630155.15    ,  638367.92    ,  646668.31    ,
     *   655057.53    ,
     *   591350.23    ,  599141.87    ,  607015.40    ,  614971.93    ,
     *   623012.60    ,  631138.56    ,  639350.98    ,  647651.06    ,
     *   656039.98    ,
     *   592337.21    ,  600128.44    ,  608001.57    ,  615957.71    ,
     *   623998.02    ,  632123.63    ,  640335.74    ,  648635.51    ,
     *   657024.17    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   710703.21    ,  716919.07    ,  723232.25    ,  729644.16    ,
     *   736156.25    ,  742769.97    ,  749486.82    ,  756308.27    ,
     *   763235.86    ,
     *   710701.00    ,  716916.91    ,  723230.14    ,  729642.10    ,
     *   736154.24    ,  742768.01    ,  749484.90    ,  756306.41    ,
     *   763234.04    ,
     *   710696.57    ,  716912.59    ,  723225.92    ,  729637.98    ,
     *   736150.22    ,  742764.09    ,  749481.07    ,  756302.67    ,
     *   763230.39    ,
     *   710687.72    ,  716903.95    ,  723217.48    ,  729629.75    ,
     *   736142.18    ,  742756.24    ,  749473.42    ,  756295.20    ,
     *   763223.10    ,
     *   710670.02    ,  716886.67    ,  723200.61    ,  729613.28    ,
     *   736126.10    ,  742740.55    ,  749458.10    ,  756280.25    ,
     *   763208.52    ,
     *   710634.62    ,  716852.11    ,  723166.87    ,  729580.34    ,
     *   736093.95    ,  742709.17    ,  749427.48    ,  756250.37    ,
     *   763179.35    ,
     *   710563.83    ,  716782.99    ,  723099.39    ,  729514.47    ,
     *   736029.65    ,  742646.41    ,  749366.23    ,  756190.59    ,
     *   763121.03    ,
     *   710422.23    ,  716644.75    ,  722964.44    ,  729382.73    ,
     *   735901.07    ,  742520.91    ,  749243.75    ,  756071.07    ,
     *   763004.41    ,
     *   710139.06    ,  716368.30    ,  722694.58    ,  729119.31    ,
     *   735643.96    ,  742269.98    ,  748998.86    ,  755832.11    ,
     *   762771.25    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   709572.74    ,  715815.49    ,  722154.98    ,  728592.65    ,
     *   735129.95    ,  741768.36    ,  748509.38    ,  755354.50    ,
     *   762305.27    ,
     *   708440.27    ,  714710.24    ,  721076.35    ,  727540.06    ,
     *   734102.84    ,  740766.17    ,  747531.58    ,  754400.58    ,
     *   761374.72    ,
     *   706176.22    ,  712501.44    ,  718921.54    ,  725438.00    ,
     *   732052.34    ,  738766.09    ,  745580.79    ,  752498.00    ,
     *   759519.31    ,
     *   701653.53    ,  708092.39    ,  714623.31    ,  721247.89    ,
     *   727967.73    ,  734784.46    ,  741699.70    ,  748715.09    ,
     *   755832.30    ,
     *   695959.23    ,  702547.18    ,  709223.12    ,  715988.81    ,
     *   722846.02    ,  729796.50    ,  736842.04    ,  743984.41    ,
     *   751225.39    ,
     *   690295.46    ,  697038.01    ,  703863.90    ,  710775.11    ,
     *   717773.60    ,  724861.34    ,  732040.28    ,  739312.35    ,
     *   746679.50    ,
     *   684677.57    ,  691579.14    ,  698558.87    ,  705619.03    ,
     *   712761.82    ,  719989.44    ,  727304.04    ,  734707.76    ,
     *   742202.74    ,
     *   679123.70    ,  686187.32    ,  693323.52    ,  700534.85    ,
     *   707823.81    ,  715192.86    ,  722644.40    ,  730180.80    ,
     *   737804.40    ,
     *   673654.29    ,  680881.36    ,  688175.11    ,  695538.42    ,
     *   702974.13    ,  710484.97    ,  718073.61    ,  725742.68    ,
     *   733494.75    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   668291.34    ,  675681.40    ,  683132.07    ,  690646.63    ,
     *   698228.22    ,  705879.89    ,  713604.60    ,  721405.23    ,
     *   729284.57    ,
     *   663057.46    ,  670608.06    ,  678213.26    ,  685876.69    ,
     *   693601.81    ,  701392.00    ,  709250.49    ,  717180.41    ,
     *   725184.82    ,
     *   657974.83    ,  665681.56    ,  673437.08    ,  681245.37    ,
     *   689110.21    ,  697035.26    ,  705024.02    ,  713079.88    ,
     *   721206.12    ,
     *   653064.16    ,  660920.72    ,  668820.68    ,  676768.30    ,
     *   684767.66    ,  692822.67    ,  700937.06    ,  709114.45    ,
     *   717358.34    ,
     *   648343.71    ,  656342.17    ,  664379.21    ,  672459.30    ,
     *   680586.77    ,  688765.72    ,  697000.10    ,  705293.72    ,
     *   713650.24    ,
     *   643828.58    ,  651959.70    ,  660125.23    ,  668329.85    ,
     *   676578.02    ,  684874.01    ,  693221.93    ,  701625.71    ,
     *   710089.18    ,
     *   639530.26    ,  647783.80    ,  656068.38    ,  664388.77    ,
     *   672749.51    ,  681154.96    ,  689609.33    ,  698116.66    ,
     *   706680.86    ,
     *   635456.37    ,  643821.52    ,  652215.17    ,  660642.07    ,
     *   669106.77    ,  677613.67    ,  686167.01    ,  694770.89    ,
     *   703429.28    ,
     *   631610.78    ,  640076.53    ,  648569.04    ,  657092.96    ,
     *   665652.81    ,  674252.95    ,  682897.59    ,  691590.84    ,
     *   700336.67    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   627993.90    ,  636549.34    ,  645130.57    ,  653742.09    ,
     *   662388.29    ,  671073.45    ,  679801.71    ,  688577.12    ,
     *   697403.63    ,
     *   624603.19    ,  633237.76    ,  641897.87    ,  650587.79    ,
     *   659311.75    ,  668073.88    ,  676878.21    ,  685728.72    ,
     *   694629.25    ,
     *   621433.73    ,  630137.39    ,  638866.98    ,  647626.51    ,
     *   656419.98    ,  665251.33    ,  674124.46    ,  683043.19    ,
     *   692011.30    ,
     *   618478.79    ,  627242.14    ,  636032.36    ,  644853.19    ,
     *   653708.35    ,  662601.56    ,  671536.55    ,  680516.97    ,
     *   689546.47    ,
     *   615730.37    ,  624544.69    ,  633387.33    ,  642261.68    ,
     *   651171.19    ,  660119.35    ,  669109.64    ,  678145.56    ,
     *   687230.60    ,
     *   613179.71    ,  622036.99    ,  630924.44    ,  639845.10    ,
     *   648802.13    ,  657798.75    ,  666838.22    ,  675923.83    ,
     *   685058.90    ,
     *   610817.60    ,  619710.52    ,  628635.79    ,  637596.12    ,
     *   646594.35    ,  655633.43    ,  664716.36    ,  673846.23    ,
     *   683026.15    ,
     *   608634.63    ,  617556.57    ,  626513.30    ,  635507.21    ,
     *   644540.81    ,  653616.78    ,  662737.87    ,  671906.95    ,
     *   681126.92    ,
     *   606621.37    ,  615566.41    ,  624548.85    ,  633570.77    ,
     *   642634.41    ,  651742.15    ,  660896.50    ,  670100.09    ,
     *   679355.62    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   604768.53    ,  613731.39    ,  622734.39    ,  631779.31    ,
     *   640868.11    ,  650002.91    ,  659186.00    ,  668419.77    ,
     *   677706.71    ,
     *   603066.94    ,  612043.02    ,  621062.00    ,  630125.41    ,
     *   639234.98    ,  648392.58    ,  657600.26    ,  666860.20    ,
     *   676174.70    ,
     *   601507.72    ,  610493.04    ,  619523.99    ,  628601.90    ,
     *   637728.27    ,  646904.79    ,  656133.29    ,  665415.73    ,
     *   674754.23    ,
     *   600082.24    ,  609073.41    ,  618112.85    ,  627201.75    ,
     *   636341.43    ,  645533.39    ,  654779.27    ,  664080.87    ,
     *   673440.10    ,
     *   598782.24    ,  607776.39    ,  616821.36    ,  625918.20    ,
     *   635068.10    ,  644272.40    ,  653532.59    ,  662850.30    ,
     *   672227.29    ,
     *   597599.80    ,  606594.55    ,  615642.55    ,  624744.72    ,
     *   633902.15    ,  643116.07    ,  652387.82    ,  661718.91    ,
     *   671110.95    ,
     *   596527.42    ,  605520.84    ,  614569.75    ,  623675.04    ,
     *   632837.69    ,  642058.84    ,  651339.73    ,  660681.75    ,
     *   670086.40    ,
     *   595558.03    ,  604548.53    ,  613596.63    ,  622703.17    ,
     *   631869.07    ,  641095.39    ,  650383.30    ,  659734.08    ,
     *   669149.14    ,
     *   594685.03    ,  603671.32    ,  612717.18    ,  621823.40    ,
     *   630990.87    ,  640220.60    ,  649513.68    ,  658871.33    ,
     *   668294.87    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   593902.23    ,  602883.27    ,  611925.72    ,  621030.34    ,
     *   630197.99    ,  639429.61    ,  648726.28    ,  658089.13    ,
     *   667519.43    ,
     *   593203.92    ,  602178.87    ,  611216.96    ,  620318.91    ,
     *   629485.54    ,  638717.79    ,  648016.68    ,  657383.30    ,
     *   666818.86    ,
     *   592584.79    ,  601552.99    ,  610585.93    ,  619684.32    ,
     *   628848.97    ,  638080.76    ,  647380.70    ,  656749.84    ,
     *   666189.35    ,
     *   592039.95    ,  601000.85    ,  610028.01    ,  619122.11    ,
     *   628283.94    ,  637514.38    ,  646814.37    ,  656184.97    ,
     *   665627.30    ,
     *   591564.91    ,  600518.06    ,  609538.91    ,  618628.12    ,
     *   627786.45    ,  637014.75    ,  646313.96    ,  655685.09    ,
     *   665129.25    ,
     *   591155.50    ,  600100.54    ,  609114.65    ,  618198.45    ,
     *   627352.70    ,  636578.23    ,  645875.93    ,  655246.82    ,
     *   664691.96    ,
     *   590807.89    ,  599744.53    ,  608751.54    ,  617829.52    ,
     *   626979.21    ,  636201.39    ,  645496.98    ,  654866.94    ,
     *   664312.32    ,
     *   590518.54    ,  599446.56    ,  608446.17    ,  617517.97    ,
     *   626662.68    ,  635881.06    ,  645174.00    ,  654542.45    ,
     *   663987.43    ,
     *   590284.18    ,  599203.39    ,  608195.37    ,  617260.70    ,
     *   626400.07    ,  635614.25    ,  644904.09    ,  654270.52    ,
     *   663714.55    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   590101.78    ,  599012.05    ,  607996.20    ,  617054.82    ,
     *   626188.56    ,  635398.18    ,  644684.53    ,  654048.50    ,
     *   663491.10    ,
     *   589968.52    ,  598869.76    ,  607845.94    ,  616897.63    ,
     *   626025.49    ,  635230.27    ,  644512.78    ,  653873.91    ,
     *   663314.65    ,
     *   589881.78    ,  598773.95    ,  607742.04    ,  616786.64    ,
     *   625908.42    ,  635108.09    ,  644386.47    ,  653744.43    ,
     *   663182.94    ,
     *   589839.12    ,  598722.19    ,  607682.13    ,  616719.52    ,
     *   625835.04    ,  635029.39    ,  644303.39    ,  653657.88    ,
     *   663093.83    ,
     *   589838.26    ,  598712.25    ,  607663.99    ,  616694.09    ,
     *   625803.20    ,  634992.06    ,  644261.45    ,  653612.23    ,
     *   663045.32    ,
     *   589877.06    ,  598742.02    ,  607685.56    ,  616708.30    ,
     *   625810.91    ,  634994.12    ,  644258.72    ,  653605.55    ,
     *   663035.54    ,
     *   589953.51    ,  598809.52    ,  607744.88    ,  616760.24    ,
     *   625856.27    ,  635033.71    ,  644293.36    ,  653636.06    ,
     *   663062.71    ,
     *   590065.75    ,  598912.91    ,  607840.14    ,  616848.11    ,
     *   625937.51    ,  635109.10    ,  644363.67    ,  653702.07    ,
     *   663125.20    ,
     *   590212.01    ,  599050.44    ,  607969.62    ,  616970.22    ,
     *   626052.97    ,  635218.65    ,  644468.03    ,  653801.99    ,
     *   663221.42    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   590390.63    ,  599220.48    ,  608131.69    ,  617124.97    ,
     *   626201.08    ,  635360.80    ,  644604.93    ,  653934.34    ,
     *   663349.92    ,
     *   590600.05    ,  599421.48    ,  608324.83    ,  617310.87    ,
     *   626380.36    ,  635534.10    ,  644772.92    ,  654097.69    ,
     *   663509.31    ,
     *   590838.80    ,  599651.98    ,  608547.62    ,  617526.49    ,
     *   626589.41    ,  635737.18    ,  644970.65    ,  654290.71    ,
     *   663698.27    ,
     *   591105.50    ,  599910.61    ,  608798.68    ,  617770.50    ,
     *   626826.90    ,  635968.73    ,  645196.85    ,  654512.15    ,
     *   663915.57    ,
     *   591398.85    ,  600196.09    ,  609076.73    ,  618041.62    ,
     *   627091.59    ,  636227.52    ,  645450.28    ,  654760.81    ,
     *   664160.03    ,
     *   591717.61    ,  600507.19    ,  609380.58    ,  618338.65    ,
     *   627382.29    ,  636512.37    ,  645729.81    ,  655035.54    ,
     *   664430.52    ,
     *   592060.64    ,  600842.75    ,  609709.06    ,  618660.47    ,
     *   627697.87    ,  636822.18    ,  646034.34    ,  655335.29    ,
     *   664726.00    ,
     *   592426.83    ,  601201.69    ,  610061.10    ,  619005.98    ,
     *   628037.27    ,  637155.90    ,  646362.82    ,  655659.01    ,
     *   665045.45    ,
     *   592815.17    ,  601582.98    ,  610435.67    ,  619374.19    ,
     *   628399.49    ,  637512.52    ,  646714.28    ,  656005.74    ,
     *   665387.92    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   593224.67    ,  601985.64    ,  610831.80    ,  619764.11    ,
     *   628783.55    ,  637891.11    ,  647087.77    ,  656374.55    ,
     *   665752.49    ,
     *   593654.43    ,  602408.76    ,  611248.58    ,  620174.84    ,
     *   629188.57    ,  638290.75    ,  647482.40    ,  656764.57    ,
     *   666138.29    ,
     *   594103.56    ,  602851.48    ,  611685.13    ,  620605.52    ,
     *   629613.66    ,  638710.59    ,  647897.33    ,  657174.95    ,
     *   666544.50    ,
     *   594571.27    ,  603312.96    ,  612140.63    ,  621055.30    ,
     *   630058.01    ,  639149.81    ,  648331.74    ,  657604.88    ,
     *   666970.32    ,
     *   595056.76    ,  603792.43    ,  612614.30    ,  621523.43    ,
     *   630520.85    ,  639607.64    ,  648784.87    ,  658053.62    ,
     *   667415.00    ,
     *   595559.31    ,  604289.15    ,  613105.41    ,  622009.16    ,
     *   631001.44    ,  640083.35    ,  649255.98    ,  658520.43    ,
     *   667877.82    ,
     *   596078.23    ,  604802.43    ,  613613.26    ,  622511.78    ,
     *   631499.07    ,  640576.23    ,  649744.38    ,  659004.62    ,
     *   668358.10    ,
     *   596612.86    ,  605331.61    ,  614137.17    ,  623030.63    ,
     *   632013.08    ,  641085.63    ,  650249.40    ,  659505.53    ,
     *   668855.17    ,
     *   597162.58    ,  605876.06    ,  614676.53    ,  623565.08    ,
     *   632542.83    ,  641610.89    ,  650770.41    ,  660022.53    ,
     *   669368.42    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   597726.81    ,  606435.18    ,  615230.72    ,  624114.53    ,
     *   633087.72    ,  642151.43    ,  651306.81    ,  660555.03    ,
     *   669897.25    ,
     *   598304.98    ,  607008.42    ,  615799.20    ,  624678.40    ,
     *   633647.18    ,  642706.67    ,  651858.03    ,  661102.44    ,
     *   670441.08    ,
     *   598896.57    ,  607595.25    ,  616381.41    ,  625256.17    ,
     *   634220.66    ,  643276.05    ,  652423.51    ,  661664.22    ,
     *   670999.38    ,
     *   599501.07    ,  608195.14    ,  616976.84    ,  625847.30    ,
     *   634807.65    ,  643859.07    ,  653002.74    ,  662239.85    ,
     *   671571.62    ,
     *   600118.01    ,  608807.63    ,  617585.01    ,  626451.30    ,
     *   635407.65    ,  644455.22    ,  653595.21    ,  662828.83    ,
     *   672157.31    ,
     *   600746.94    ,  609432.25    ,  618205.46    ,  627067.72    ,
     *   636020.19    ,  645064.03    ,  654200.46    ,  663430.70    ,
     *   672755.96    ,
     *   601387.41    ,  610068.57    ,  618837.75    ,  627696.11    ,
     *   636644.82    ,  645685.06    ,  654818.04    ,  664044.98    ,
     *   673367.13    ,
     *   602039.04    ,  610716.16    ,  619481.45    ,  628336.04    ,
     *   637281.11    ,  646317.86    ,  655447.50    ,  664671.26    ,
     *   673990.39    ,
     *   602701.42    ,  611374.65    ,  620136.16    ,  628987.11    ,
     *   637928.67    ,  646962.04    ,  656088.44    ,  665309.11    ,
     *   674625.31    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   603374.18    ,  612043.65    ,  620801.51    ,  629648.94    ,
     *   638587.10    ,  647617.20    ,  656740.47    ,  665958.15    ,
     *   675271.51    ,
     *   604056.96    ,  612722.80    ,  621477.14    ,  630321.15    ,
     *   639256.02    ,  648282.96    ,  657403.20    ,  666617.99    ,
     *   675928.60    ,
     *   604749.44    ,  613411.76    ,  622162.69    ,  631003.40    ,
     *   639935.10    ,  648958.98    ,  658076.29    ,  667288.28    ,
     *   676596.22    ,
     *   605451.29    ,  614110.20    ,  622857.83    ,  631695.36    ,
     *   640623.98    ,  649644.91    ,  658759.38    ,  667968.66    ,
     *   677274.02    ,
     *   606162.19    ,  614817.81    ,  623562.26    ,  632396.70    ,
     *   641322.35    ,  650340.42    ,  659452.15    ,  668658.80    ,
     *   677961.67    ,
     *   606881.86    ,  615534.30    ,  624275.66    ,  633107.12    ,
     *   642029.90    ,  651045.20    ,  660154.28    ,  669358.40    ,
     *   678658.86    ,
     *   607610.02    ,  616259.37    ,  624997.75    ,  633826.33    ,
     *   642746.33    ,  651758.96    ,  660865.47    ,  670067.15    ,
     *   679365.27    ,
     *   608346.39    ,  616992.76    ,  625728.25    ,  634554.05    ,
     *   643471.36    ,  652481.40    ,  661585.44    ,  670784.75    ,
     *   680080.62    ,
     *   609090.71    ,  617734.20    ,  626466.90    ,  635290.01    ,
     *   644204.71    ,  653212.26    ,  662313.91    ,  671510.93    ,
     *   680804.63    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   609842.75    ,  618483.45    ,  627213.45    ,  636033.95    ,
     *   644946.15    ,  653951.28    ,  663050.62    ,  672245.43    ,
     *   681537.02    ,
     *   610602.27    ,  619240.26    ,  627967.65    ,  636785.63    ,
     *   645695.40    ,  654698.20    ,  663795.30    ,  672987.98    ,
     *   682277.54    ,
     *   611369.03    ,  620004.41    ,  628729.28    ,  637544.81    ,
     *   646452.24    ,  655452.79    ,  664547.73    ,  673738.34    ,
     *   683025.94    ,
     *   612142.83    ,  620775.68    ,  629498.10    ,  638311.28    ,
     *   647216.43    ,  656214.80    ,  665307.66    ,  674496.28    ,
     *   683781.99    ,
     *   612923.45    ,  621553.85    ,  630273.91    ,  639084.80    ,
     *   647987.77    ,  656984.03    ,  666074.87    ,  675261.58    ,
     *   684545.46    ,
     *   613710.69    ,  622338.73    ,  631056.49    ,  639865.18    ,
     *   648766.03    ,  657760.26    ,  666849.16    ,  676034.01    ,
     *   685316.12    ,
     *   614504.37    ,  623130.11    ,  631845.66    ,  640652.22    ,
     *   649551.01    ,  658543.28    ,  667630.30    ,  676813.36    ,
     *   686093.78    ,
     *   615304.29    ,  623927.81    ,  632641.22    ,  641445.72    ,
     *   650342.53    ,  659332.90    ,  668418.11    ,  677599.44    ,
     *   686878.22    ,
     *   616110.29    ,  624731.66    ,  633443.00    ,  642245.50    ,
     *   651140.40    ,  660128.94    ,  669212.39    ,  678392.06    ,
     *   687669.25    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   616922.19    ,  625541.48    ,  634250.81    ,  643051.38    ,
     *   651944.43    ,  660931.20    ,  670012.96    ,  679191.02    ,
     *   688466.70    ,
     *   617739.82    ,  626357.10    ,  635064.49    ,  643863.20    ,
     *   652754.45    ,  661739.51    ,  670819.65    ,  679996.16    ,
     *   689270.36    ,
     *   618563.03    ,  627178.36    ,  635883.87    ,  644680.78    ,
     *   653570.31    ,  662553.71    ,  671632.27    ,  680807.29    ,
     *   690080.08    ,
     *   619391.67    ,  628005.11    ,  636708.81    ,  645503.97    ,
     *   654391.83    ,  663373.64    ,  672450.68    ,  681624.26    ,
     *   690895.69    ,
     *   620225.59    ,  628837.20    ,  637539.14    ,  646332.62    ,
     *   655218.86    ,  664199.14    ,  673274.71    ,  682446.90    ,
     *   691717.02    ,
     *   621064.65    ,  629674.49    ,  638374.73    ,  647166.58    ,
     *   656051.27    ,  665030.05    ,  674104.22    ,  683275.07    ,
     *   692543.93    ,
     *   621908.71    ,  630516.85    ,  639215.44    ,  648005.71    ,
     *   656888.89    ,  665866.24    ,  674939.05    ,  684108.61    ,
     *   693376.25    ,
     *   622757.65    ,  631364.12    ,  640061.13    ,  648849.88    ,
     *   657731.60    ,  666707.57    ,  675779.06    ,  684947.38    ,
     *   694213.86    ,
     *   623611.33    ,  632216.20    ,  640911.67    ,  649698.94    ,
     *   658579.27    ,  667553.90    ,  676624.12    ,  685791.25    ,
     *   695056.60    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   624469.64    ,  633072.96    ,  641766.93    ,  650552.79    ,
     *   659431.75    ,  668405.10    ,  677474.10    ,  686640.08    ,
     *   695904.35    ,
     *   625332.45    ,  633934.27    ,  642626.81    ,  651411.29    ,
     *   660288.94    ,  669261.04    ,  678328.87    ,  687493.74    ,
     *   696756.97    ,
     *   626199.66    ,  634800.02    ,  643491.17    ,  652274.32    ,
     *   661150.71    ,  670121.61    ,  679188.31    ,  688352.11    ,
     *   697614.35    ,
     *   627071.14    ,  635670.10    ,  644359.90    ,  653141.77    ,
     *   662016.95    ,  670986.69    ,  680052.30    ,  689215.08    ,
     *   698476.36    ,
     *   627946.81    ,  636544.41    ,  645232.91    ,  654013.54    ,
     *   662887.53    ,  671856.17    ,  680920.72    ,  690082.52    ,
     *   699342.88    ,
     *   628826.54    ,  637422.83    ,  646110.07    ,  654889.51    ,
     *   663762.37    ,  672729.93    ,  681793.48    ,  690954.32    ,
     *   700213.80    ,
     *   629710.25    ,  638305.27    ,  646991.30    ,  655769.58    ,
     *   664641.34    ,  673607.87    ,  682670.45    ,  691830.38    ,
     *   701089.02    ,
     *   630597.84    ,  639191.62    ,  647876.48    ,  656653.65    ,
     *   665524.36    ,  674489.89    ,  683551.53    ,  692710.60    ,
     *   701968.43    ,
     *   631489.21    ,  640081.81    ,  648765.54    ,  657541.62    ,
     *   666411.32    ,  675375.89    ,  684436.64    ,  693594.86    ,
     *   702851.92    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   632384.28    ,  640975.73    ,  649658.36    ,  658433.41    ,
     *   667302.13    ,  676265.78    ,  685325.66    ,  694483.08    ,
     *   703739.39    ,
     *   633282.95    ,  641873.29    ,  650554.87    ,  659328.92    ,
     *   668196.69    ,  677159.45    ,  686218.51    ,  695375.16    ,
     *   704630.76    ,
     *   634185.15    ,  642774.41    ,  651454.98    ,  660228.06    ,
     *   669094.92    ,  678056.83    ,  687115.09    ,  696271.01    ,
     *   705525.93    ,
     *   635090.78    ,  643679.02    ,  652358.59    ,  661130.75    ,
     *   669996.74    ,  678957.83    ,  688015.32    ,  697170.54    ,
     *   706424.81    ,
     *   635999.78    ,  644587.01    ,  653265.64    ,  662036.91    ,
     *   670902.05    ,  679862.35    ,  688919.12    ,  698073.66    ,
     *   707327.31    ,
     *   636912.06    ,  645498.33    ,  654176.05    ,  662946.45    ,
     *   671810.78    ,  680770.33    ,  689826.39    ,  698980.28    ,
     *   708233.35    ,
     *   637827.55    ,  646412.89    ,  655089.73    ,  663859.30    ,
     *   672722.85    ,  681681.68    ,  690737.07    ,  699890.34    ,
     *   709142.85    ,
     *   638746.18    ,  647330.62    ,  656006.61    ,  664775.38    ,
     *   673638.19    ,  682596.32    ,  691651.07    ,  700803.75    ,
     *   710055.73    ,
     *   639667.87    ,  648251.45    ,  656926.62    ,  665694.63    ,
     *   674556.72    ,  683514.18    ,  692568.31    ,  701720.44    ,
     *   710971.91    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   640592.56    ,  649175.31    ,  657849.70    ,  666616.96    ,
     *   675478.36    ,  684435.19    ,  693488.73    ,  702640.33    ,
     *   711891.31    ,
     *   641520.19    ,  650102.13    ,  658775.76    ,  667542.32    ,
     *   676403.06    ,  685359.27    ,  694412.26    ,  703563.35    ,
     *   712813.87    ,
     *   642450.68    ,  651031.85    ,  659704.76    ,  668470.63    ,
     *   677330.74    ,  686286.37    ,  695338.82    ,  704489.42    ,
     *   713739.52    ,
     *   643383.97    ,  651964.41    ,  660636.61    ,  669401.83    ,
     *   678261.34    ,  687216.41    ,  696268.35    ,  705418.50    ,
     *   714668.18    ,
     *   644320.02    ,  652899.73    ,  661571.27    ,  670335.86    ,
     *   679194.79    ,  688149.33    ,  697200.79    ,  706350.50    ,
     *   715599.80    ,
     *   645258.74    ,  653837.77    ,  662508.66    ,  671272.66    ,
     *   680131.03    ,  689085.06    ,  698136.06    ,  707285.36    ,
     *   716534.30    ,
     *   646200.09    ,  654778.47    ,  663448.74    ,  672212.17    ,
     *   681070.01    ,  690023.56    ,  699074.12    ,  708223.03    ,
     *   717471.63    ,
     *   647144.02    ,  655721.76    ,  664391.44    ,  673154.32    ,
     *   682011.66    ,  690964.75    ,  700014.90    ,  709163.44    ,
     *   718411.72    ,
     *   648090.46    ,  656667.60    ,  665336.72    ,  674099.07    ,
     *   682955.93    ,  691908.58    ,  700958.34    ,  710106.53    ,
     *   719354.52    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   649039.37    ,  657615.93    ,  666284.50    ,  675046.35    ,
     *   683902.75    ,  692854.99    ,  701904.38    ,  711052.26    ,
     *   720299.96    ,
     *   649990.69    ,  658566.69    ,  667234.75    ,  675996.13    ,
     *   684852.09    ,  693803.94    ,  702852.98    ,  712000.55    ,
     *   721248.00    ,
     *   650944.38    ,  659519.84    ,  668187.41    ,  676948.33    ,
     *   685803.89    ,  694755.36    ,  703804.08    ,  712951.36    ,
     *   722198.58    ,
     *   651900.38    ,  660475.34    ,  669142.43    ,  677902.93    ,
     *   686758.09    ,  695709.21    ,  704757.62    ,  713904.64    ,
     *   723151.64    ,
     *   652858.64    ,  661433.12    ,  670099.77    ,  678859.85    ,
     *   687714.64    ,  696665.44    ,  705713.56    ,  714860.34    ,
     *   724107.13    ,
     *   653819.13    ,  662393.14    ,  671059.37    ,  679819.06    ,
     *   688673.51    ,  697624.00    ,  706671.85    ,  715818.40    ,
     *   725065.01    ,
     *   654781.80    ,  663355.37    ,  672021.19    ,  680780.52    ,
     *   689634.63    ,  698584.83    ,  707632.44    ,  716778.78    ,
     *   726025.22    ,
     *   655746.59    ,  664319.75    ,  672985.19    ,  681744.17    ,
     *   690597.97    ,  699547.90    ,  708595.28    ,  717741.43    ,
     *   726987.73    ,
     *   656713.48    ,  665286.24    ,  673951.31    ,  682709.97    ,
     *   691563.49    ,  700513.16    ,  709560.33    ,  718706.31    ,
     *   727952.47    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   657682.41    ,  666254.79    ,  674919.53    ,  683677.88    ,
     *   692531.13    ,  701480.57    ,  710527.54    ,  719673.36    ,
     *   728919.42    ,
     *   658653.35    ,  667225.38    ,  675889.79    ,  684647.86    ,
     *   693500.85    ,  702450.08    ,  711496.87    ,  720642.56    ,
     *   729888.51    ,
     *   659626.26    ,  668197.95    ,  676862.07    ,  685619.86    ,
     *   694472.62    ,  703421.65    ,  712468.28    ,  721613.85    ,
     *   730859.72    ,
     *   660601.09    ,  669172.48    ,  677836.30    ,  686593.85    ,
     *   695446.39    ,  704395.25    ,  713441.73    ,  722587.19    ,
     *   731832.99    ,
     *   661577.82    ,  670148.91    ,  678812.47    ,  687569.78    ,
     *   696422.13    ,  705370.82    ,  714417.18    ,  723562.55    ,
     *   732808.30    ,
     *   662556.40    ,  671127.21    ,  679790.53    ,  688547.63    ,
     *   697399.80    ,  706348.34    ,  715394.59    ,  724539.88    ,
     *   733785.59    ,
     *   663536.80    ,  672107.36    ,  680770.45    ,  689527.35    ,
     *   698379.35    ,  707327.76    ,  716373.91    ,  725519.15    ,
     *   734764.83    ,
     *   664518.99    ,  673089.30    ,  681752.18    ,  690508.90    ,
     *   699360.76    ,  708309.06    ,  717355.12    ,  726500.31    ,
     *   735745.99    ,
     *   665502.92    ,  674073.01    ,  682735.70    ,  691492.26    ,
     *   700343.98    ,  709292.18    ,  718338.18    ,  727483.34    ,
     *   736729.02    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   770271.11    ,  777415.57    ,  784670.81    ,  792038.44    ,
     *   799520.04    ,  807117.27    ,  814831.75    ,  822665.16    ,
     *   830619.18    ,
     *   770269.33    ,  777413.83    ,  784669.12    ,  792036.78    ,
     *   799518.43    ,  807115.70    ,  814830.22    ,  822663.67    ,
     *   830617.73    ,
     *   770265.77    ,  777410.36    ,  784665.74    ,  792033.48    ,
     *   799515.21    ,  807112.56    ,  814827.16    ,  822660.68    ,
     *   830614.82    ,
     *   770258.66    ,  777403.42    ,  784658.96    ,  792026.88    ,
     *   799508.77    ,  807106.28    ,  814821.03    ,  822654.71    ,
     *   830609.00    ,
     *   770244.43    ,  777389.54    ,  784645.42    ,  792013.67    ,
     *   799495.89    ,  807093.72    ,  814808.79    ,  822642.78    ,
     *   830597.37    ,
     *   770215.97    ,  777361.78    ,  784618.35    ,  791987.26    ,
     *   799470.14    ,  807068.60    ,  814784.30    ,  822618.91    ,
     *   830574.11    ,
     *   770159.07    ,  777306.27    ,  784564.19    ,  791934.45    ,
     *   799418.63    ,  807018.38    ,  814735.34    ,  822571.18    ,
     *   830527.58    ,
     *   770045.29    ,  777195.26    ,  784455.92    ,  791828.84    ,
     *   799315.65    ,  806917.96    ,  814637.44    ,  822475.74    ,
     *   830434.57    ,
     *   769817.81    ,  776973.36    ,  784239.47    ,  791617.74    ,
     *   799109.78    ,  806717.24    ,  814441.75    ,  822285.00    ,
     *   830248.67    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   769363.23    ,  776529.94    ,  783806.98    ,  791195.97    ,
     *   798698.51    ,  806316.25    ,  814050.85    ,  821903.99    ,
     *   829877.35    ,
     *   768455.56    ,  775644.67    ,  782943.66    ,  790354.15    ,
     *   797877.75    ,  805516.13    ,  813270.95    ,  821143.90    ,
     *   829136.69    ,
     *   766646.29    ,  773880.56    ,  781223.75    ,  788677.49    ,
     *   796243.45    ,  803923.31    ,  811718.75    ,  819631.49    ,
     *   827663.27    ,
     *   763052.98    ,  770378.83    ,  777811.52    ,  785352.78    ,
     *   793004.33    ,  800767.89    ,  808645.23    ,  816638.12    ,
     *   824748.32    ,
     *   758566.76    ,  766010.33    ,  773557.90    ,  781211.27    ,
     *   788972.27    ,  796842.73    ,  804824.48    ,  812919.39    ,
     *   821129.31    ,
     *   754143.66    ,  761706.77    ,  769370.75    ,  777137.55    ,
     *   785009.11    ,  792987.35    ,  801074.24    ,  809271.72    ,
     *   817581.74    ,
     *   749791.07    ,  757474.87    ,  765256.21    ,  773137.17    ,
     *   781119.83    ,  789206.26    ,  797398.52    ,  805698.67    ,
     *   814108.79    ,
     *   745517.50    ,  753322.39    ,  761221.32    ,  769216.54    ,
     *   777310.26    ,  785504.70    ,  793802.05    ,  802204.50    ,
     *   810714.24    ,
     *   741332.32    ,  749257.89    ,  757273.89    ,  765382.74    ,
     *   773586.82    ,  781888.49    ,  790290.10    ,  798793.95    ,
     *   807402.36    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   737245.39    ,  745290.35    ,  753422.11    ,  761643.24    ,
     *   769956.30    ,  778363.81    ,  786868.25    ,  795472.07    ,
     *   804177.71    ,
     *   733266.69    ,  741428.90    ,  749674.28    ,  758005.60    ,
     *   766425.59    ,  774936.90    ,  783542.18    ,  792244.01    ,
     *   801044.95    ,
     *   729405.91    ,  737682.36    ,  746038.47    ,  754477.18    ,
     *   763001.37    ,  771613.87    ,  780317.44    ,  789114.81    ,
     *   798008.66    ,
     *   725672.09    ,  734058.98    ,  742522.19    ,  751064.82    ,
     *   759689.91    ,  768400.41    ,  777199.22    ,  786089.19    ,
     *   795073.11    ,
     *   722073.21    ,  730566.06    ,  739132.12    ,  747774.63    ,
     *   756496.76    ,  765301.59    ,  774192.13    ,  783171.35    ,
     *   792242.15    ,
     *   718616.01    ,  727209.76    ,  735873.88    ,  744611.75    ,
     *   753426.63    ,  762321.70    ,  771300.10    ,  780364.88    ,
     *   789519.03    ,
     *   715305.71    ,  723994.87    ,  732751.88    ,  741580.20    ,
     *   750483.19    ,  759464.13    ,  768526.21    ,  777672.58    ,
     *   786906.31    ,
     *   712145.99    ,  720924.76    ,  729769.20    ,  738682.83    ,
     *   747669.06    ,  756731.24    ,  765872.64    ,  775096.46    ,
     *   784405.81    ,
     *   709138.93    ,  718001.36    ,  726927.62    ,  735921.26    ,
     *   744985.73    ,  754124.42    ,  763340.65    ,  772637.64    ,
     *   782018.58    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   706285.08    ,  715225.19    ,  724227.63    ,  733295.94    ,
     *   742433.61    ,  751644.05    ,  760930.57    ,  770296.44    ,
     *   779744.87    ,
     *   703583.61    ,  712595.50    ,  721668.53    ,  730806.25    ,
     *   740012.12    ,  749289.55    ,  758641.87    ,  768072.36    ,
     *   777584.22    ,
     *   701032.49    ,  710110.40    ,  719248.58    ,  728450.55    ,
     *   737719.75    ,  747059.55    ,  756473.27    ,  765964.18    ,
     *   775535.48    ,
     *   698628.65    ,  707767.04    ,  716965.15    ,  726226.41    ,
     *   735554.21    ,  744951.90    ,  754422.76    ,  763970.03    ,
     *   773596.90    ,
     *   696368.21    ,  705561.84    ,  714814.87    ,  724130.68    ,
     *   733512.58    ,  742963.86    ,  752487.77    ,  762087.51    ,
     *   771766.24    ,
     *   694246.72    ,  703490.60    ,  712793.84    ,  722159.70    ,
     *   731591.42    ,  741092.22    ,  750665.28    ,  760313.77    ,
     *   770040.80    ,
     *   692259.27    ,  701548.75    ,  710897.74    ,  720309.41    ,
     *   729786.91    ,  739333.37    ,  748951.91    ,  758645.62    ,
     *   768417.58    ,
     *   690400.75    ,  699731.44    ,  709122.02    ,  718575.52    ,
     *   728095.00    ,  737683.48    ,  747344.02    ,  757079.63    ,
     *   766893.34    ,
     *   688665.88    ,  698033.71    ,  707461.97    ,  716953.58    ,
     *   726511.46    ,  736138.56    ,  745837.83    ,  755612.22    ,
     *   765464.67    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   687049.42    ,  696450.56    ,  705912.86    ,  715439.08    ,
     *   725032.03    ,  734694.54    ,  744429.48    ,  754239.70    ,
     *   764128.08    ,
     *   685546.16    ,  694977.06    ,  704469.98    ,  714027.55    ,
     *   723652.44    ,  733347.37    ,  743115.09    ,  752958.39    ,
     *   762880.04    ,
     *   684151.00    ,  693608.37    ,  703128.75    ,  712714.61    ,
     *   722368.51    ,  732093.04    ,  741890.85    ,  751764.62    ,
     *   761717.05    ,
     *   682859.03    ,  692339.80    ,  701884.67    ,  711495.98    ,
     *   721176.14    ,  730927.64    ,  740753.00    ,  750654.82    ,
     *   760635.69    ,
     *   681665.46    ,  691166.79    ,  700733.41    ,  710367.51    ,
     *   720071.38    ,  729847.38    ,  739697.92    ,  749625.48    ,
     *   759632.59    ,
     *   680565.68    ,  690084.98    ,  699670.81    ,  709325.23    ,
     *   719050.41    ,  728848.59    ,  738722.07    ,  748673.24    ,
     *   758704.50    ,
     *   679555.28    ,  689090.15    ,  698692.84    ,  708365.30    ,
     *   718109.57    ,  727927.77    ,  737822.10    ,  747794.84    ,
     *   757848.32    ,
     *   678629.99    ,  688178.26    ,  697795.66    ,  707484.05    ,
     *   717245.34    ,  727081.54    ,  736994.77    ,  746987.19    ,
     *   757061.04    ,
     *   677785.72    ,  687345.41    ,  696975.57    ,  706677.94    ,
     *   716454.33    ,  726306.68    ,  736236.97    ,  746247.29    ,
     *   756339.79    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   677018.53    ,  686587.87    ,  696229.01    ,  705943.59    ,
     *   715733.33    ,  725600.08    ,  735545.74    ,  745572.30    ,
     *   755681.82    ,
     *   676324.65    ,  685902.07    ,  695552.58    ,  705277.75    ,
     *   715079.24    ,  724958.79    ,  734918.24    ,  744959.48    ,
     *   755084.51    ,
     *   675700.48    ,  685284.56    ,  694943.00    ,  704677.30    ,
     *   714489.07    ,  724379.96    ,  734351.74    ,  744406.23    ,
     *   754545.35    ,
     *   675142.56    ,  684732.06    ,  694397.14    ,  704139.27    ,
     *   713959.98    ,  723860.87    ,  733843.64    ,  743910.05    ,
     *   754061.95    ,
     *   674647.61    ,  684241.42    ,  693912.01    ,  703660.79    ,
     *   713489.24    ,  723398.91    ,  733391.45    ,  743468.55    ,
     *   753632.00    ,
     *   674212.50    ,  683809.66    ,  693484.75    ,  703239.12    ,
     *   713074.23    ,  722991.58    ,  732992.76    ,  743079.42    ,
     *   753253.30    ,
     *   673834.25    ,  683433.92    ,  693112.61    ,  702871.65    ,
     *   712712.45    ,  722636.48    ,  732645.28    ,  742740.48    ,
     *   752923.74    ,
     *   673510.06    ,  683111.50    ,  692793.01    ,  702555.88    ,
     *   712401.50    ,  722331.31    ,  732346.82    ,  742449.61    ,
     *   752641.30    ,
     *   673237.27    ,  682839.83    ,  692523.46    ,  702289.43    ,
     *   712139.10    ,  722073.89    ,  732095.27    ,  742204.79    ,
     *   752404.04    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   673013.38    ,  682616.49    ,  692301.62    ,  702070.03    ,
     *   711923.07    ,  721862.11    ,  731888.61    ,  742004.09    ,
     *   752210.10    ,
     *   672836.04    ,  682439.18    ,  692125.27    ,  701895.55    ,
     *   711751.33    ,  721693.98    ,  731724.93    ,  741845.65    ,
     *   752057.71    ,
     *   672703.01    ,  682305.75    ,  691992.32    ,  701763.95    ,
     *   711621.93    ,  721567.60    ,  731602.37    ,  741727.72    ,
     *   751945.16    ,
     *   672612.23    ,  682214.17    ,  691900.79    ,  701673.30    ,
     *   711532.98    ,  721481.15    ,  731519.21    ,  741648.60    ,
     *   751870.81    ,
     *   672561.72    ,  682162.51    ,  691848.79    ,  701621.78    ,
     *   711482.71    ,  721432.92    ,  731473.76    ,  741606.67    ,
     *   751833.12    ,
     *   672549.66    ,  682148.97    ,  691834.57    ,  701607.66    ,
     *   711469.46    ,  721421.27    ,  731464.45    ,  741600.41    ,
     *   751830.60    ,
     *   672574.30    ,  682171.85    ,  691856.47    ,  701629.32    ,
     *   711491.63    ,  721444.66    ,  731489.77    ,  741628.34    ,
     *   751861.83    ,
     *   672634.02    ,  682229.57    ,  691912.92    ,  701685.23    ,
     *   711547.71    ,  721501.62    ,  731548.29    ,  741689.09    ,
     *   751925.46    ,
     *   672727.29    ,  682320.60    ,  692002.44    ,  701773.94    ,
     *   711636.30    ,  721590.77    ,  731638.66    ,  741781.33    ,
     *   752020.20    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   672852.65    ,  682443.53    ,  692123.63    ,  701894.08    ,
     *   711756.05    ,  721710.79    ,  731759.59    ,  741903.80    ,
     *   752144.83    ,
     *   673008.75    ,  682597.02    ,  692275.18    ,  702044.35    ,
     *   711905.69    ,  721860.43    ,  731909.86    ,  742055.32    ,
     *   752298.18    ,
     *   673194.30    ,  682779.81    ,  692455.84    ,  702223.52    ,
     *   712084.01    ,  722038.52    ,  732088.32    ,  742234.75    ,
     *   752479.16    ,
     *   673408.08    ,  682990.68    ,  692664.44    ,  702430.45    ,
     *   712289.88    ,  722243.94    ,  732293.88    ,  742441.01    ,
     *   752686.71    ,
     *   673648.92    ,  683228.51    ,  692899.84    ,  702664.03    ,
     *   712522.22    ,  722475.62    ,  732525.48    ,  742673.10    ,
     *   752919.82    ,
     *   673915.74    ,  683492.21    ,  693161.00    ,  702923.22    ,
     *   712780.01    ,  722732.57    ,  732782.15    ,  742930.03    ,
     *   753177.56    ,
     *   674207.48    ,  683780.76    ,  693446.91    ,  703207.03    ,
     *   713062.27    ,  723013.83    ,  733062.94    ,  743210.89    ,
     *   753459.01    ,
     *   674523.16    ,  684093.19    ,  693756.60    ,  703514.52    ,
     *   713368.08    ,  723318.48    ,  733366.96    ,  743514.80    ,
     *   753763.31    ,
     *   674861.84    ,  684428.56    ,  694089.17    ,  703844.78    ,
     *   713696.55    ,  723645.67    ,  733693.37    ,  743840.92    ,
     *   754089.65    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   675222.61    ,  684786.00    ,  694443.75    ,  704196.98    ,
     *   714046.86    ,  723994.57    ,  734041.35    ,  744188.47    ,
     *   754437.24    ,
     *   675604.62    ,  685164.66    ,  694819.51    ,  704570.29    ,
     *   714418.19    ,  724364.39    ,  734410.13    ,  744556.68    ,
     *   754805.34    ,
     *   676007.06    ,  685563.74    ,  695215.65    ,  704963.94    ,
     *   714809.78    ,  724754.38    ,  734798.97    ,  744944.82    ,
     *   755193.24    ,
     *   676429.14    ,  685982.46    ,  695631.42    ,  705377.18    ,
     *   715220.91    ,  725163.83    ,  735207.17    ,  745352.21    ,
     *   755600.26    ,
     *   676870.11    ,  686420.10    ,  696066.11    ,  705809.30    ,
     *   715650.87    ,  725592.04    ,  735634.05    ,  745778.18    ,
     *   756025.74    ,
     *   677329.28    ,  686875.95    ,  696519.01    ,  706259.62    ,
     *   716099.00    ,  726038.36    ,  736078.97    ,  746222.10    ,
     *   756469.07    ,
     *   677805.95    ,  687349.35    ,  696989.46    ,  706727.49    ,
     *   716564.64    ,  726502.16    ,  736541.30    ,  746683.36    ,
     *   756929.64    ,
     *   678299.48    ,  687839.64    ,  697476.84    ,  707212.29    ,
     *   717047.20    ,  726982.84    ,  737020.47    ,  747161.38    ,
     *   757406.89    ,
     *   678809.26    ,  688346.23    ,  697980.54    ,  707713.41    ,
     *   717546.08    ,  727479.82    ,  737515.88    ,  747655.59    ,
     *   757900.26    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   679334.68    ,  688868.51    ,  698499.97    ,  708230.29    ,
     *   718060.72    ,  727992.53    ,  738027.01    ,  748165.47    ,
     *   758409.24    ,
     *   679875.18    ,  689405.93    ,  699034.58    ,  708762.38    ,
     *   718590.57    ,  728520.46    ,  738553.32    ,  748690.49    ,
     *   758933.30    ,
     *   680430.22    ,  689957.96    ,  699583.85    ,  709309.14    ,
     *   719135.12    ,  729063.07    ,  739094.31    ,  749230.16    ,
     *   759471.97    ,
     *   680999.28    ,  690524.07    ,  700147.25    ,  709870.08    ,
     *   719693.87    ,  729619.90    ,  739649.50    ,  749784.00    ,
     *   760024.77    ,
     *   681581.87    ,  691103.78    ,  700724.30    ,  710444.72    ,
     *   720266.33    ,  730190.45    ,  740218.41    ,  750351.55    ,
     *   760591.25    ,
     *   682177.51    ,  691696.61    ,  701314.53    ,  711032.57    ,
     *   720852.05    ,  730774.28    ,  740800.60    ,  750932.38    ,
     *   761170.98    ,
     *   682785.75    ,  692302.11    ,  701917.49    ,  711633.21    ,
     *   721450.58    ,  731370.94    ,  741395.64    ,  751526.05    ,
     *   761763.55    ,
     *   683406.16    ,  692919.85    ,  702532.76    ,  712246.20    ,
     *   722061.51    ,  731980.03    ,  742003.12    ,  752132.16    ,
     *   762368.54    ,
     *   684038.32    ,  693549.41    ,  703159.91    ,  712871.13    ,
     *   722684.42    ,  732601.13    ,  742622.63    ,  752750.31    ,
     *   762985.56    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   684681.83    ,  694190.40    ,  703798.56    ,  713507.61    ,
     *   723318.93    ,  733233.86    ,  743253.80    ,  753380.12    ,
     *   763614.25    ,
     *   685336.32    ,  694842.45    ,  704448.32    ,  714155.27    ,
     *   723964.65    ,  733877.85    ,  743896.24    ,  754021.23    ,
     *   764254.25    ,
     *   686001.41    ,  695505.17    ,  705108.83    ,  714813.72    ,
     *   724621.23    ,  734532.73    ,  744549.61    ,  754673.29    ,
     *   764905.19    ,
     *   686676.77    ,  696178.23    ,  705779.74    ,  715482.64    ,
     *   725288.32    ,  735198.16    ,  745213.56    ,  755335.95    ,
     *   765566.76    ,
     *   687362.06    ,  696861.30    ,  706460.72    ,  716161.69    ,
     *   725965.59    ,  735873.81    ,  745887.77    ,  756008.89    ,
     *   766238.62    ,
     *   688056.96    ,  697554.04    ,  707151.44    ,  716850.54    ,
     *   726652.71    ,  736559.36    ,  746571.91    ,  756691.79    ,
     *   766920.46    ,
     *   688761.17    ,  698256.16    ,  707851.61    ,  717548.88    ,
     *   727349.38    ,  737254.50    ,  747265.68    ,  757384.36    ,
     *   767611.99    ,
     *   689474.38    ,  698967.36    ,  708560.91    ,  718256.43    ,
     *   728055.30    ,  737958.95    ,  747968.79    ,  758086.29    ,
     *   768312.91    ,
     *   690196.32    ,  699687.35    ,  709279.08    ,  718972.89    ,
     *   728770.20    ,  738672.41    ,  748680.96    ,  758797.32    ,
     *   769022.94    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   690926.71    ,  700415.86    ,  710005.83    ,  719698.00    ,
     *   729493.79    ,  739394.61    ,  749401.91    ,  759517.15    ,
     *   769741.82    ,
     *   691665.31    ,  701152.64    ,  710740.90    ,  720431.49    ,
     *   730225.81    ,  740125.29    ,  750131.38    ,  760245.55    ,
     *   770469.28    ,
     *   692411.85    ,  701897.43    ,  711484.05    ,  721173.10    ,
     *   730966.01    ,  740864.19    ,  750869.12    ,  760982.24    ,
     *   771205.07    ,
     *   693166.11    ,  702650.00    ,  712235.03    ,  721922.61    ,
     *   731714.14    ,  741611.08    ,  751614.88    ,  761727.00    ,
     *   771948.95    ,
     *   693927.85    ,  703410.10    ,  712993.61    ,  722679.76    ,
     *   732469.99    ,  742365.72    ,  752368.43    ,  762479.59    ,
     *   772700.70    ,
     *   694696.84    ,  704177.53    ,  713759.56    ,  723444.35    ,
     *   733233.30    ,  743127.88    ,  753129.54    ,  763239.77    ,
     *   773460.07    ,
     *   695472.89    ,  704952.06    ,  714532.68    ,  724216.14    ,
     *   734003.88    ,  743897.35    ,  753898.00    ,  764007.34    ,
     *   774226.86    ,
     *   696255.78    ,  705733.50    ,  715312.75    ,  724994.95    ,
     *   734781.52    ,  744673.91    ,  754673.60    ,  764782.08    ,
     *   775000.86    ,
     *   697045.33    ,  706521.64    ,  716099.58    ,  725780.55    ,
     *   735566.00    ,  745457.37    ,  755456.14    ,  765563.79    ,
     *   775781.86    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   697841.33    ,  707316.29    ,  716892.97    ,  726572.77    ,
     *   736357.14    ,  746247.53    ,  756245.41    ,  766352.28    ,
     *   776569.67    ,
     *   698643.61    ,  708117.27    ,  717692.74    ,  727371.42    ,
     *   737154.76    ,  747044.20    ,  757041.24    ,  767147.36    ,
     *   777364.10    ,
     *   699452.00    ,  708924.41    ,  718498.72    ,  728176.32    ,
     *   737958.66    ,  747847.21    ,  757843.44    ,  767948.85    ,
     *   778164.97    ,
     *   700266.33    ,  709737.54    ,  719310.72    ,  728987.29    ,
     *   738768.69    ,  748656.38    ,  758651.83    ,  768756.57    ,
     *   778972.10    ,
     *   701086.43    ,  710556.49    ,  720128.60    ,  729804.18    ,
     *   739584.67    ,  749471.54    ,  759466.26    ,  769570.35    ,
     *   779785.33    ,
     *   701912.14    ,  711381.10    ,  720952.18    ,  730626.82    ,
     *   740406.44    ,  750292.52    ,  760286.55    ,  770390.03    ,
     *   780604.48    ,
     *   702743.33    ,  712211.22    ,  721781.32    ,  731455.05    ,
     *   741233.85    ,  751119.19    ,  761112.55    ,  771215.45    ,
     *   781429.42    ,
     *   703579.84    ,  713046.71    ,  722615.87    ,  732288.73    ,
     *   742066.74    ,  751951.37    ,  761944.11    ,  772046.46    ,
     *   782259.97    ,
     *   704421.53    ,  713887.43    ,  723455.68    ,  733127.72    ,
     *   742904.98    ,  752788.94    ,  762781.08    ,  772882.92    ,
     *   783095.99    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   705268.28    ,  714733.23    ,  724300.62    ,  733971.87    ,
     *   743748.42    ,  753631.74    ,  763623.32    ,  773724.68    ,
     *   783937.35    ,
     *   706119.93    ,  715583.99    ,  725150.56    ,  734821.05    ,
     *   744596.92    ,  754479.64    ,  764470.69    ,  774571.60    ,
     *   784783.89    ,
     *   706976.38    ,  716439.59    ,  726005.36    ,  735675.14    ,
     *   745450.37    ,  755332.51    ,  765323.06    ,  775423.55    ,
     *   785635.50    ,
     *   707837.50    ,  717299.88    ,  726864.91    ,  736534.01    ,
     *   746308.62    ,  756190.22    ,  766180.31    ,  776280.40    ,
     *   786492.04    ,
     *   708703.17    ,  718164.77    ,  727729.08    ,  737397.53    ,
     *   747171.56    ,  757052.66    ,  767042.31    ,  777142.04    ,
     *   787353.38    ,
     *   709573.28    ,  719034.13    ,  728597.76    ,  738265.59    ,
     *   748039.08    ,  757919.70    ,  767908.94    ,  778008.33    ,
     *   788219.41    ,
     *   710447.72    ,  719907.85    ,  729470.83    ,  739138.08    ,
     *   748911.05    ,  758791.23    ,  768780.09    ,  778879.17    ,
     *   789090.01    ,
     *   711326.37    ,  720785.83    ,  730348.19    ,  740014.89    ,
     *   749787.38    ,  759667.13    ,  769655.64    ,  779754.44    ,
     *   789965.06    ,
     *   712209.15    ,  721667.96    ,  731229.73    ,  740895.91    ,
     *   750667.94    ,  760547.30    ,  770535.49    ,  780634.03    ,
     *   790844.46    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   713095.95    ,  722554.13    ,  732115.35    ,  741781.04    ,
     *   751552.64    ,  761431.64    ,  771419.53    ,  781517.84    ,
     *   791728.10    ,
     *   713986.67    ,  723444.27    ,  733004.96    ,  742670.18    ,
     *   752441.39    ,  762320.05    ,  772307.66    ,  782405.76    ,
     *   792615.88    ,
     *   714881.22    ,  724338.26    ,  733898.46    ,  743563.24    ,
     *   753334.07    ,  763212.42    ,  773199.79    ,  783297.70    ,
     *   793507.69    ,
     *   715779.51    ,  725236.02    ,  734795.75    ,  744460.12    ,
     *   754230.61    ,  764108.67    ,  774095.81    ,  784193.56    ,
     *   794403.45    ,
     *   716681.45    ,  726137.46    ,  735696.74    ,  745360.74    ,
     *   755130.90    ,  765008.70    ,  774995.64    ,  785093.25    ,
     *   795303.06    ,
     *   717586.96    ,  727042.49    ,  736601.36    ,  746265.00    ,
     *   756034.86    ,  765912.42    ,  775899.18    ,  785996.67    ,
     *   796206.43    ,
     *   718495.95    ,  727951.04    ,  737509.52    ,  747172.82    ,
     *   756942.41    ,  766819.75    ,  776806.36    ,  786903.75    ,
     *   797113.47    ,
     *   719408.35    ,  728863.01    ,  738421.13    ,  748084.12    ,
     *   757853.46    ,  767730.61    ,  777717.08    ,  787814.40    ,
     *   798024.10    ,
     *   720324.08    ,  729778.34    ,  739336.11    ,  748998.82    ,
     *   758767.93    ,  768644.91    ,  778631.27    ,  788728.53    ,
     *   798938.23    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   721243.06    ,  730696.95    ,  740254.40    ,  749916.85    ,
     *   759685.75    ,  769562.58    ,  779548.84    ,  789646.06    ,
     *   799855.79    ,
     *   722165.21    ,  731618.76    ,  741175.91    ,  750838.12    ,
     *   760606.83    ,  770483.53    ,  780469.72    ,  790566.92    ,
     *   800776.69    ,
     *   723090.48    ,  732543.70    ,  742100.58    ,  751762.57    ,
     *   761531.12    ,  771407.71    ,  781393.84    ,  791491.04    ,
     *   801700.86    ,
     *   724018.79    ,  733471.70    ,  743028.33    ,  752690.12    ,
     *   762458.52    ,  772335.02    ,  782321.12    ,  792418.34    ,
     *   802628.24    ,
     *   724950.07    ,  734402.70    ,  743959.10    ,  753620.71    ,
     *   763388.99    ,  773265.42    ,  783251.49    ,  793348.75    ,
     *   803558.73    ,
     *   725884.26    ,  735336.63    ,  744892.82    ,  754554.27    ,
     *   764322.44    ,  774198.81    ,  784184.89    ,  794282.20    ,
     *   804492.29    ,
     *   726821.30    ,  736273.42    ,  745829.42    ,  755490.74    ,
     *   765258.82    ,  775135.16    ,  785121.25    ,  795218.63    ,
     *   805428.84    ,
     *   727761.12    ,  737213.02    ,  746768.85    ,  756430.05    ,
     *   766198.06    ,  776074.38    ,  786060.50    ,  796157.96    ,
     *   806368.31    ,
     *   728703.67    ,  738155.37    ,  747711.05    ,  757372.14    ,
     *   767140.10    ,  777016.41    ,  787002.59    ,  797100.15    ,
     *   807310.65    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   729648.88    ,  739100.40    ,  748655.95    ,  758316.95    ,
     *   768084.88    ,  777961.21    ,  787947.45    ,  798045.12    ,
     *   808255.79    ,
     *   730596.71    ,  740048.06    ,  749603.49    ,  759264.43    ,
     *   769032.34    ,  778908.70    ,  788895.01    ,  798992.82    ,
     *   809203.67    ,
     *   731547.09    ,  740998.30    ,  750553.63    ,  760214.52    ,
     *   769982.42    ,  779858.83    ,  789845.24    ,  799943.19    ,
     *   810154.23    ,
     *   732499.98    ,  741951.06    ,  751506.31    ,  761167.16    ,
     *   770935.07    ,  780811.54    ,  790798.06    ,  800896.17    ,
     *   811107.42    ,
     *   733455.31    ,  742906.29    ,  752461.47    ,  762122.30    ,
     *   771890.25    ,  781766.79    ,  791753.44    ,  801851.71    ,
     *   812063.18    ,
     *   734413.05    ,  743863.93    ,  753419.07    ,  763079.90    ,
     *   772847.88    ,  782724.52    ,  792711.30    ,  802809.76    ,
     *   813021.46    ,
     *   735373.15    ,  744823.95    ,  754379.05    ,  764039.89    ,
     *   773807.93    ,  783684.67    ,  793671.60    ,  803770.26    ,
     *   813982.20    ,
     *   736335.55    ,  745786.28    ,  755341.37    ,  765002.23    ,
     *   774770.35    ,  784647.20    ,  794634.30    ,  804733.17    ,
     *   814945.36    ,
     *   737300.20    ,  746750.89    ,  756305.97    ,  765966.88    ,
     *   775735.08    ,  785612.06    ,  795599.33    ,  805698.42    ,
     *   815910.89    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   738267.07    ,  747717.73    ,  757272.82    ,  766933.78    ,
     *   776702.08    ,  786579.21    ,  796566.67    ,  806665.99    ,
     *   816878.73    ,
     *   739236.11    ,  748686.75    ,  758241.87    ,  767902.90    ,
     *   777671.31    ,  787548.59    ,  797536.25    ,  807635.82    ,
     *   817848.84    ,
     *   740207.27    ,  749657.91    ,  759213.07    ,  768874.18    ,
     *   778642.72    ,  788520.16    ,  798508.03    ,  808607.86    ,
     *   818821.18    ,
     *   741180.52    ,  750631.17    ,  760186.38    ,  769847.59    ,
     *   779616.26    ,  789493.89    ,  799481.98    ,  809582.07    ,
     *   819795.70    ,
     *   742155.81    ,  751606.49    ,  761161.76    ,  770823.08    ,
     *   780591.90    ,  790469.72    ,  800458.04    ,  810558.40    ,
     *   820772.36    ,
     *   743133.10    ,  752583.82    ,  762139.17    ,  771800.61    ,
     *   781569.59    ,  791447.61    ,  801436.18    ,  811536.83    ,
     *   821751.11    ,
     *   744112.36    ,  753563.13    ,  763118.57    ,  772780.14    ,
     *   782549.29    ,  792427.53    ,  802416.35    ,  812517.30    ,
     *   822731.92    ,
     *   745093.54    ,  754544.38    ,  764099.93    ,  773761.64    ,
     *   783530.97    ,  793409.43    ,  803398.52    ,  813499.77    ,
     *   823714.74    ,
     *   746076.62    ,  755527.53    ,  765083.19    ,  774745.06    ,
     *   784514.59    ,  794393.28    ,  804382.64    ,  814484.21    ,
     *   824699.54    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   838695.53    ,  846895.91    ,  855222.09    ,  863675.81    ,
     *   872258.87    ,  880973.06    ,  889820.21    ,  898802.16    ,
     *   907920.76    ,
     *   838694.11    ,  846894.53    ,  855220.74    ,  863674.50    ,
     *   872257.59    ,  880971.82    ,  889819.00    ,  898800.98    ,
     *   907919.62    ,
     *   838691.28    ,  846891.77    ,  855218.05    ,  863671.88    ,
     *   872255.04    ,  880969.33    ,  889816.58    ,  898798.63    ,
     *   907917.33    ,
     *   838685.61    ,  846886.25    ,  855212.67    ,  863666.64    ,
     *   872249.94    ,  880964.37    ,  889811.75    ,  898793.92    ,
     *   907912.75    ,
     *   838674.27    ,  846875.20    ,  855201.91    ,  863656.16    ,
     *   872239.73    ,  880954.43    ,  889802.08    ,  898784.51    ,
     *   907903.59    ,
     *   838651.60    ,  846853.11    ,  855180.39    ,  863635.20    ,
     *   872219.32    ,  880934.56    ,  889782.74    ,  898765.69    ,
     *   907885.28    ,
     *   838606.26    ,  846808.94    ,  855137.36    ,  863593.29    ,
     *   872178.51    ,  880894.83    ,  889744.06    ,  898728.06    ,
     *   907848.67    ,
     *   838515.62    ,  846720.63    ,  855051.34    ,  863509.51    ,
     *   872096.93    ,  880815.40    ,  889666.75    ,  898652.82    ,
     *   907775.48    ,
     *   838334.47    ,  846544.14    ,  854879.41    ,  863342.07    ,
     *   871933.88    ,  880656.67    ,  889512.26    ,  898502.49    ,
     *   907629.22    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   837972.66    ,  846191.65    ,  854536.07    ,  863007.69    ,
     *   871608.31    ,  880339.74    ,  889203.80    ,  898202.34    ,
     *   907337.23    ,
     *   837251.04    ,  845488.70    ,  853851.43    ,  862341.01    ,
     *   870959.24    ,  879707.94    ,  888588.95    ,  897604.12    ,
     *   906755.34    ,
     *   835815.82    ,  844090.91    ,  852490.33    ,  861015.88    ,
     *   869669.37    ,  878452.65    ,  887367.57    ,  896416.00    ,
     *   905599.83    ,
     *   832977.65    ,  841327.92    ,  849800.96    ,  858398.61    ,
     *   867122.73    ,  875975.21    ,  884957.94    ,  894072.84    ,
     *   903321.83    ,
     *   829456.12    ,  837901.70    ,  846467.96    ,  855156.80    ,
     *   863970.17    ,  872909.99    ,  881978.22    ,  891176.83    ,
     *   900507.80    ,
     *   826006.28    ,  834547.31    ,  843206.80    ,  851986.75    ,
     *   860889.16    ,  869916.03    ,  879069.39    ,  888351.27    ,
     *   897763.72    ,
     *   822630.93    ,  831267.17    ,  840019.57    ,  848890.21    ,
     *   857881.18    ,  866994.55    ,  876232.43    ,  885596.91    ,
     *   895090.11    ,
     *   819333.43    ,  828064.26    ,  836908.88    ,  845869.48    ,
     *   854948.21    ,  864147.24    ,  873468.75    ,  882914.92    ,
     *   892487.93    ,
     *   816117.61    ,  824941.99    ,  833877.78    ,  842927.23    ,
     *   852092.60    ,  861376.16    ,  870780.16    ,  880306.84    ,
     *   889958.47    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   812987.57    ,  821904.06    ,  830929.56    ,  840066.41    ,
     *   849316.99    ,  858683.62    ,  868168.66    ,  877774.44    ,
     *   887503.27    ,
     *   809947.54    ,  818954.27    ,  828067.63    ,  837290.09    ,
     *   846624.10    ,  856072.07    ,  865636.45    ,  875319.63    ,
     *   885124.02    ,
     *   807001.63    ,  816096.35    ,  825295.39    ,  834601.31    ,
     *   844016.66    ,  853543.95    ,  863185.69    ,  872944.35    ,
     *   882822.42    ,
     *   804153.75    ,  813333.82    ,  822616.00    ,  832002.95    ,
     *   841497.28    ,  851101.59    ,  860818.47    ,  870650.47    ,
     *   880600.13    ,
     *   801407.39    ,  810669.86    ,  820032.35    ,  829497.59    ,
     *   839068.29    ,  848747.10    ,  858536.69    ,  868439.69    ,
     *   878458.69    ,
     *   798765.49    ,  808107.16    ,  817546.88    ,  827087.47    ,
     *   836731.69    ,  846482.29    ,  856341.98    ,  866313.45    ,
     *   876399.37    ,
     *   796230.41    ,  805647.83    ,  815161.51    ,  824774.31    ,
     *   834489.06    ,  844308.58    ,  854235.62    ,  864272.92    ,
     *   874423.22    ,
     *   793803.78    ,  803293.39    ,  812877.61    ,  822559.36    ,
     *   832341.52    ,  842226.96    ,  852218.49    ,  862318.89    ,
     *   872530.93    ,
     *   791486.57    ,  801044.69    ,  810695.94    ,  820443.29    ,
     *   830289.68    ,  840237.99    ,  850291.08    ,  860451.77    ,
     *   870722.87    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   789278.99    ,  798901.91    ,  808616.67    ,  818426.26    ,
     *   828333.64    ,  838341.74    ,  848453.44    ,  858671.59    ,
     *   868999.03    ,
     *   787180.61    ,  796864.64    ,  806639.38    ,  816507.85    ,
     *   826473.01    ,  836537.82    ,  846705.19    ,  856977.98    ,
     *   867359.06    ,
     *   785190.33    ,  794931.86    ,  804763.12    ,  814687.15    ,
     *   824706.93    ,  834825.43    ,  845045.55    ,  855370.21    ,
     *   865802.25    ,
     *   783306.53    ,  793102.02    ,  802986.44    ,  812962.80    ,
     *   823034.12    ,  833203.33    ,  843473.38    ,  853847.17    ,
     *   864327.57    ,
     *   781527.09    ,  791373.14    ,  801307.45    ,  811333.04    ,
     *   821452.90    ,  831669.97    ,  841987.20    ,  852407.47    ,
     *   862933.68    ,
     *   779849.47    ,  789742.83    ,  799723.93    ,  809795.75    ,
     *   819961.28    ,  830223.46    ,  840585.21    ,  851049.44    ,
     *   861619.00    ,
     *   778270.84    ,  788208.43    ,  798233.34    ,  808348.55    ,
     *   818557.01    ,  828861.67    ,  839265.42    ,  849771.15    ,
     *   860381.73    ,
     *   776788.14    ,  786767.01    ,  796832.92    ,  806988.82    ,
     *   817237.63    ,  827582.25    ,  838025.59    ,  848570.51    ,
     *   859219.87    ,
     *   775398.13    ,  785415.53    ,  795519.78    ,  805713.81    ,
     *   816000.50    ,  826382.73    ,  836863.38    ,  847445.28    ,
     *   858131.30    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   774097.49    ,  784150.81    ,  794290.91    ,  804520.65    ,
     *   814842.90    ,  825260.50    ,  835776.30    ,  846393.11    ,
     *   857113.77    ,
     *   772882.85    ,  782969.65    ,  793143.23    ,  803406.43    ,
     *   813762.05    ,  824212.91    ,  834761.82    ,  845411.58    ,
     *   856164.98    ,
     *   771750.88    ,  781868.84    ,  792073.70    ,  802368.21    ,
     *   812755.15    ,  823237.28    ,  833817.39    ,  844498.23    ,
     *   855282.58    ,
     *   770698.27    ,  780845.23    ,  791079.27    ,  801403.08    ,
     *   811819.40    ,  822330.94    ,  832940.43    ,  843650.61    ,
     *   854464.23    ,
     *   769721.80    ,  779895.73    ,  790156.98    ,  800508.20    ,
     *   810952.06    ,  821491.24    ,  832128.42    ,  842866.30    ,
     *   853707.58    ,
     *   768818.36    ,  779017.31    ,  789303.92    ,  799680.77    ,
     *   810150.45    ,  820715.60    ,  831378.86    ,  842142.88    ,
     *   853010.33    ,
     *   767984.93    ,  778207.10    ,  788517.32    ,  798918.09    ,
     *   809411.97    ,  820001.52    ,  830689.33    ,  841478.03    ,
     *   852370.23    ,
     *   767218.62    ,  777462.30    ,  787794.46    ,  798217.57    ,
     *   808734.10    ,  819346.56    ,  830057.50    ,  840869.48    ,
     *   851785.08    ,
     *   766516.67    ,  776780.23    ,  787132.78    ,  797576.71    ,
     *   808114.42    ,  818748.39    ,  829481.08    ,  840315.03    ,
     *   851252.77    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   765876.43    ,  776158.35    ,  786529.80    ,  796993.12    ,
     *   807550.64    ,  818204.76    ,  828957.92    ,  839812.59    ,
     *   850771.25    ,
     *   765295.38    ,  775594.20    ,  785983.17    ,  796464.51    ,
     *   807040.52    ,  817713.54    ,  828485.94    ,  839360.13    ,
     *   850338.57    ,
     *   764771.08    ,  775085.47    ,  785490.62    ,  795988.71    ,
     *   806581.97    ,  817272.67    ,  828063.14    ,  838955.73    ,
     *   849952.84    ,
     *   764301.24    ,  774629.91    ,  785050.01    ,  795563.64    ,
     *   806172.96    ,  816880.20    ,  827687.62    ,  838597.53    ,
     *   849612.28    ,
     *   763883.64    ,  774225.41    ,  784659.28    ,  795187.30    ,
     *   805811.58    ,  816534.27    ,  827357.59    ,  838283.79    ,
     *   849315.19    ,
     *   763516.18    ,  773869.92    ,  784316.47    ,  794857.80    ,
     *   805495.97    ,  816233.09    ,  827071.30    ,  838012.82    ,
     *   849059.91    ,
     *   763196.81    ,  773561.50    ,  784019.70    ,  794573.33    ,
     *   805224.40    ,  815974.96    ,  826827.12    ,  837783.03    ,
     *   848844.91    ,
     *   762923.60    ,  773298.28    ,  783767.17    ,  794332.16    ,
     *   804995.19    ,  815758.27    ,  826623.47    ,  837592.89    ,
     *   848668.70    ,
     *   762694.69    ,  773078.47    ,  783557.16    ,  794132.61    ,
     *   804806.73    ,  815581.46    ,  826458.84    ,  837440.93    ,
     *   848529.85    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   762508.29    ,  772900.35    ,  783388.02    ,  793973.10    ,
     *   804657.48    ,  815443.06    ,  826331.81    ,  837325.78    ,
     *   848427.03    ,
     *   762362.70    ,  772762.27    ,  783258.15    ,  793852.11    ,
     *   804545.97    ,  815341.62    ,  826241.00    ,  837246.09    ,
     *   848358.93    ,
     *   762256.26    ,  772662.66    ,  783166.05    ,  793768.16    ,
     *   804470.80    ,  815275.81    ,  826185.08    ,  837200.59    ,
     *   848324.32    ,
     *   762187.41    ,  772600.01    ,  783110.25    ,  793719.86    ,
     *   804430.60    ,  815244.29    ,  826162.81    ,  837188.06    ,
     *   848322.02    ,
     *   762154.66    ,  772572.86    ,  783089.36    ,  793705.86    ,
     *   804424.08    ,  815245.83    ,  826172.95    ,  837207.32    ,
     *   848350.89    ,
     *   762156.55    ,  772579.82    ,  783102.04    ,  793724.85    ,
     *   804449.99    ,  815279.22    ,  826214.35    ,  837257.26    ,
     *   848409.84    ,
     *   762191.73    ,  772619.58    ,  783146.99    ,  793775.61    ,
     *   804507.13    ,  815343.30    ,  826285.90    ,  837336.78    ,
     *   848497.82    ,
     *   762258.87    ,  772690.86    ,  783223.01    ,  793856.95    ,
     *   804594.36    ,  815436.96    ,  826386.52    ,  837444.86    ,
     *   848613.84    ,
     *   762356.73    ,  772792.44    ,  783328.90    ,  793967.72    ,
     *   804710.56    ,  815559.13    ,  826515.17    ,  837580.49    ,
     *   848756.93    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   762484.12    ,  772923.17    ,  783463.55    ,  794106.84    ,
     *   804854.69    ,  815708.79    ,  826670.87    ,  837742.72    ,
     *   848926.15    ,
     *   762639.90    ,  773081.95    ,  783625.88    ,  794273.26    ,
     *   805025.73    ,  815884.96    ,  826852.67    ,  837930.63    ,
     *   849120.63    ,
     *   762822.99    ,  773267.72    ,  783814.86    ,  794465.99    ,
     *   805222.72    ,  816086.71    ,  827059.66    ,  838143.33    ,
     *   849339.49    ,
     *   763032.37    ,  773479.47    ,  784029.52    ,  794684.07    ,
     *   805444.72    ,  816313.12    ,  827290.96    ,  838379.97    ,
     *   849581.93    ,
     *   763267.06    ,  773716.26    ,  784268.92    ,  794926.59    ,
     *   805690.85    ,  816563.34    ,  827545.73    ,  838639.74    ,
     *   849847.14    ,
     *   763526.13    ,  773977.17    ,  784532.18    ,  795192.69    ,
     *   805960.26    ,  816836.54    ,  827823.17    ,  838921.86    ,
     *   850134.37    ,
     *   763808.68    ,  774261.33    ,  784818.44    ,  795481.52    ,
     *   806252.15    ,  817131.92    ,  828122.50    ,  839225.58    ,
     *   850442.89    ,
     *   764113.88    ,  774567.91    ,  785126.89    ,  795792.31    ,
     *   806565.72    ,  817448.74    ,  828443.00    ,  839550.17    ,
     *   850772.00    ,
     *   764440.92    ,  774896.13    ,  785456.76    ,  796124.28    ,
     *   806900.25    ,  817786.26    ,  828783.94    ,  839894.95    ,
     *   851121.02    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   764789.03    ,  775245.24    ,  785807.30    ,  796476.72    ,
     *   807255.03    ,  818143.80    ,  829144.66    ,  840259.26    ,
     *   851489.31    ,
     *   765157.49    ,  775614.50    ,  786177.83    ,  796848.94    ,
     *   807629.37    ,  818520.69    ,  829524.50    ,  840642.46    ,
     *   851876.25    ,
     *   765545.59    ,  776003.25    ,  786567.65    ,  797240.28    ,
     *   808022.64    ,  818916.30    ,  829922.85    ,  841043.94    ,
     *   852281.25    ,
     *   765952.67    ,  776410.82    ,  786976.14    ,  797650.10    ,
     *   808434.20    ,  819330.01    ,  830339.11    ,  841463.13    ,
     *   852703.74    ,
     *   766378.08    ,  776836.58    ,  787402.67    ,  798077.80    ,
     *   808863.48    ,  819761.25    ,  830772.70    ,  841899.45    ,
     *   853143.17    ,
     *   766821.22    ,  777279.94    ,  787846.65    ,  798522.80    ,
     *   809309.89    ,  820209.47    ,  831223.09    ,  842352.39    ,
     *   853599.01    ,
     *   767281.50    ,  777740.32    ,  788307.52    ,  798984.55    ,
     *   809772.91    ,  820674.12    ,  831689.75    ,  842821.42    ,
     *   854070.77    ,
     *   767758.36    ,  778217.17    ,  788784.74    ,  799462.52    ,
     *   810251.99    ,  821154.69    ,  832172.18    ,  843306.06    ,
     *   854557.96    ,
     *   768251.26    ,  778709.96    ,  789277.79    ,  799956.19    ,
     *   810746.65    ,  821650.70    ,  832669.89    ,  843805.82    ,
     *   855060.12    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   768759.68    ,  779218.18    ,  789786.16    ,  800465.08    ,
     *   811256.41    ,  822161.67    ,  833182.42    ,  844320.26    ,
     *   855576.80    ,
     *   769283.12    ,  779741.34    ,  790309.39    ,  800988.71    ,
     *   811780.79    ,  822687.15    ,  833709.34    ,  844848.94    ,
     *   856107.57    ,
     *   769821.11    ,  780278.98    ,  790847.01    ,  801526.64    ,
     *   812319.37    ,  823226.71    ,  834250.20    ,  845391.43    ,
     *   856652.02    ,
     *   770373.18    ,  780830.63    ,  791398.57    ,  802078.43    ,
     *   812871.70    ,  823779.91    ,  834804.60    ,  845947.35    ,
     *   857209.76    ,
     *   770938.89    ,  781395.87    ,  791963.64    ,  802643.65    ,
     *   813437.39    ,  824346.37    ,  835372.14    ,  846516.28    ,
     *   857780.41    ,
     *   771517.81    ,  781974.28    ,  792541.82    ,  803221.91    ,
     *   814016.02    ,  824925.69    ,  835952.45    ,  847097.88    ,
     *   858363.59    ,
     *   772109.54    ,  782565.44    ,  793132.71    ,  803812.81    ,
     *   814607.23    ,  825517.49    ,  836545.14    ,  847691.76    ,
     *   858958.95    ,
     *   772713.67    ,  783168.98    ,  793735.92    ,  804415.97    ,
     *   815210.63    ,  826121.41    ,  837149.87    ,  848297.58    ,
     *   859566.16    ,
     *   773329.82    ,  783784.51    ,  794351.09    ,  805031.05    ,
     *   815825.88    ,  826737.11    ,  837766.30    ,  848915.02    ,
     *   860184.87    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   773957.62    ,  784411.66    ,  794977.85    ,  805657.67    ,
     *   816452.62    ,  827364.24    ,  838394.09    ,  849543.73    ,
     *   860814.78    ,
     *   774596.72    ,  785050.10    ,  795615.87    ,  806295.51    ,
     *   817090.54    ,  828002.48    ,  839032.91    ,  850183.41    ,
     *   861455.57    ,
     *   775246.77    ,  785699.48    ,  796264.80    ,  806944.23    ,
     *   817739.29    ,  828651.52    ,  839682.48    ,  850833.75    ,
     *   862106.94    ,
     *   775907.44    ,  786359.47    ,  796924.33    ,  807603.53    ,
     *   818398.58    ,  829311.04    ,  840342.47    ,  851494.46    ,
     *   862768.62    ,
     *   776578.42    ,  787029.76    ,  797594.15    ,  808273.08    ,
     *   819068.10    ,  829980.75    ,  841012.60    ,  852165.25    ,
     *   863440.31    ,
     *   777259.39    ,  787710.05    ,  798273.95    ,  808952.61    ,
     *   819747.57    ,  830660.37    ,  841692.60    ,  852845.86    ,
     *   864121.75    ,
     *   777950.05    ,  788400.03    ,  798963.45    ,  809641.82    ,
     *   820436.69    ,  831349.62    ,  842382.19    ,  853536.00    ,
     *   864812.68    ,
     *   778650.12    ,  789099.44    ,  799662.36    ,  810340.43    ,
     *   821135.20    ,  832048.23    ,  843081.10    ,  854235.43    ,
     *   865512.84    ,
     *   779359.33    ,  789807.98    ,  800370.42    ,  811048.19    ,
     *   821842.83    ,  832755.94    ,  843789.08    ,  854943.89    ,
     *   866221.99    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   780077.40    ,  790525.40    ,  801087.36    ,  811764.82    ,
     *   822559.34    ,  833472.50    ,  844505.89    ,  855661.14    ,
     *   866939.88    ,
     *   780804.07    ,  791251.44    ,  801812.93    ,  812490.08    ,
     *   823284.46    ,  834197.66    ,  845231.28    ,  856386.95    ,
     *   867666.29    ,
     *   781539.10    ,  791985.85    ,  802546.88    ,  813223.72    ,
     *   824017.96    ,  834931.20    ,  845965.03    ,  857121.08    ,
     *   868401.00    ,
     *   782282.24    ,  792728.40    ,  803288.97    ,  813965.52    ,
     *   824759.62    ,  835672.87    ,  846706.89    ,  857863.31    ,
     *   869143.78    ,
     *   783033.27    ,  793478.85    ,  804038.99    ,  814715.24    ,
     *   825509.20    ,  836422.47    ,  847456.67    ,  858613.43    ,
     *   869894.42    ,
     *   783791.96    ,  794236.99    ,  804796.70    ,  815472.67    ,
     *   826266.49    ,  837179.78    ,  848214.14    ,  859371.24    ,
     *   870652.72    ,
     *   784558.09    ,  795002.58    ,  805561.89    ,  816237.59    ,
     *   827031.28    ,  837944.58    ,  848979.11    ,  860136.52    ,
     *   871418.47    ,
     *   785331.46    ,  795775.44    ,  806334.36    ,  817009.80    ,
     *   827803.37    ,  838716.67    ,  849751.36    ,  860909.08    ,
     *   872191.49    ,
     *   786111.86    ,  796555.35    ,  807113.90    ,  817789.10    ,
     *   828582.55    ,  839495.87    ,  850530.72    ,  861688.73    ,
     *   872971.59    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   786899.09    ,  797342.12    ,  807900.32    ,  818575.29    ,
     *   829368.64    ,  840281.98    ,  851316.98    ,  862475.29    ,
     *   873758.58    ,
     *   787692.98    ,  798135.57    ,  808693.44    ,  819368.20    ,
     *   830161.45    ,  841074.82    ,  852109.98    ,  863268.57    ,
     *   874552.29    ,
     *   788493.33    ,  798935.51    ,  809493.08    ,  820167.63    ,
     *   830960.80    ,  841874.22    ,  852909.53    ,  864068.40    ,
     *   875352.54    ,
     *   789299.98    ,  799741.76    ,  810299.05    ,  820973.43    ,
     *   831766.53    ,  842679.99    ,  853715.46    ,  864874.62    ,
     *   876159.17    ,
     *   790112.74    ,  800554.17    ,  811111.19    ,  821785.41    ,
     *   832578.46    ,  843491.97    ,  854527.61    ,  865687.06    ,
     *   876972.02    ,
     *   790931.47    ,  801372.56    ,  811929.34    ,  822603.42    ,
     *   833396.42    ,  844310.00    ,  855345.82    ,  866505.56    ,
     *   877790.92    ,
     *   791756.00    ,  802196.78    ,  812753.34    ,  823427.29    ,
     *   834220.27    ,  845133.93    ,  856169.93    ,  867329.97    ,
     *   878615.74    ,
     *   792586.18    ,  803026.67    ,  813583.03    ,  824256.88    ,
     *   835049.85    ,  845963.60    ,  856999.80    ,  868160.13    ,
     *   879446.31    ,
     *   793421.85    ,  803862.08    ,  814418.27    ,  825092.04    ,
     *   835885.02    ,  846798.87    ,  857835.27    ,  868995.91    ,
     *   880282.49    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   794262.89    ,  804702.88    ,  815258.91    ,  825932.61    ,
     *   836725.62    ,  847639.59    ,  858676.20    ,  869837.15    ,
     *   881124.15    ,
     *   795109.14    ,  805548.92    ,  816104.82    ,  826778.48    ,
     *   837571.53    ,  848485.63    ,  859522.46    ,  870683.73    ,
     *   881971.14    ,
     *   795960.48    ,  806400.06    ,  816955.86    ,  827629.49    ,
     *   838422.60    ,  849336.85    ,  860373.91    ,  871535.51    ,
     *   882823.34    ,
     *   796816.77    ,  807256.19    ,  817811.90    ,  828485.53    ,
     *   839278.71    ,  850193.12    ,  861230.43    ,  872392.36    ,
     *   883680.62    ,
     *   797677.90    ,  808117.18    ,  818672.82    ,  829346.46    ,
     *   840139.73    ,  851054.31    ,  862091.89    ,  873254.16    ,
     *   884542.86    ,
     *   798543.73    ,  808982.89    ,  819538.49    ,  830212.16    ,
     *   841005.54    ,  851920.31    ,  862958.16    ,  874120.79    ,
     *   885409.92    ,
     *   799414.16    ,  809853.22    ,  820408.80    ,  831082.51    ,
     *   841876.03    ,  852791.00    ,  863829.13    ,  874992.12    ,
     *   886281.71    ,
     *   800289.07    ,  810728.05    ,  821283.63    ,  831957.41    ,
     *   842751.07    ,  853666.26    ,  864704.68    ,  875868.05    ,
     *   887158.09    ,
     *   801168.34    ,  811607.28    ,  822162.86    ,  832836.74    ,
     *   843630.55    ,  854545.98    ,  865584.71    ,  876748.46    ,
     *   888038.97    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   802051.88    ,  812490.78    ,  823046.41    ,  833720.39    ,
     *   844514.38    ,  855430.05    ,  866469.10    ,  877633.25    ,
     *   888924.23    ,
     *   802939.58    ,  813378.47    ,  823934.15    ,  834608.25    ,
     *   845402.43    ,  856318.37    ,  867357.76    ,  878522.31    ,
     *   889813.77    ,
     *   803831.35    ,  814270.24    ,  824825.99    ,  835500.23    ,
     *   846294.62    ,  857210.84    ,  868250.57    ,  879415.54    ,
     *   890707.49    ,
     *   804727.07    ,  815165.99    ,  825721.84    ,  836396.24    ,
     *   847190.85    ,  858107.35    ,  869147.44    ,  880312.84    ,
     *   891605.30    ,
     *   805626.66    ,  816065.63    ,  826621.59    ,  837296.16    ,
     *   848091.01    ,  859007.82    ,  870048.28    ,  881214.12    ,
     *   892507.08    ,
     *   806530.04    ,  816969.07    ,  827525.15    ,  838199.92    ,
     *   848995.02    ,  859912.15    ,  870953.00    ,  882119.29    ,
     *   893412.76    ,
     *   807437.10    ,  817876.22    ,  828432.44    ,  839107.42    ,
     *   849902.79    ,  860820.25    ,  871861.49    ,  883028.24    ,
     *   894322.25    ,
     *   808347.77    ,  818786.99    ,  829343.38    ,  840018.57    ,
     *   850814.23    ,  861732.03    ,  872773.68    ,  883940.90    ,
     *   895235.44    ,
     *   809261.96    ,  819701.30    ,  830257.86    ,  840933.29    ,
     *   851729.25    ,  862647.41    ,  873689.48    ,  884857.19    ,
     *   896152.27    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   810179.59    ,  820619.07    ,  831175.83    ,  841851.51    ,
     *   852647.78    ,  863566.31    ,  874608.81    ,  885777.01    ,
     *   897072.65    ,
     *   811100.59    ,  821540.22    ,  832097.18    ,  842773.13    ,
     *   853569.73    ,  864488.64    ,  875531.59    ,  886700.29    ,
     *   897996.49    ,
     *   812024.87    ,  822464.67    ,  833021.86    ,  843698.09    ,
     *   854495.02    ,  865414.33    ,  876457.73    ,  887626.95    ,
     *   898923.72    ,
     *   812952.37    ,  823392.35    ,  833949.78    ,  844626.31    ,
     *   855423.59    ,  866343.31    ,  877387.17    ,  888556.91    ,
     *   899854.26    ,
     *   813883.02    ,  824323.19    ,  834880.88    ,  845557.71    ,
     *   856355.36    ,  867275.50    ,  878319.84    ,  889490.10    ,
     *   900788.05    ,
     *   814816.73    ,  825257.12    ,  835815.07    ,  846492.23    ,
     *   857290.25    ,  868210.82    ,  879255.65    ,  890426.46    ,
     *   901725.00    ,
     *   815753.45    ,  826194.07    ,  836752.30    ,  847429.79    ,
     *   858228.20    ,  869149.21    ,  880194.54    ,  891365.90    ,
     *   902665.05    ,
     *   816693.12    ,  827133.97    ,  837692.50    ,  848370.34    ,
     *   859169.15    ,  870090.61    ,  881136.44    ,  892308.36    ,
     *   903608.12    ,
     *   817635.66    ,  828076.77    ,  838635.60    ,  849313.80    ,
     *   860113.02    ,  871034.94    ,  882081.29    ,  893253.78    ,
     *   904554.16    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   818581.01    ,  829022.39    ,  839581.54    ,  850260.11    ,
     *   861059.75    ,  871982.15    ,  883029.02    ,  894202.09    ,
     *   905503.11    ,
     *   819529.12    ,  829970.78    ,  840530.26    ,  851209.21    ,
     *   862009.28    ,  872932.17    ,  883979.57    ,  895153.23    ,
     *   906454.88    ,
     *   820479.92    ,  830921.88    ,  841481.70    ,  852161.04    ,
     *   862961.56    ,  873884.94    ,  884932.89    ,  896107.14    ,
     *   907409.44    ,
     *   821433.37    ,  831875.63    ,  842435.81    ,  853115.55    ,
     *   863916.52    ,  874840.40    ,  885888.90    ,  897063.75    ,
     *   908366.71    ,
     *   822389.40    ,  832831.97    ,  843392.52    ,  854072.67    ,
     *   864874.11    ,  875798.50    ,  886847.56    ,  898023.02    ,
     *   909326.64    ,
     *   823347.96    ,  833790.86    ,  844351.78    ,  855032.36    ,
     *   865834.26    ,  876759.18    ,  887808.81    ,  898984.89    ,
     *   910289.17    ,
     *   824308.99    ,  834752.23    ,  845313.54    ,  855994.55    ,
     *   866796.94    ,  877722.38    ,  888772.59    ,  899949.30    ,
     *   911254.25    ,
     *   825272.45    ,  835716.04    ,  846277.74    ,  856959.20    ,
     *   867762.08    ,  878688.06    ,  889738.86    ,  900916.19    ,
     *   912221.83    ,
     *   826238.29    ,  836682.24    ,  847244.35    ,  857926.26    ,
     *   868729.64    ,  879656.16    ,  890707.55    ,  901885.53    ,
     *   913191.85    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   827206.46    ,  837650.78    ,  848213.30    ,  858895.67    ,
     *   869699.56    ,  880626.64    ,  891678.62    ,  902857.25    ,
     *   914164.26    ,
     *   828176.91    ,  838621.60    ,  849184.55    ,  859867.39    ,
     *   870671.79    ,  881599.44    ,  892652.03    ,  903831.31    ,
     *   915139.02    ,
     *   829149.59    ,  839594.68    ,  850158.06    ,  860841.38    ,
     *   871646.30    ,  882574.51    ,  893627.72    ,  904807.66    ,
     *   916116.07    ,
     *   830124.46    ,  840569.95    ,  851133.77    ,  861817.58    ,
     *   872623.03    ,  883551.82    ,  894605.65    ,  905786.25    ,
     *   917095.38    ,
     *   831101.49    ,  841547.38    ,  852111.65    ,  862795.95    ,
     *   873601.94    ,  884531.31    ,  895585.77    ,  906767.04    ,
     *   918076.88    ,
     *   832080.61    ,  842526.92    ,  853091.65    ,  863776.45    ,
     *   874582.99    ,  885512.95    ,  896568.04    ,  907749.99    ,
     *   919060.55    ,
     *   833061.80    ,  843508.53    ,  854073.73    ,  864759.04    ,
     *   875566.13    ,  886496.69    ,  897552.41    ,  908735.04    ,
     *   920046.33    ,
     *   834045.01    ,  844492.17    ,  855057.84    ,  865743.67    ,
     *   876551.32    ,  887482.48    ,  898538.85    ,  909722.17    ,
     *   921034.19    ,
     *   835030.20    ,  845477.80    ,  856043.96    ,  866730.31    ,
     *   877538.53    ,  888470.29    ,  899527.32    ,  910711.33    ,
     *   922024.08    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   917177.90    ,  926575.48    ,  936115.42    ,  945799.66    ,
     *   955630.14    ,  965608.86    ,  975737.81    ,  986019.01    ,
     *   996454.50    ,
     *   917176.79    ,  926574.40    ,  936114.37    ,  945798.63    ,
     *   955629.15    ,  965607.90    ,  975736.88    ,  986018.10    ,
     *   996453.61    ,
     *   917174.56    ,  926572.24    ,  936112.26    ,  945796.59    ,
     *   955627.16    ,  965605.97    ,  975735.00    ,  986016.28    ,
     *   996451.85    ,
     *   917170.11    ,  926567.91    ,  936108.06    ,  945792.50    ,
     *   955623.19    ,  965602.11    ,  975731.26    ,  986012.65    ,
     *   996448.32    ,
     *   917161.20    ,  926559.25    ,  936099.64    ,  945784.31    ,
     *   955615.24    ,  965594.39    ,  975723.76    ,  986005.37    ,
     *   996441.26    ,
     *   917143.40    ,  926541.93    ,  936082.80    ,  945767.95    ,
     *   955599.34    ,  965578.95    ,  975708.77    ,  985990.82    ,
     *   996427.15    ,
     *   917107.78    ,  926507.30    ,  936049.14    ,  945735.24    ,
     *   955567.56    ,  965548.08    ,  975678.80    ,  985961.74    ,
     *   996398.93    ,
     *   917036.59    ,  926438.08    ,  935981.85    ,  945669.84    ,
     *   955504.03    ,  965486.38    ,  975618.89    ,  985903.59    ,
     *   996342.52    ,
     *   916894.35    ,  926299.76    ,  935847.39    ,  945539.18    ,
     *   955377.09    ,  965363.09    ,  975499.20    ,  985787.43    ,
     *   996229.82    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   916610.37    ,  926023.65    ,  935579.00    ,  945278.37    ,
     *   955123.72    ,  965117.03    ,  975260.32    ,  985555.60    ,
     *   996004.91    ,
     *   916044.49    ,  925473.48    ,  935044.26    ,  944758.78    ,
     *   954619.00    ,  964626.92    ,  974784.55    ,  985093.91    ,
     *   995557.06    ,
     *   914920.99    ,  924381.39    ,  933982.98    ,  943727.74    ,
     *   953617.65    ,  963654.70    ,  973840.94    ,  984178.39    ,
     *   994669.12    ,
     *   912706.86    ,  922229.89    ,  931892.92    ,  941697.92    ,
     *   951646.93    ,  961741.98    ,  971985.11    ,  982378.40    ,
     *   992923.94    ,
     *   909973.13    ,  919574.84    ,  929314.95    ,  939195.51    ,
     *   949218.58    ,  959386.23    ,  969700.55    ,  980163.66    ,
     *   990777.68    ,
     *   907308.78    ,  916988.53    ,  926805.06    ,  936760.44    ,
     *   946856.80    ,  957096.26    ,  967480.95    ,  978013.02    ,
     *   988694.64    ,
     *   904714.14    ,  914471.13    ,  924363.22    ,  934392.57    ,
     *   944561.32    ,  954871.66    ,  965325.76    ,  975925.83    ,
     *   986674.06    ,
     *   902189.95    ,  912023.18    ,  921989.83    ,  932092.10    ,
     *   942332.20    ,  952712.35    ,  963234.80    ,  973901.79    ,
     *   984715.56    ,
     *   899737.29    ,  909645.58    ,  919685.58    ,  929859.57    ,
     *   940169.81    ,  950618.58    ,  961208.18    ,  971940.89    ,
     *   982819.00    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   897357.49    ,  907339.43    ,  917451.40    ,  927695.73    ,
     *   938074.76    ,  948590.81    ,  959246.22    ,  970043.34    ,
     *   980984.50    ,
     *   895052.01    ,  905106.00    ,  915288.37    ,  925601.52    ,
     *   936047.82    ,  946629.66    ,  957349.43    ,  968209.52    ,
     *   979212.32    ,
     *   892822.35    ,  902946.62    ,  913197.65    ,  923577.90    ,
     *   934089.82    ,  944735.82    ,  955518.37    ,  966439.88    ,
     *   977502.81    ,
     *   890670.00    ,  900862.57    ,  911180.36    ,  921625.88    ,
     *   932201.61    ,  942910.04    ,  953753.66    ,  964734.95    ,
     *   975856.39    ,
     *   888596.28    ,  898855.06    ,  909237.57    ,  919746.36    ,
     *   930383.99    ,  941152.99    ,  952055.88    ,  963095.20    ,
     *   974273.46    ,
     *   886602.38    ,  896925.10    ,  907370.16    ,  917940.15    ,
     *   928637.66    ,  939465.26    ,  950425.54    ,  961521.05    ,
     *   972754.37    ,
     *   884689.19    ,  895073.52    ,  905578.86    ,  916207.85    ,
     *   926963.14    ,  937847.32    ,  948863.02    ,  960012.84    ,
     *   971299.37    ,
     *   882857.34    ,  893300.84    ,  903864.13    ,  914549.89    ,
     *   925360.78    ,  936299.45    ,  947368.56    ,  958570.74    ,
     *   969908.61    ,
     *   881107.14    ,  891607.34    ,  902226.19    ,  912966.41    ,
     *   923830.71    ,  934821.75    ,  945942.22    ,  957194.78    ,
     *   968582.09    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   879438.56    ,  889992.95    ,  900664.97    ,  911457.35    ,
     *   922372.82    ,  933414.10    ,  944583.87    ,  955884.82    ,
     *   967319.64    ,
     *   877851.25    ,  888457.34    ,  899180.12    ,  910022.36    ,
     *   920986.79    ,  932076.15    ,  943293.16    ,  954640.52    ,
     *   966120.94    ,
     *   876344.53    ,  886999.86    ,  897771.03    ,  908660.84    ,
     *   919672.03    ,  930807.36    ,  942069.57    ,  953461.37    ,
     *   964985.49    ,
     *   874917.42    ,  885619.57    ,  896436.81    ,  907371.94    ,
     *   918427.74    ,  929606.96    ,  940912.35    ,  952346.66    ,
     *   963912.61    ,
     *   873568.67    ,  884315.28    ,  895176.32    ,  906154.60    ,
     *   917252.90    ,  928473.98    ,  939820.61    ,  951295.53    ,
     *   962901.47    ,
     *   872296.77    ,  883085.57    ,  893988.23    ,  905007.54    ,
     *   916146.30    ,  927407.28    ,  938793.23    ,  950306.93    ,
     *   961951.10    ,
     *   871100.02    ,  881928.83    ,  892871.00    ,  903929.31    ,
     *   915106.57    ,  926405.54    ,  937828.99    ,  949379.69    ,
     *   961060.37    ,
     *   869976.51    ,  880843.26    ,  891822.92    ,  902918.29    ,
     *   914132.17    ,  925467.32    ,  936926.51    ,  948512.50    ,
     *   960228.03    ,
     *   868924.24    ,  879826.94    ,  890842.17    ,  901972.75    ,
     *   913221.45    ,  924591.04    ,  936084.28    ,  947703.94    ,
     *   959452.76    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   867941.08    ,  878877.83    ,  889926.83    ,  901090.86    ,
     *   912372.67    ,  923775.05    ,  935300.75    ,  946952.51    ,
     *   958733.10    ,
     *   867024.81    ,  877993.86    ,  889074.90    ,  900270.70    ,
     *   911584.02    ,  923017.61    ,  934574.24    ,  946256.64    ,
     *   958067.56    ,
     *   866173.21    ,  877172.87    ,  888284.32    ,  899510.32    ,
     *   910853.61    ,  922316.95    ,  933903.06    ,  945614.70    ,
     *   957454.60    ,
     *   865384.01    ,  876412.70    ,  887553.03    ,  898807.75    ,
     *   910179.57    ,  921671.24    ,  933285.48    ,  945025.03    ,
     *   956892.61    ,
     *   864654.98    ,  875711.21    ,  886878.97    ,  898160.99    ,
     *   909559.98    ,  921078.66    ,  932719.75    ,  944485.96    ,
     *   956380.01    ,
     *   863983.89    ,  875066.25    ,  886260.08    ,  897568.08    ,
     *   908992.95    ,  920537.39    ,  932204.11    ,  943995.79    ,
     *   955915.16    ,
     *   863368.58    ,  874475.73    ,  885694.33    ,  897027.07    ,
     *   908476.61    ,  920045.63    ,  931736.82    ,  943552.87    ,
     *   955496.48    ,
     *   862806.92    ,  873937.60    ,  885179.77    ,  896536.05    ,
     *   908009.11    ,  919601.60    ,  931316.19    ,  943155.55    ,
     *   955122.36    ,
     *   862296.86    ,  873449.89    ,  884714.46    ,  896093.18    ,
     *   907588.67    ,  919203.57    ,  930940.53    ,  942802.20    ,
     *   954791.25    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   861836.43    ,  873010.68    ,  884296.55    ,  895696.63    ,
     *   907213.53    ,  918849.84    ,  930608.20    ,  942491.24    ,
     *   954501.61    ,
     *   861423.72    ,  872618.11    ,  883924.25    ,  895344.69    ,
     *   906882.01    ,  918538.79    ,  930317.63    ,  942221.14    ,
     *   954251.95    ,
     *   861056.92    ,  872270.41    ,  883595.83    ,  895035.67    ,
     *   906592.49    ,  918268.83    ,  930067.27    ,  941990.40    ,
     *   954040.84    ,
     *   860734.27    ,  871965.90    ,  883309.65    ,  894767.98    ,
     *   906343.40    ,  918038.44    ,  929855.65    ,  941797.60    ,
     *   953866.87    ,
     *   860454.11    ,  871702.95    ,  883064.12    ,  894540.06    ,
     *   906133.24    ,  917846.17    ,  929681.35    ,  941641.34    ,
     *   953728.70    ,
     *   860214.87    ,  871480.02    ,  882857.75    ,  894350.46    ,
     *   905960.59    ,  917690.61    ,  929543.01    ,  941520.31    ,
     *   953625.04    ,
     *   860015.01    ,  871295.63    ,  882689.09    ,  894197.77    ,
     *   905824.08    ,  917570.44    ,  929439.33    ,  941433.22    ,
     *   953554.63    ,
     *   859853.10    ,  871148.36    ,  882556.77    ,  894080.66    ,
     *   905722.39    ,  917484.38    ,  929369.05    ,  941378.86    ,
     *   953516.30    ,
     *   859727.77    ,  871036.90    ,  882459.49    ,  893997.84    ,
     *   905654.29    ,  917431.21    ,  929330.99    ,  941356.07    ,
     *   953508.91    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   859637.69    ,  870959.94    ,  882395.99    ,  893948.11    ,
     *   905618.59    ,  917409.77    ,  929324.02    ,  941363.75    ,
     *   953531.38    ,
     *   859581.61    ,  870916.27    ,  882365.09    ,  893930.30    ,
     *   905614.15    ,  917418.96    ,  929347.05    ,  941400.82    ,
     *   953582.65    ,
     *   859558.33    ,  870904.73    ,  882365.66    ,  893943.30    ,
     *   905639.89    ,  917457.71    ,  929399.06    ,  941466.28    ,
     *   953661.76    ,
     *   859566.71    ,  870924.20    ,  882396.59    ,  893986.06    ,
     *   905694.79    ,  917525.02    ,  929479.05    ,  941559.17    ,
     *   953767.75    ,
     *   859605.63    ,  870973.60    ,  882456.87    ,  894057.56    ,
     *   905777.84    ,  917619.93    ,  929586.08    ,  941678.57    ,
     *   953899.72    ,
     *   859674.06    ,  871051.92    ,  882545.48    ,  894156.84    ,
     *   905888.12    ,  917741.52    ,  929719.26    ,  941823.59    ,
     *   954056.82    ,
     *   859770.96    ,  871158.17    ,  882661.48    ,  894282.96    ,
     *   906024.72    ,  917888.91    ,  929877.72    ,  941993.40    ,
     *   954238.21    ,
     *   859895.37    ,  871291.41    ,  882803.96    ,  894435.05    ,
     *   906186.77    ,  918061.25    ,  930060.65    ,  942187.20    ,
     *   954443.13    ,
     *   860046.37    ,  871450.74    ,  882972.02    ,  894612.24    ,
     *   906373.44    ,  918257.73    ,  930267.26    ,  942404.21    ,
     *   954670.80    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   860223.04    ,  871635.28    ,  883164.84    ,  894813.72    ,
     *   906583.94    ,  918477.59    ,  930496.79    ,  942643.71    ,
     *   954920.53    ,
     *   860424.52    ,  871844.20    ,  883381.60    ,  895038.70    ,
     *   906817.50    ,  918720.08    ,  930748.52    ,  942904.97    ,
     *   955191.61    ,
     *   860649.99    ,  872076.69    ,  883621.52    ,  895286.42    ,
     *   907073.39    ,  918984.48    ,  931021.75    ,  943187.34    ,
     *   955483.38    ,
     *   860898.65    ,  872331.99    ,  883883.84    ,  895556.16    ,
     *   907350.90    ,  919270.10    ,  931315.82    ,  943490.15    ,
     *   955795.22    ,
     *   861169.72    ,  872609.33    ,  884167.85    ,  895847.21    ,
     *   907649.35    ,  919576.30    ,  931630.08    ,  943812.77    ,
     *   956126.51    ,
     *   861462.48    ,  872908.02    ,  884472.86    ,  896158.90    ,
     *   907968.09    ,  919902.42    ,  931963.91    ,  944154.62    ,
     *   956476.66    ,
     *   861776.21    ,  873227.36    ,  884798.18    ,  896490.57    ,
     *   908306.47    ,  920247.85    ,  932316.71    ,  944515.10    ,
     *   956845.11    ,
     *   862110.23    ,  873566.68    ,  885143.18    ,  896841.62    ,
     *   908663.91    ,  920612.01    ,  932687.92    ,  944893.66    ,
     *   957231.32    ,
     *   862463.89    ,  873925.35    ,  885507.24    ,  897211.42    ,
     *   909039.80    ,  920994.32    ,  933076.97    ,  945289.77    ,
     *   957634.75    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   862836.55    ,  874302.76    ,  885889.76    ,  897599.40    ,
     *   909433.59    ,  921394.25    ,  933483.35    ,  945702.89    ,
     *   958054.92    ,
     *   863227.62    ,  874698.32    ,  886290.17    ,  898005.01    ,
     *   909844.73    ,  921811.25    ,  933906.52    ,  946132.54    ,
     *   958491.33    ,
     *   863636.51    ,  875111.46    ,  886707.91    ,  898427.70    ,
     *   910272.70    ,  922244.82    ,  934346.00    ,  946578.22    ,
     *   958943.51    ,
     *   864062.66    ,  875541.64    ,  887142.47    ,  898866.97    ,
     *   910717.00    ,  922694.47    ,  934801.31    ,  947039.48    ,
     *   959411.00    ,
     *   864505.55    ,  875988.34    ,  887593.32    ,  899322.30    ,
     *   911177.14    ,  923159.72    ,  935271.98    ,  947515.87    ,
     *   959893.38    ,
     *   864964.66    ,  876451.05    ,  888059.97    ,  899793.22    ,
     *   911652.65    ,  923640.13    ,  935757.58    ,  948006.95    ,
     *   960390.22    ,
     *   865439.49    ,  876929.30    ,  888541.96    ,  900279.28    ,
     *   912143.08    ,  924135.24    ,  936257.67    ,  948512.30    ,
     *   960901.11    ,
     *   865929.58    ,  877422.62    ,  889038.84    ,  900780.02    ,
     *   912648.01    ,  924644.65    ,  936771.84    ,  949031.53    ,
     *   961425.66    ,
     *   866434.46    ,  877930.56    ,  889550.15    ,  901295.03    ,
     *   913167.00    ,  925167.93    ,  937299.70    ,  949564.23    ,
     *   961963.50    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   866953.71    ,  878452.70    ,  890075.50    ,  901823.89    ,
     *   913699.67    ,  925704.70    ,  937840.86    ,  950110.05    ,
     *   962514.24    ,
     *   867486.90    ,  878988.62    ,  890614.46    ,  902366.20    ,
     *   914245.62    ,  926254.58    ,  938394.94    ,  950668.62    ,
     *   963077.55    ,
     *   868033.63    ,  879537.93    ,  891166.66    ,  902921.58    ,
     *   914804.49    ,  926817.20    ,  938961.60    ,  951239.58    ,
     *   963653.08    ,
     *   868593.51    ,  880100.25    ,  891731.73    ,  903489.68    ,
     *   915375.90    ,  927392.22    ,  939540.49    ,  951822.61    ,
     *   964240.50    ,
     *   869166.16    ,  880675.21    ,  892309.29    ,  904070.13    ,
     *   915959.53    ,  927979.29    ,  940131.28    ,  952417.37    ,
     *   964839.49    ,
     *   869751.23    ,  881262.46    ,  892899.00    ,  904662.60    ,
     *   916555.02    ,  928578.09    ,  940733.64    ,  953023.56    ,
     *   965449.76    ,
     *   870348.36    ,  881861.65    ,  893500.54    ,  905266.75    ,
     *   917162.07    ,  929188.30    ,  941347.27    ,  953640.87    ,
     *   966070.99    ,
     *   870957.23    ,  882472.46    ,  894113.57    ,  905882.28    ,
     *   917780.36    ,  929809.61    ,  941971.87    ,  954269.00    ,
     *   966702.91    ,
     *   871577.50    ,  883094.58    ,  894737.79    ,  906508.87    ,
     *   918409.59    ,  930441.75    ,  942607.16    ,  954907.69    ,
     *   967345.24    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   872208.87    ,  883727.68    ,  895372.89    ,  907146.24    ,
     *   919049.48    ,  931084.41    ,  943252.85    ,  955556.65    ,
     *   967997.71    ,
     *   872851.04    ,  884371.48    ,  896018.59    ,  907794.09    ,
     *   919699.74    ,  931737.33    ,  943908.67    ,  956215.62    ,
     *   968660.06    ,
     *   873503.71    ,  885025.69    ,  896674.60    ,  908452.16    ,
     *   920360.11    ,  932400.24    ,  944574.37    ,  956884.35    ,
     *   969332.05    ,
     *   874166.59    ,  885690.04    ,  897340.66    ,  909120.17    ,
     *   921030.32    ,  933072.89    ,  945249.70    ,  957562.59    ,
     *   970013.44    ,
     *   874839.42    ,  886364.25    ,  898016.49    ,  909797.86    ,
     *   921710.12    ,  933755.03    ,  945934.41    ,  958250.11    ,
     *   970703.98    ,
     *   875521.93    ,  887048.07    ,  898701.85    ,  910485.00    ,
     *   922399.26    ,  934446.42    ,  946628.27    ,  958946.67    ,
     *   971403.46    ,
     *   876213.87    ,  887741.24    ,  899396.49    ,  911181.33    ,
     *   923097.52    ,  935146.82    ,  947331.05    ,  959652.05    ,
     *   972111.66    ,
     *   876914.98    ,  888443.52    ,  900100.16    ,  911886.62    ,
     *   923804.65    ,  935856.02    ,  948042.54    ,  960366.03    ,
     *   972828.36    ,
     *   877625.02    ,  889154.68    ,  900812.65    ,  912600.65    ,
     *   924520.44    ,  936573.79    ,  948762.50    ,  961088.41    ,
     *   973553.36    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   878343.77    ,  889874.48    ,  901533.71    ,  913323.19    ,
     *   925244.67    ,  937299.92    ,  949490.75    ,  961818.98    ,
     *   974286.46    ,
     *   879070.98    ,  890602.70    ,  902263.14    ,  914054.04    ,
     *   925977.14    ,  938034.21    ,  950227.07    ,  962557.54    ,
     *   975027.47    ,
     *   879806.45    ,  891339.13    ,  903000.72    ,  914792.97    ,
     *   926717.63    ,  938776.46    ,  950971.28    ,  963303.90    ,
     *   975776.19    ,
     *   880549.96    ,  892083.55    ,  903746.25    ,  915539.80    ,
     *   927465.95    ,  939526.47    ,  951723.18    ,  964057.89    ,
     *   976532.46    ,
     *   881301.29    ,  892835.76    ,  904499.52    ,  916294.32    ,
     *   928221.90    ,  940284.06    ,  952482.58    ,  964819.30    ,
     *   977296.08    ,
     *   882060.26    ,  893595.56    ,  905260.34    ,  917056.34    ,
     *   928985.31    ,  941049.03    ,  953249.31    ,  965587.98    ,
     *   978066.89    ,
     *   882826.65    ,  894362.77    ,  906028.53    ,  917825.68    ,
     *   929755.98    ,  941821.22    ,  954023.20    ,  966363.75    ,
     *   978844.72    ,
     *   883600.29    ,  895137.18    ,  906803.89    ,  918602.16    ,
     *   930533.75    ,  942600.45    ,  954804.07    ,  967146.44    ,
     *   979629.41    ,
     *   884380.99    ,  895918.63    ,  907586.25    ,  919385.60    ,
     *   931318.44    ,  943386.56    ,  955591.76    ,  967935.89    ,
     *   980420.80    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   885168.56    ,  896706.93    ,  908375.44    ,  920175.83    ,
     *   932109.88    ,  944179.37    ,  956386.11    ,  968731.95    ,
     *   981218.73    ,
     *   885962.83    ,  897501.92    ,  909171.28    ,  920972.69    ,
     *   932907.90    ,  944978.72    ,  957186.96    ,  969534.45    ,
     *   982023.06    ,
     *   886763.64    ,  898303.42    ,  909973.62    ,  921776.01    ,
     *   933712.36    ,  945784.47    ,  957994.16    ,  970343.26    ,
     *   982833.63    ,
     *   887570.81    ,  899111.27    ,  910782.29    ,  922585.64    ,
     *   934523.09    ,  946596.46    ,  958807.56    ,  971158.22    ,
     *   983650.31    ,
     *   888384.19    ,  899925.31    ,  911597.13    ,  923401.42    ,
     *   935339.95    ,  947414.54    ,  959627.01    ,  971979.19    ,
     *   984472.96    ,
     *   889203.63    ,  900745.40    ,  912418.00    ,  924223.20    ,
     *   936162.79    ,  948238.57    ,  960452.37    ,  972806.04    ,
     *   985301.44    ,
     *   890028.96    ,  901571.38    ,  913244.75    ,  925050.85    ,
     *   936991.47    ,  949068.41    ,  961283.52    ,  973638.63    ,
     *   986135.62    ,
     *   890860.05    ,  902403.11    ,  914077.24    ,  925884.21    ,
     *   937825.84    ,  949903.92    ,  962120.30    ,  974476.83    ,
     *   986975.37    ,
     *   891696.75    ,  903240.44    ,  914915.31    ,  926723.16    ,
     *   938665.77    ,  950744.98    ,  962962.60    ,  975320.50    ,
     *   987820.56    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   892538.93    ,  904083.24    ,  915758.85    ,  927567.55    ,
     *   939511.14    ,  951591.44    ,  963810.28    ,  976169.53    ,
     *   988671.07    ,
     *   893386.44    ,  904931.38    ,  916607.72    ,  928417.26    ,
     *   940361.81    ,  952443.18    ,  964663.22    ,  977023.80    ,
     *   989526.78    ,
     *   894239.16    ,  905784.72    ,  917461.79    ,  929272.16    ,
     *   941217.65    ,  953300.08    ,  965521.30    ,  977883.17    ,
     *   990387.58    ,
     *   895096.96    ,  906643.14    ,  918320.93    ,  930132.13    ,
     *   942078.55    ,  954162.02    ,  966384.40    ,  978747.55    ,
     *   991253.35    ,
     *   895959.72    ,  907506.52    ,  919185.03    ,  930997.04    ,
     *   942944.39    ,  955028.89    ,  967252.41    ,  979616.80    ,
     *   992123.97    ,
     *   896827.32    ,  908374.74    ,  920053.96    ,  931866.79    ,
     *   943815.05    ,  955900.57    ,  968125.20    ,  980490.84    ,
     *   992999.35    ,
     *   897699.64    ,  909247.68    ,  920927.61    ,  932741.25    ,
     *   944690.41    ,  956776.94    ,  969002.69    ,  981369.53    ,
     *   993879.37    ,
     *   898576.56    ,  910125.23    ,  921805.88    ,  933620.32    ,
     *   945570.38    ,  957657.90    ,  969884.75    ,  982252.79    ,
     *   994763.93    ,
     *   899457.98    ,  911007.28    ,  922688.64    ,  934503.89    ,
     *   946454.84    ,  958543.35    ,  970771.28    ,  983140.51    ,
     *   995652.93    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   900343.80    ,  911893.72    ,  923575.80    ,  935391.85    ,
     *   947343.69    ,  959433.18    ,  971662.18    ,  984032.58    ,
     *   996546.27    ,
     *   901233.90    ,  912784.46    ,  924467.26    ,  936284.10    ,
     *   948236.83    ,  960327.29    ,  972557.36    ,  984928.91    ,
     *   997443.86    ,
     *   902128.18    ,  913679.39    ,  925362.90    ,  937180.55    ,
     *   949134.16    ,  961225.59    ,  973456.71    ,  985829.41    ,
     *   998345.60    ,
     *   903026.56    ,  914578.41    ,  926262.65    ,  938081.09    ,
     *   950035.58    ,  962127.98    ,  974360.15    ,  986733.98    ,
     *   999251.40    ,
     *   903928.92    ,  915481.42    ,  927166.39    ,  938985.64    ,
     *   950941.01    ,  963034.36    ,  975267.57    ,  987642.53    ,
     *   1000161.2    ,
     *   904835.19    ,  916388.35    ,  928074.04    ,  939894.09    ,
     *   951850.34    ,  963944.65    ,  976178.90    ,  988554.98    ,
     *   1001074.8    ,
     *   905745.27    ,  917299.09    ,  928985.51    ,  940806.37    ,
     *   952763.50    ,  964858.76    ,  977094.04    ,  989471.23    ,
     *   1001992.3    ,
     *   906659.07    ,  918213.56    ,  929900.72    ,  941722.38    ,
     *   953680.39    ,  965776.60    ,  978012.91    ,  990391.21    ,
     *   1002913.4    ,
     *   907576.50    ,  919131.67    ,  930819.57    ,  942642.04    ,
     *   954600.93    ,  966698.09    ,  978935.42    ,  991314.82    ,
     *   1003838.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   908497.49    ,  920053.34    ,  931741.99    ,  943565.27    ,
     *   955525.04    ,  967623.16    ,  979861.51    ,  992242.00    ,
     *   1004766.6    ,
     *   909421.96    ,  920978.49    ,  932667.89    ,  944491.99    ,
     *   956452.64    ,  968551.71    ,  980791.08    ,  993172.66    ,
     *   1005698.4    ,
     *   910349.82    ,  921907.05    ,  933597.21    ,  945422.12    ,
     *   957383.66    ,  969483.67    ,  981724.06    ,  994106.73    ,
     *   1006633.6    ,
     *   911281.01    ,  922838.93    ,  934529.85    ,  946355.59    ,
     *   958318.01    ,  970418.97    ,  982660.37    ,  995044.13    ,
     *   1007572.2    ,
     *   912215.44    ,  923774.07    ,  935465.75    ,  947292.32    ,
     *   959255.62    ,  971357.54    ,  983599.96    ,  995984.79    ,
     *   1008514.0    ,
     *   913153.04    ,  924712.39    ,  936404.84    ,  948232.24    ,
     *   960196.43    ,  972299.30    ,  984542.73    ,  996928.64    ,
     *   1009459.0    ,
     *   914093.75    ,  925653.82    ,  937347.04    ,  949175.27    ,
     *   961140.36    ,  973244.18    ,  985488.62    ,  997875.61    ,
     *   1010407.1    ,
     *   915037.50    ,  926598.29    ,  938292.30    ,  950121.36    ,
     *   962087.35    ,  974192.12    ,  986437.58    ,  998825.64    ,
     *   1011358.2    ,
     *   915984.22    ,  927545.74    ,  939240.53    ,  951070.44    ,
     *   963037.32    ,  975143.05    ,  987389.52    ,  999778.66    ,
     *   1012312.4    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   916933.84    ,  928496.10    ,  940191.68    ,  952022.44    ,
     *   963990.22    ,  976096.90    ,  988344.39    ,  1000734.6    ,
     *   1013269.5    ,
     *   917886.31    ,  929449.31    ,  941145.69    ,  952977.29    ,
     *   964945.98    ,  977053.62    ,  989302.12    ,  1001693.4    ,
     *   1014229.4    ,
     *   918841.56    ,  930405.31    ,  942102.49    ,  953934.94    ,
     *   965904.54    ,  978013.14    ,  990262.66    ,  1002655.0    ,
     *   1015192.1    ,
     *   919799.54    ,  931364.03    ,  943062.02    ,  954895.34    ,
     *   966865.84    ,  978975.40    ,  991225.94    ,  1003619.4    ,
     *   1016157.6    ,
     *   920760.17    ,  932325.43    ,  944024.23    ,  955858.41    ,
     *   967829.82    ,  979940.35    ,  992191.90    ,  1004586.4    ,
     *   1017125.8    ,
     *   921723.42    ,  933289.45    ,  944989.06    ,  956824.10    ,
     *   968796.43    ,  980907.93    ,  993160.49    ,  1005556.1    ,
     *   1018096.6    ,
     *   922689.23    ,  934256.02    ,  945956.45    ,  957792.36    ,
     *   969765.61    ,  981878.08    ,  994131.66    ,  1006528.3    ,
     *   1019069.9    ,
     *   923657.53    ,  935225.10    ,  946926.36    ,  958763.14    ,
     *   970737.31    ,  982850.74    ,  995105.35    ,  1007503.1    ,
     *   1020045.8    ,
     *   924628.29    ,  936196.64    ,  947898.72    ,  959736.38    ,
     *   971711.47    ,  983825.88    ,  996081.51    ,  1008480.3    ,
     *   1021024.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   925601.44    ,  937170.58    ,  948873.49    ,  960712.03    ,
     *   972688.05    ,  984803.43    ,  997060.09    ,  1009459.9    ,
     *   1022004.9    ,
     *   926576.94    ,  938146.87    ,  949850.62    ,  961690.04    ,
     *   973666.99    ,  985783.35    ,  998041.03    ,  1010441.9    ,
     *   1022988.1    ,
     *   927554.74    ,  939125.47    ,  950830.06    ,  962670.37    ,
     *   974648.25    ,  986765.59    ,  999024.29    ,  1011426.3    ,
     *   1023973.5    ,
     *   928534.80    ,  940106.32    ,  951811.76    ,  963652.96    ,
     *   975631.78    ,  987750.10    ,  1000009.8    ,  1012412.9    ,
     *   1024961.2    ,
     *   929517.07    ,  941089.39    ,  952795.68    ,  964637.77    ,
     *   976617.52    ,  988736.83    ,  1000997.6    ,  1013401.7    ,
     *   1025951.2    ,
     *   930501.50    ,  942074.63    ,  953781.77    ,  965624.76    ,
     *   977605.45    ,  989725.74    ,  1001987.5    ,  1014392.7    ,
     *   1026943.3    ,
     *   931488.05    ,  943062.00    ,  954769.99    ,  966613.88    ,
     *   978595.51    ,  990716.78    ,  1002979.6    ,  1015385.9    ,
     *   1027937.6    ,
     *   932476.68    ,  944051.44    ,  955760.30    ,  967605.08    ,
     *   979587.66    ,  991709.92    ,  1003973.8    ,  1016381.1    ,
     *   1028934.0    ,
     *   933467.35    ,  945042.93    ,  956752.65    ,  968598.34    ,
     *   980581.86    ,  992705.11    ,  1004970.0    ,  1017378.4    ,
     *   1029932.4    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   1007046.3    ,  1017796.6    ,  1028707.3    ,  1039780.7    ,
     *   1051018.9    ,  1062424.0    ,  1073998.1    ,  1085743.6    ,
     *   1097662.6    ,
     *   1007045.5    ,  1017795.7    ,  1028706.5    ,  1039779.9    ,
     *   1051018.1    ,  1062423.2    ,  1073997.4    ,  1085743.0    ,
     *   1097662.0    ,
     *   1007043.8    ,  1017794.1    ,  1028704.9    ,  1039778.4    ,
     *   1051016.6    ,  1062421.8    ,  1073996.0    ,  1085741.6    ,
     *   1097660.7    ,
     *   1007040.3    ,  1017790.8    ,  1028701.7    ,  1039775.3    ,
     *   1051013.6    ,  1062418.9    ,  1073993.2    ,  1085738.9    ,
     *   1097658.0    ,
     *   1007033.5    ,  1017784.1    ,  1028695.3    ,  1039769.0    ,
     *   1051007.6    ,  1062413.0    ,  1073987.6    ,  1085733.4    ,
     *   1097652.8    ,
     *   1007019.8    ,  1017770.9    ,  1028682.4    ,  1039756.6    ,
     *   1050995.5    ,  1062401.4    ,  1073976.3    ,  1085722.5    ,
     *   1097642.2    ,
     *   1006992.4    ,  1017744.3    ,  1028656.7    ,  1039731.7    ,
     *   1050971.4    ,  1062378.0    ,  1073953.7    ,  1085700.7    ,
     *   1097621.2    ,
     *   1006937.7    ,  1017691.3    ,  1028605.3    ,  1039681.9    ,
     *   1050923.2    ,  1062331.4    ,  1073908.6    ,  1085657.1    ,
     *   1097579.1    ,
     *   1006828.4    ,  1017585.3    ,  1028502.6    ,  1039582.5    ,
     *   1050827.0    ,  1062238.3    ,  1073818.6    ,  1085570.1    ,
     *   1097495.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   1006610.3    ,  1017373.9    ,  1028297.8    ,  1039384.1    ,
     *   1050634.9    ,  1062052.5    ,  1073638.9    ,  1085396.4    ,
     *   1097327.2    ,
     *   1006176.1    ,  1016953.0    ,  1027890.0    ,  1038989.2    ,
     *   1050252.7    ,  1061682.6    ,  1073281.3    ,  1085050.8    ,
     *   1096993.5    ,
     *   1005315.2    ,  1016118.8    ,  1027081.9    ,  1038206.7    ,
     *   1049495.4    ,  1060950.2    ,  1072573.2    ,  1084366.6    ,
     *   1096332.8    ,
     *   1003623.8    ,  1014480.2    ,  1025495.2    ,  1036670.9    ,
     *   1048009.7    ,  1059513.5    ,  1071184.8    ,  1083025.6    ,
     *   1095038.4    ,
     *   1001544.8    ,  1012467.0    ,  1023546.7    ,  1034786.0    ,
     *   1046187.0    ,  1057752.1    ,  1069483.4    ,  1081383.2    ,
     *   1093453.9    ,
     *   999527.99    ,  1010515.3    ,  1021658.7    ,  1032960.5    ,
     *   1044422.8    ,  1056048.1    ,  1067838.5    ,  1079796.3    ,
     *   1091923.9    ,
     *   997572.69    ,  1008624.0    ,  1019830.1    ,  1031193.4    ,
     *   1042716.1    ,  1054400.5    ,  1066249.0    ,  1078263.7    ,
     *   1090447.2    ,
     *   995678.38    ,  1006792.5    ,  1018060.3    ,  1029484.0    ,
     *   1041066.0    ,  1052808.5    ,  1064713.9    ,  1076784.6    ,
     *   1089022.9    ,
     *   993844.84    ,  1005020.7    ,  1016349.0    ,  1027831.9    ,
     *   1039472.0    ,  1051271.4    ,  1063232.7    ,  1075358.1    ,
     *   1087650.1    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   992072.07    ,  1003308.4    ,  1014695.9    ,  1026236.9    ,
     *   1037933.8    ,  1049788.9    ,  1061804.8    ,  1073983.9    ,
     *   1086328.5    ,
     *   990360.23    ,  1001655.7    ,  1013101.0    ,  1024698.7    ,
     *   1036451.2    ,  1048360.9    ,  1060430.2    ,  1072661.6    ,
     *   1085057.6    ,
     *   988709.59    ,  1000062.7    ,  1011564.5    ,  1023217.5    ,
     *   1035024.2    ,  1046987.1    ,  1059108.5    ,  1071391.0    ,
     *   1083837.1    ,
     *   987120.47    ,  998529.68    ,  1010086.5    ,  1021793.4    ,
     *   1033652.9    ,  1045667.5    ,  1057839.7    ,  1070172.0    ,
     *   1082667.0    ,
     *   985593.19    ,  997056.92    ,  1008667.2    ,  1020426.4    ,
     *   1032337.3    ,  1044402.2    ,  1056623.8    ,  1069004.6    ,
     *   1081547.1    ,
     *   984128.04    ,  995644.62    ,  1007306.7    ,  1019116.8    ,
     *   1031077.4    ,  1043191.2    ,  1055460.8    ,  1067888.6    ,
     *   1080477.2    ,
     *   982725.20    ,  994292.93    ,  1006005.1    ,  1017864.4    ,
     *   1029873.3    ,  1042034.5    ,  1054350.5    ,  1066823.9    ,
     *   1079457.4    ,
     *   981384.79    ,  993001.91    ,  1004762.6    ,  1016669.4    ,
     *   1028725.0    ,  1040932.0    ,  1053293.0    ,  1065810.6    ,
     *   1078487.4    ,
     *   980106.78    ,  991771.51    ,  1003578.9    ,  1015531.6    ,
     *   1027632.3    ,  1039883.5    ,  1052288.0    ,  1064848.3    ,
     *   1077567.1    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   978890.99    ,  990601.55    ,  1002454.0    ,  1014450.9    ,
     *   1026595.0    ,  1038888.9    ,  1051335.3    ,  1063936.9    ,
     *   1076696.3    ,
     *   977737.10    ,  989491.69    ,  1001387.4    ,  1013426.9    ,
     *   1025612.8    ,  1037947.9    ,  1050434.7    ,  1063076.1    ,
     *   1075874.6    ,
     *   976644.62    ,  988441.48    ,  1000378.7    ,  1012459.1    ,
     *   1024685.3    ,  1037059.9    ,  1049585.7    ,  1062265.4    ,
     *   1075101.6    ,
     *   975612.91    ,  987450.29    ,  999427.44    ,  1011547.1    ,
     *   1023811.9    ,  1036224.6    ,  1048787.9    ,  1061504.4    ,
     *   1074377.0    ,
     *   974641.18    ,  986517.36    ,  998532.75    ,  1010690.0    ,
     *   1022992.0    ,  1035441.2    ,  1048040.5    ,  1060792.6    ,
     *   1073700.1    ,
     *   973728.49    ,  985641.82    ,  997693.83    ,  1009887.2    ,
     *   1022224.7    ,  1034709.1    ,  1047343.0    ,  1060129.1    ,
     *   1073070.3    ,
     *   972873.78    ,  984822.65    ,  996909.72    ,  1009137.7    ,
     *   1021509.4    ,  1034027.4    ,  1046694.5    ,  1059513.4    ,
     *   1072486.8    ,
     *   972075.87    ,  984058.73    ,  996179.36    ,  1008440.5    ,
     *   1020844.8    ,  1033395.1    ,  1046094.1    ,  1058944.5    ,
     *   1071949.0    ,
     *   971333.48    ,  983348.84    ,  995501.58    ,  1007794.4    ,
     *   1020230.1    ,  1032811.4    ,  1045541.0    ,  1058421.6    ,
     *   1071456.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   970645.24    ,  982691.69    ,  994875.16    ,  1007198.4    ,
     *   1019664.2    ,  1032275.1    ,  1045034.1    ,  1057943.7    ,
     *   1071006.8    ,
     *   970009.74    ,  982085.91    ,  994298.80    ,  1006651.2    ,
     *   1019145.7    ,  1031785.2    ,  1044572.3    ,  1057509.8    ,
     *   1070600.4    ,
     *   969425.48    ,  981530.09    ,  993771.15    ,  1006151.4    ,
     *   1018673.5    ,  1031340.3    ,  1044154.5    ,  1057118.8    ,
     *   1070235.9    ,
     *   968890.95    ,  981022.78    ,  993290.82    ,  1005697.8    ,
     *   1018246.4    ,  1030939.5    ,  1043779.6    ,  1056769.6    ,
     *   1069912.2    ,
     *   968404.62    ,  980562.51    ,  992856.40    ,  1005289.0    ,
     *   1017863.1    ,  1030581.3    ,  1043446.4    ,  1056461.2    ,
     *   1069628.3    ,
     *   967964.93    ,  980147.79    ,  992466.46    ,  1004923.7    ,
     *   1017522.1    ,  1030264.6    ,  1043153.7    ,  1056192.2    ,
     *   1069382.9    ,
     *   967570.33    ,  979777.14    ,  992119.60    ,  1004600.4    ,
     *   1017222.3    ,  1029988.0    ,  1042900.2    ,  1055961.7    ,
     *   1069175.1    ,
     *   967219.31    ,  979449.08    ,  991814.37    ,  1004317.9    ,
     *   1016962.3    ,  1029750.4    ,  1042684.8    ,  1055768.3    ,
     *   1069003.6    ,
     *   966910.34    ,  979162.16    ,  991549.39    ,  1004074.7    ,
     *   1016740.8    ,  1029550.5    ,  1042506.3    ,  1055611.0    ,
     *   1068867.4    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   966641.96    ,  978914.95    ,  991323.26    ,  1003869.6    ,
     *   1016556.6    ,  1029386.9    ,  1042363.4    ,  1055488.6    ,
     *   1068765.4    ,
     *   966412.71    ,  978706.05    ,  991134.65    ,  1003701.2    ,
     *   1016408.3    ,  1029258.6    ,  1042255.0    ,  1055400.0    ,
     *   1068696.4    ,
     *   966221.20    ,  978534.11    ,  990982.22    ,  1003568.2    ,
     *   1016294.7    ,  1029164.3    ,  1042179.9    ,  1055344.0    ,
     *   1068659.5    ,
     *   966066.07    ,  978397.81    ,  990864.71    ,  1003469.4    ,
     *   1016214.6    ,  1029102.9    ,  1042137.0    ,  1055319.6    ,
     *   1068653.4    ,
     *   965946.01    ,  978295.86    ,  990780.87    ,  1003403.7    ,
     *   1016166.9    ,  1029073.2    ,  1042125.2    ,  1055325.6    ,
     *   1068677.2    ,
     *   965859.76    ,  978227.05    ,  990729.51    ,  1003369.7    ,
     *   1016150.4    ,  1029074.0    ,  1042143.4    ,  1055361.1    ,
     *   1068729.9    ,
     *   965806.11    ,  978190.19    ,  990709.47    ,  1003366.5    ,
     *   1016164.0    ,  1029104.4    ,  1042190.6    ,  1055425.0    ,
     *   1068810.5    ,
     *   965783.89    ,  978184.15    ,  990719.65    ,  1003393.0    ,
     *   1016206.7    ,  1029163.4    ,  1042265.7    ,  1055516.4    ,
     *   1068918.0    ,
     *   965792.00    ,  978207.85    ,  990758.98    ,  1003448.0    ,
     *   1016277.4    ,  1029249.8    ,  1042367.9    ,  1055634.2    ,
     *   1069051.5    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   965829.37    ,  978260.23    ,  990826.46    ,  1003530.6    ,
     *   1016375.2    ,  1029362.9    ,  1042496.1    ,  1055777.7    ,
     *   1069210.2    ,
     *   965895.00    ,  978340.32    ,  990921.10    ,  1003639.9    ,
     *   1016499.2    ,  1029501.5    ,  1042649.6    ,  1055945.9    ,
     *   1069393.1    ,
     *   965987.90    ,  978447.16    ,  991041.98    ,  1003774.9    ,
     *   1016648.4    ,  1029665.0    ,  1042827.3    ,  1056138.0    ,
     *   1069599.5    ,
     *   966107.17    ,  978579.84    ,  991188.21    ,  1003934.8    ,
     *   1016822.0    ,  1029852.4    ,  1043028.6    ,  1056353.1    ,
     *   1069828.5    ,
     *   966251.90    ,  978737.50    ,  991358.94    ,  1004118.7    ,
     *   1017019.2    ,  1030063.0    ,  1043252.6    ,  1056590.6    ,
     *   1070079.5    ,
     *   966421.27    ,  978919.32    ,  991553.37    ,  1004325.8    ,
     *   1017239.2    ,  1030295.9    ,  1043498.6    ,  1056849.6    ,
     *   1070351.7    ,
     *   966614.47    ,  979124.51    ,  991770.71    ,  1004555.5    ,
     *   1017481.3    ,  1030550.5    ,  1043765.8    ,  1057129.5    ,
     *   1070644.3    ,
     *   966830.72    ,  979352.30    ,  992010.23    ,  1004806.9    ,
     *   1017744.7    ,  1030826.1    ,  1044053.6    ,  1057429.6    ,
     *   1070956.8    ,
     *   967069.30    ,  979602.00    ,  992271.22    ,  1005079.3    ,
     *   1018028.8    ,  1031121.9    ,  1044361.3    ,  1057749.3    ,
     *   1071288.5    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   967329.50    ,  979872.89    ,  992553.02    ,  1005372.2    ,
     *   1018332.9    ,  1031437.4    ,  1044688.2    ,  1058087.8    ,
     *   1071638.7    ,
     *   967610.64    ,  980164.33    ,  992854.96    ,  1005684.9    ,
     *   1018656.4    ,  1031771.9    ,  1045033.9    ,  1058444.7    ,
     *   1072007.0    ,
     *   967912.09    ,  980475.69    ,  993176.44    ,  1006016.7    ,
     *   1018998.7    ,  1032124.9    ,  1045397.7    ,  1058819.4    ,
     *   1072392.7    ,
     *   968233.22    ,  980806.35    ,  993516.87    ,  1006367.1    ,
     *   1019359.2    ,  1032495.7    ,  1045779.0    ,  1059211.4    ,
     *   1072795.3    ,
     *   968573.43    ,  981155.74    ,  993875.66    ,  1006735.5    ,
     *   1019737.5    ,  1032884.0    ,  1046177.3    ,  1059620.0    ,
     *   1073214.4    ,
     *   968932.16    ,  981523.30    ,  994252.29    ,  1007121.4    ,
     *   1020132.8    ,  1033289.0    ,  1046592.2    ,  1060044.9    ,
     *   1073649.4    ,
     *   969308.85    ,  981908.49    ,  994646.22    ,  1007524.3    ,
     *   1020544.9    ,  1033710.4    ,  1047023.2    ,  1060485.5    ,
     *   1074099.8    ,
     *   969702.98    ,  982310.80    ,  995056.95    ,  1007943.6    ,
     *   1020973.1    ,  1034147.7    ,  1047469.7    ,  1060941.4    ,
     *   1074565.3    ,
     *   970114.03    ,  982729.72    ,  995483.99    ,  1008379.0    ,
     *   1021417.1    ,  1034600.4    ,  1047931.4    ,  1061412.2    ,
     *   1075045.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   970541.52    ,  983164.79    ,  995926.89    ,  1008830.0    ,
     *   1021876.3    ,  1035068.1    ,  1048407.7    ,  1061897.4    ,
     *   1075539.5    ,
     *   970984.96    ,  983615.53    ,  996385.17    ,  1009296.1    ,
     *   1022350.4    ,  1035550.4    ,  1048898.4    ,  1062396.7    ,
     *   1076047.5    ,
     *   971443.91    ,  984081.50    ,  996858.43    ,  1009776.8    ,
     *   1022838.9    ,  1036046.9    ,  1049403.0    ,  1062909.6    ,
     *   1076568.9    ,
     *   971917.91    ,  984562.28    ,  997346.22    ,  1010271.9    ,
     *   1023341.4    ,  1036557.1    ,  1049921.1    ,  1063435.8    ,
     *   1077103.4    ,
     *   972406.56    ,  985057.45    ,  997848.16    ,  1010780.8    ,
     *   1023857.6    ,  1037080.7    ,  1050452.4    ,  1063974.9    ,
     *   1077650.5    ,
     *   972909.42    ,  985566.60    ,  998363.85    ,  1011303.3    ,
     *   1024387.1    ,  1037617.4    ,  1050996.5    ,  1064526.5    ,
     *   1078209.9    ,
     *   973426.12    ,  986089.36    ,  998892.91    ,  1011838.9    ,
     *   1024929.4    ,  1038166.7    ,  1051553.0    ,  1065090.5    ,
     *   1078781.4    ,
     *   973956.26    ,  986625.34    ,  999434.98    ,  1012387.3    ,
     *   1025484.4    ,  1038728.4    ,  1052121.7    ,  1065666.3    ,
     *   1079364.6    ,
     *   974499.47    ,  987174.19    ,  999989.71    ,  1012948.1    ,
     *   1026051.6    ,  1039302.2    ,  1052702.1    ,  1066253.7    ,
     *   1079959.1    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   975055.41    ,  987735.56    ,  1000556.8    ,  1013521.1    ,
     *   1026630.7    ,  1039887.6    ,  1053294.1    ,  1066852.5    ,
     *   1080564.8    ,
     *   975623.71    ,  988309.11    ,  1001135.8    ,  1014105.8    ,
     *   1027221.3    ,  1040484.5    ,  1053897.3    ,  1067462.2    ,
     *   1081181.3    ,
     *   976204.06    ,  988894.52    ,  1001726.5    ,  1014702.1    ,
     *   1027823.3    ,  1041092.4    ,  1054511.5    ,  1068082.7    ,
     *   1081808.3    ,
     *   976796.12    ,  989491.48    ,  1002328.6    ,  1015309.5    ,
     *   1028436.3    ,  1041711.2    ,  1055136.2    ,  1068713.6    ,
     *   1082445.6    ,
     *   977399.60    ,  990099.67    ,  1002941.7    ,  1015927.8    ,
     *   1029060.0    ,  1042340.5    ,  1055771.3    ,  1069354.7    ,
     *   1083092.9    ,
     *   978014.18    ,  990718.81    ,  1003565.7    ,  1016556.8    ,
     *   1029694.2    ,  1042980.1    ,  1056416.6    ,  1070005.8    ,
     *   1083750.0    ,
     *   978639.58    ,  991348.61    ,  1004200.1    ,  1017196.1    ,
     *   1030338.6    ,  1043629.7    ,  1057071.7    ,  1070666.6    ,
     *   1084416.6    ,
     *   979275.52    ,  991988.81    ,  1004844.8    ,  1017845.4    ,
     *   1030992.9    ,  1044289.1    ,  1057736.4    ,  1071336.8    ,
     *   1085092.6    ,
     *   979921.73    ,  992639.12    ,  1005499.4    ,  1018504.6    ,
     *   1031656.8    ,  1044958.1    ,  1058410.5    ,  1072016.3    ,
     *   1085777.5    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   980577.94    ,  993299.31    ,  1006163.8    ,  1019173.4    ,
     *   1032330.2    ,  1045636.3    ,  1059093.7    ,  1072704.7    ,
     *   1086471.4    ,
     *   981243.91    ,  993969.12    ,  1006837.7    ,  1019851.6    ,
     *   1033012.8    ,  1046323.6    ,  1059785.9    ,  1073402.0    ,
     *   1087173.9    ,
     *   981919.39    ,  994648.31    ,  1007520.8    ,  1020538.8    ,
     *   1033704.4    ,  1047019.7    ,  1060486.8    ,  1074107.8    ,
     *   1087884.8    ,
     *   982604.14    ,  995336.65    ,  1008212.9    ,  1021235.0    ,
     *   1034404.8    ,  1047724.5    ,  1061196.2    ,  1074821.9    ,
     *   1088603.9    ,
     *   983297.94    ,  996033.91    ,  1008913.9    ,  1021939.8    ,
     *   1035113.7    ,  1048437.7    ,  1061913.9    ,  1075544.3    ,
     *   1089331.1    ,
     *   984000.56    ,  996739.89    ,  1009623.4    ,  1022653.1    ,
     *   1035831.0    ,  1049159.2    ,  1062639.7    ,  1076274.6    ,
     *   1090066.2    ,
     *   984711.79    ,  997454.36    ,  1010341.3    ,  1023374.7    ,
     *   1036556.4    ,  1049888.6    ,  1063373.4    ,  1077012.7    ,
     *   1090808.9    ,
     *   985431.42    ,  998177.14    ,  1011067.4    ,  1024104.3    ,
     *   1037289.8    ,  1050626.0    ,  1064114.8    ,  1077758.5    ,
     *   1091559.1    ,
     *   986159.25    ,  998908.00    ,  1011801.6    ,  1024841.9    ,
     *   1038031.0    ,  1051371.0    ,  1064863.8    ,  1078511.7    ,
     *   1092316.6    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   986895.09    ,  999646.78    ,  1012543.5    ,  1025587.1    ,
     *   1038779.8    ,  1052123.5    ,  1065620.2    ,  1079272.1    ,
     *   1093081.3    ,
     *   987638.74    ,  1000393.3    ,  1013293.0    ,  1026339.9    ,
     *   1039536.0    ,  1052883.3    ,  1066383.8    ,  1080039.7    ,
     *   1093853.0    ,
     *   988390.03    ,  1001147.3    ,  1014050.0    ,  1027100.0    ,
     *   1040299.4    ,  1053650.2    ,  1067154.4    ,  1080814.2    ,
     *   1094631.6    ,
     *   989148.77    ,  1001908.7    ,  1014814.3    ,  1027867.4    ,
     *   1041070.0    ,  1054424.2    ,  1067932.0    ,  1081595.5    ,
     *   1095416.8    ,
     *   989914.78    ,  1002677.3    ,  1015585.6    ,  1028641.7    ,
     *   1041847.5    ,  1055205.0    ,  1068716.3    ,  1082383.4    ,
     *   1096208.6    ,
     *   990687.91    ,  1003453.0    ,  1016364.0    ,  1029422.9    ,
     *   1042631.7    ,  1055992.4    ,  1069507.1    ,  1083177.9    ,
     *   1097006.8    ,
     *   991467.99    ,  1004235.5    ,  1017149.1    ,  1030210.8    ,
     *   1043422.6    ,  1056786.5    ,  1070304.5    ,  1083978.7    ,
     *   1097811.2    ,
     *   992254.86    ,  1005024.7    ,  1017940.8    ,  1031005.3    ,
     *   1044219.9    ,  1057586.9    ,  1071108.1    ,  1084785.7    ,
     *   1098621.8    ,
     *   993048.36    ,  1005820.5    ,  1018739.1    ,  1031806.1    ,
     *   1045023.6    ,  1058393.5    ,  1071917.9    ,  1085598.8    ,
     *   1099438.4    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   993848.34    ,  1006622.7    ,  1019543.7    ,  1032613.3    ,
     *   1045833.5    ,  1059206.3    ,  1072733.7    ,  1086417.9    ,
     *   1100260.8    ,
     *   994654.66    ,  1007431.2    ,  1020354.5    ,  1033426.6    ,
     *   1046649.4    ,  1060025.1    ,  1073555.5    ,  1087242.8    ,
     *   1101089.0    ,
     *   995467.16    ,  1008245.8    ,  1021171.3    ,  1034245.9    ,
     *   1047471.3    ,  1060849.7    ,  1074383.0    ,  1088073.4    ,
     *   1101922.8    ,
     *   996285.72    ,  1009066.4    ,  1021994.1    ,  1035071.0    ,
     *   1048299.0    ,  1061680.0    ,  1075216.2    ,  1088909.5    ,
     *   1102762.1    ,
     *   997110.20    ,  1009892.8    ,  1022822.7    ,  1035901.9    ,
     *   1049132.3    ,  1062516.0    ,  1076054.9    ,  1089751.2    ,
     *   1103606.8    ,
     *   997940.46    ,  1010725.0    ,  1023657.0    ,  1036738.4    ,
     *   1049971.2    ,  1063357.4    ,  1076899.1    ,  1090598.2    ,
     *   1104456.8    ,
     *   998776.37    ,  1011562.8    ,  1024496.8    ,  1037580.4    ,
     *   1050815.6    ,  1064204.3    ,  1077748.5    ,  1091450.4    ,
     *   1105312.0    ,
     *   999617.81    ,  1012406.1    ,  1025342.1    ,  1038427.8    ,
     *   1051665.2    ,  1065056.4    ,  1078603.2    ,  1092307.8    ,
     *   1106172.2    ,
     *   1000464.7    ,  1013254.7    ,  1026192.7    ,  1039280.5    ,
     *   1052520.1    ,  1065913.6    ,  1079462.9    ,  1093170.2    ,
     *   1107037.4    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   1001316.8    ,  1014108.6    ,  1027048.4    ,  1040138.3    ,
     *   1053380.1    ,  1066775.9    ,  1080327.7    ,  1094037.5    ,
     *   1107907.5    ,
     *   1002174.1    ,  1014967.6    ,  1027909.3    ,  1041001.1    ,
     *   1054245.0    ,  1067643.1    ,  1081197.3    ,  1094909.7    ,
     *   1108782.3    ,
     *   1003036.4    ,  1015831.6    ,  1028775.1    ,  1041868.9    ,
     *   1055114.9    ,  1068515.1    ,  1082071.7    ,  1095786.5    ,
     *   1109661.8    ,
     *   1003903.7    ,  1016700.5    ,  1029645.8    ,  1042741.5    ,
     *   1055989.5    ,  1069391.9    ,  1082950.7    ,  1096668.0    ,
     *   1110545.8    ,
     *   1004775.8    ,  1017574.3    ,  1030521.3    ,  1043618.8    ,
     *   1056868.8    ,  1070273.3    ,  1083834.4    ,  1097554.0    ,
     *   1111434.4    ,
     *   1005652.7    ,  1018452.7    ,  1031401.4    ,  1044500.7    ,
     *   1057752.7    ,  1071159.3    ,  1084722.5    ,  1098444.5    ,
     *   1112327.3    ,
     *   1006534.1    ,  1019335.7    ,  1032286.1    ,  1045387.2    ,
     *   1058641.0    ,  1072049.7    ,  1085615.1    ,  1099339.3    ,
     *   1113224.5    ,
     *   1007420.1    ,  1020223.2    ,  1033175.2    ,  1046278.1    ,
     *   1059533.8    ,  1072944.4    ,  1086511.9    ,  1100238.4    ,
     *   1114126.0    ,
     *   1008310.5    ,  1021115.1    ,  1034068.7    ,  1047173.3    ,
     *   1060430.9    ,  1073843.4    ,  1087413.0    ,  1101141.7    ,
     *   1115031.5    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   1009205.2    ,  1022011.3    ,  1034966.5    ,  1048072.7    ,
     *   1061332.1    ,  1074746.6    ,  1088318.2    ,  1102049.1    ,
     *   1115941.2    ,
     *   1010104.1    ,  1022911.7    ,  1035868.4    ,  1048976.4    ,
     *   1062237.5    ,  1075653.9    ,  1089227.5    ,  1102960.4    ,
     *   1116854.8    ,
     *   1011007.2    ,  1023816.2    ,  1036774.4    ,  1049884.0    ,
     *   1063146.9    ,  1076565.1    ,  1090140.7    ,  1103875.7    ,
     *   1117772.2    ,
     *   1011914.3    ,  1024724.7    ,  1037684.5    ,  1050795.7    ,
     *   1064060.3    ,  1077480.3    ,  1091057.8    ,  1104794.9    ,
     *   1118693.5    ,
     *   1012825.4    ,  1025637.2    ,  1038598.4    ,  1051711.2    ,
     *   1064977.5    ,  1078399.4    ,  1091978.8    ,  1105717.8    ,
     *   1119618.6    ,
     *   1013740.3    ,  1026553.5    ,  1039516.2    ,  1052630.6    ,
     *   1065898.6    ,  1079322.1    ,  1092903.4    ,  1106644.4    ,
     *   1120547.3    ,
     *   1014659.1    ,  1027473.6    ,  1040437.8    ,  1053553.7    ,
     *   1066823.3    ,  1080248.6    ,  1093831.7    ,  1107574.7    ,
     *   1121479.5    ,
     *   1015581.5    ,  1028397.4    ,  1041363.0    ,  1054480.4    ,
     *   1067751.7    ,  1081178.7    ,  1094763.6    ,  1108508.5    ,
     *   1122415.3    ,
     *   1016507.5    ,  1029324.7    ,  1042291.8    ,  1055410.8    ,
     *   1068683.6    ,  1082112.3    ,  1095699.0    ,  1109445.7    ,
     *   1123354.6    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   1017437.1    ,  1030255.7    ,  1043224.2    ,  1056344.6    ,
     *   1069619.0    ,  1083049.4    ,  1096637.8    ,  1110386.4    ,
     *   1124297.2    ,
     *   1018370.2    ,  1031190.0    ,  1044159.9    ,  1057281.8    ,
     *   1070557.8    ,  1083989.8    ,  1097580.0    ,  1111330.4    ,
     *   1125243.2    ,
     *   1019306.6    ,  1032127.8    ,  1045099.1    ,  1058222.4    ,
     *   1071500.0    ,  1084933.6    ,  1098525.5    ,  1112277.7    ,
     *   1126192.3    ,
     *   1020246.4    ,  1033068.9    ,  1046041.5    ,  1059166.3    ,
     *   1072445.4    ,  1085880.7    ,  1099474.3    ,  1113228.2    ,
     *   1127144.7    ,
     *   1021189.4    ,  1034013.2    ,  1046987.2    ,  1060113.5    ,
     *   1073394.0    ,  1086830.9    ,  1100426.1    ,  1114181.9    ,
     *   1128100.2    ,
     *   1022135.7    ,  1034960.7    ,  1047936.0    ,  1061063.7    ,
     *   1074345.8    ,  1087784.2    ,  1101381.1    ,  1115138.6    ,
     *   1129058.8    ,
     *   1023085.0    ,  1035911.3    ,  1048888.0    ,  1062017.1    ,
     *   1075300.6    ,  1088740.6    ,  1102339.2    ,  1116098.4    ,
     *   1130020.3    ,
     *   1024037.3    ,  1036864.9    ,  1049842.9    ,  1062973.4    ,
     *   1076258.4    ,  1089700.0    ,  1103300.2    ,  1117061.1    ,
     *   1130984.8    ,
     *   1024992.7    ,  1037821.5    ,  1050800.9    ,  1063932.8    ,
     *   1077219.2    ,  1090662.3    ,  1104264.1    ,  1118026.7    ,
     *   1131952.2    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   1025951.0    ,  1038781.0    ,  1051761.7    ,  1064895.0    ,
     *   1078182.9    ,  1091627.5    ,  1105230.9    ,  1118995.1    ,
     *   1132922.3    ,
     *   1026912.1    ,  1039743.4    ,  1052725.4    ,  1065860.0    ,
     *   1079149.4    ,  1092595.5    ,  1106200.5    ,  1119966.4    ,
     *   1133895.3    ,
     *   1027876.0    ,  1040708.6    ,  1053691.9    ,  1066827.9    ,
     *   1080118.7    ,  1093566.3    ,  1107172.8    ,  1120940.3    ,
     *   1134871.0    ,
     *   1028842.7    ,  1041676.5    ,  1054661.1    ,  1067798.4    ,
     *   1081090.7    ,  1094539.8    ,  1108147.8    ,  1121917.0    ,
     *   1135849.3    ,
     *   1029812.0    ,  1042647.0    ,  1055632.9    ,  1068771.7    ,
     *   1082065.3    ,  1095515.9    ,  1109125.5    ,  1122896.2    ,
     *   1136830.2    ,
     *   1030784.0    ,  1043620.2    ,  1056607.4    ,  1069747.5    ,
     *   1083042.5    ,  1096494.6    ,  1110105.7    ,  1123878.1    ,
     *   1137813.7    ,
     *   1031758.5    ,  1044596.0    ,  1057584.5    ,  1070725.9    ,
     *   1084022.3    ,  1097475.8    ,  1111088.5    ,  1124862.4    ,
     *   1138799.7    ,
     *   1032735.6    ,  1045574.3    ,  1058564.0    ,  1071706.8    ,
     *   1085004.6    ,  1098459.6    ,  1112073.8    ,  1125849.2    ,
     *   1139788.2    ,
     *   1033715.1    ,  1046555.0    ,  1059546.1    ,  1072690.2    ,
     *   1085989.4    ,  1099445.8    ,  1113061.4    ,  1126838.5    ,
     *   1140779.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   1034697.0    ,  1047538.2    ,  1060530.5    ,  1073675.9    ,
     *   1086976.5    ,  1100434.3    ,  1114051.5    ,  1127830.1    ,
     *   1141772.2    ,
     *   1035681.3    ,  1048523.7    ,  1061517.3    ,  1074664.0    ,
     *   1087966.0    ,  1101425.3    ,  1115043.9    ,  1128824.0    ,
     *   1142767.8    ,
     *   1036667.9    ,  1049511.6    ,  1062506.4    ,  1075654.4    ,
     *   1088957.8    ,  1102418.5    ,  1116038.6    ,  1129820.2    ,
     *   1143765.6    ,
     *   1037656.8    ,  1050501.7    ,  1063497.8    ,  1076647.1    ,
     *   1089951.8    ,  1103413.9    ,  1117035.5    ,  1130818.7    ,
     *   1144765.6    ,
     *   1038647.9    ,  1051494.0    ,  1064491.3    ,  1077642.0    ,
     *   1090948.1    ,  1104411.6    ,  1118034.6    ,  1131819.3    ,
     *   1145767.8    ,
     *   1039641.2    ,  1052488.5    ,  1065487.1    ,  1078639.1    ,
     *   1091946.5    ,  1105411.4    ,  1119035.9    ,  1132822.1    ,
     *   1146772.1    ,
     *   1040636.7    ,  1053485.1    ,  1066485.0    ,  1079638.3    ,
     *   1092947.1    ,  1106413.4    ,  1120039.3    ,  1133827.0    ,
     *   1147778.6    ,
     *   1041634.2    ,  1054483.9    ,  1067485.0    ,  1080639.6    ,
     *   1093949.7    ,  1107417.4    ,  1121044.8    ,  1134833.9    ,
     *   1148787.1    ,
     *   1042633.8    ,  1055484.7    ,  1068487.0    ,  1081642.9    ,
     *   1094954.3    ,  1108423.4    ,  1122052.2    ,  1135842.9    ,
     *   1149797.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   1109757.4    ,  1122030.2    ,  1134483.2    ,  1147118.9    ,
     *   1159939.5    ,  1172947.3    ,  1186144.7    ,  1199534.2    ,
     *   1213118.1    ,
     *   1109756.8    ,  1122029.6    ,  1134482.6    ,  1147118.3    ,
     *   1159938.9    ,  1172946.8    ,  1186144.2    ,  1199533.7    ,
     *   1213117.6    ,
     *   1109755.5    ,  1122028.3    ,  1134481.5    ,  1147117.2    ,
     *   1159937.8    ,  1172945.7    ,  1186143.2    ,  1199532.7    ,
     *   1213116.7    ,
     *   1109752.9    ,  1122025.9    ,  1134479.1    ,  1147114.9    ,
     *   1159935.6    ,  1172943.6    ,  1186141.2    ,  1199530.8    ,
     *   1213114.8    ,
     *   1109747.9    ,  1122021.0    ,  1134474.4    ,  1147110.4    ,
     *   1159931.2    ,  1172939.4    ,  1186137.1    ,  1199526.9    ,
     *   1213111.1    ,
     *   1109737.7    ,  1122011.2    ,  1134464.9    ,  1147101.2    ,
     *   1159922.5    ,  1172931.0    ,  1186129.0    ,  1199519.1    ,
     *   1213103.6    ,
     *   1109717.4    ,  1121991.5    ,  1134446.0    ,  1147083.0    ,
     *   1159904.9    ,  1172914.1    ,  1186112.8    ,  1199503.6    ,
     *   1213088.7    ,
     *   1109676.7    ,  1121952.3    ,  1134408.2    ,  1147046.6    ,
     *   1159869.9    ,  1172880.4    ,  1186080.4    ,  1199472.5    ,
     *   1213058.9    ,
     *   1109595.5    ,  1121874.0    ,  1134332.7    ,  1146973.9    ,
     *   1159799.9    ,  1172813.1    ,  1186015.8    ,  1199410.4    ,
     *   1212999.3    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   1109433.6    ,  1121717.8    ,  1134182.1    ,  1146828.9    ,
     *   1159660.3    ,  1172678.8    ,  1185886.8    ,  1199286.6    ,
     *   1212880.6    ,
     *   1109111.5    ,  1121407.1    ,  1133882.6    ,  1146540.4    ,
     *   1159382.7    ,  1172411.9    ,  1185630.3    ,  1199040.4    ,
     *   1212644.6    ,
     *   1108473.9    ,  1120792.3    ,  1133290.1    ,  1145969.8    ,
     *   1158833.7    ,  1171884.1    ,  1185123.4    ,  1198554.1    ,
     *   1212178.4    ,
     *   1107225.3    ,  1119588.6    ,  1132130.6    ,  1144853.8    ,
     *   1157760.3    ,  1170852.7    ,  1184133.3    ,  1197604.5    ,
     *   1211268.8    ,
     *   1105697.7    ,  1118116.9    ,  1130713.8    ,  1143490.9    ,
     *   1156450.5    ,  1169595.0    ,  1182926.8    ,  1196448.3    ,
     *   1210162.1    ,
     *   1104223.6    ,  1116697.7    ,  1129348.5    ,  1142178.6    ,
     *   1155190.2    ,  1168385.8    ,  1181767.8    ,  1195338.7    ,
     *   1209100.9    ,
     *   1102801.8    ,  1115329.7    ,  1128033.5    ,  1140915.4    ,
     *   1153978.0    ,  1167223.7    ,  1180654.9    ,  1194274.2    ,
     *   1208083.9    ,
     *   1101431.2    ,  1114012.0    ,  1126767.6    ,  1139700.4    ,
     *   1152813.0    ,  1166107.8    ,  1179587.2    ,  1193253.8    ,
     *   1207110.0    ,
     *   1100111.2    ,  1112743.7    ,  1125550.0    ,  1138532.7    ,
     *   1151694.2    ,  1165037.0    ,  1178563.6    ,  1192276.6    ,
     *   1206178.4    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   1098841.1    ,  1111524.2    ,  1124380.2    ,  1137411.7    ,
     *   1150621.0    ,  1164010.8    ,  1177583.6    ,  1191341.9    ,
     *   1205288.2    ,
     *   1097620.6    ,  1110353.1    ,  1123257.7    ,  1136336.8    ,
     *   1149592.9    ,  1163028.6    ,  1176646.5    ,  1190449.1    ,
     *   1204439.0    ,
     *   1096449.3    ,  1109230.1    ,  1122182.1    ,  1135307.6    ,
     *   1148609.4    ,  1162090.0    ,  1175751.9    ,  1189597.7    ,
     *   1203630.1    ,
     *   1095327.1    ,  1108155.0    ,  1121153.1    ,  1134324.0    ,
     *   1147670.3    ,  1161194.6    ,  1174899.4    ,  1188787.4    ,
     *   1202861.3    ,
     *   1094253.8    ,  1107127.5    ,  1120170.5    ,  1133385.6    ,
     *   1146775.2    ,  1160342.1    ,  1174088.8    ,  1188017.9    ,
     *   1202132.1    ,
     *   1093229.3    ,  1106147.4    ,  1119234.2    ,  1132492.2    ,
     *   1145924.0    ,  1159532.3    ,  1173319.7    ,  1187288.8    ,
     *   1201442.3    ,
     *   1092253.5    ,  1105214.8    ,  1118344.0    ,  1131643.6    ,
     *   1145116.4    ,  1158764.9    ,  1172591.9    ,  1186599.9    ,
     *   1200791.7    ,
     *   1091326.1    ,  1104329.3    ,  1117499.6    ,  1130839.7    ,
     *   1144352.2    ,  1158039.9    ,  1171905.3    ,  1185951.1    ,
     *   1200180.0    ,
     *   1090447.0    ,  1103490.8    ,  1116701.0    ,  1130080.2    ,
     *   1143631.3    ,  1157356.8    ,  1171259.5    ,  1185342.0    ,
     *   1199607.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   1089616.1    ,  1102699.0    ,  1115947.7    ,  1129365.0    ,
     *   1142953.3    ,  1156715.6    ,  1170654.3    ,  1184772.4    ,
     *   1199072.4    ,
     *   1088832.9    ,  1101953.7    ,  1115239.7    ,  1128693.6    ,
     *   1142318.0    ,  1156115.8    ,  1170089.5    ,  1184242.0    ,
     *   1198575.9    ,
     *   1088097.1    ,  1101254.4    ,  1114576.4    ,  1128065.7    ,
     *   1141725.1    ,  1155557.2    ,  1169564.7    ,  1183750.5    ,
     *   1198117.3    ,
     *   1087408.2    ,  1100600.8    ,  1113957.5    ,  1127481.0    ,
     *   1141174.0    ,  1155039.3    ,  1169079.6    ,  1183297.6    ,
     *   1197696.1    ,
     *   1086765.7    ,  1099992.3    ,  1113382.4    ,  1126938.9    ,
     *   1140664.5    ,  1154561.8    ,  1168633.7    ,  1182882.9    ,
     *   1197312.1    ,
     *   1086169.1    ,  1099428.3    ,  1112850.7    ,  1126439.0    ,
     *   1140195.9    ,  1154124.2    ,  1168226.6    ,  1182505.8    ,
     *   1196964.7    ,
     *   1085617.6    ,  1098908.3    ,  1112361.8    ,  1125980.7    ,
     *   1139767.8    ,  1153725.9    ,  1167857.7    ,  1182166.0    ,
     *   1196653.6    ,
     *   1085110.4    ,  1098431.5    ,  1111914.8    ,  1125563.2    ,
     *   1139379.5    ,  1153366.4    ,  1167526.6    ,  1181863.0    ,
     *   1196378.2    ,
     *   1084646.9    ,  1097997.0    ,  1111509.1    ,  1125186.0    ,
     *   1139030.4    ,  1153045.0    ,  1167232.6    ,  1181596.0    ,
     *   1196138.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   1084226.0    ,  1097604.2    ,  1111144.0    ,  1124848.2    ,
     *   1138719.6    ,  1152761.0    ,  1166975.0    ,  1181364.6    ,
     *   1195932.4    ,
     *   1083846.9    ,  1097252.1    ,  1110818.5    ,  1124549.1    ,
     *   1138446.6    ,  1152513.7    ,  1166753.3    ,  1181168.0    ,
     *   1195760.7    ,
     *   1083508.7    ,  1096939.7    ,  1110531.9    ,  1124287.9    ,
     *   1138210.5    ,  1152302.4    ,  1166566.5    ,  1181005.6    ,
     *   1195622.4    ,
     *   1083210.2    ,  1096666.2    ,  1110283.1    ,  1124063.5    ,
     *   1138010.4    ,  1152126.3    ,  1166414.1    ,  1180876.6    ,
     *   1195516.6    ,
     *   1082950.5    ,  1096430.6    ,  1110071.2    ,  1123875.3    ,
     *   1137845.4    ,  1151984.5    ,  1166295.2    ,  1180780.4    ,
     *   1195442.9    ,
     *   1082728.5    ,  1096231.8    ,  1109895.4    ,  1123722.2    ,
     *   1137714.8    ,  1151876.2    ,  1166209.0    ,  1180716.1    ,
     *   1195400.2    ,
     *   1082543.2    ,  1096068.8    ,  1109754.5    ,  1123603.2    ,
     *   1137617.7    ,  1151800.6    ,  1166154.8    ,  1180683.0    ,
     *   1195388.1    ,
     *   1082393.4    ,  1095940.5    ,  1109647.7    ,  1123517.6    ,
     *   1137553.0    ,  1151756.7    ,  1166131.5    ,  1180680.2    ,
     *   1195405.6    ,
     *   1082278.2    ,  1095846.1    ,  1109573.8    ,  1123464.2    ,
     *   1137519.9    ,  1151743.8    ,  1166138.5    ,  1180707.0    ,
     *   1195452.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   1082196.4    ,  1095784.4    ,  1109532.0    ,  1123442.1    ,
     *   1137517.5    ,  1151760.8    ,  1166174.9    ,  1180762.5    ,
     *   1195526.5    ,
     *   1082147.0    ,  1095754.3    ,  1109521.3    ,  1123450.5    ,
     *   1137544.8    ,  1151807.0    ,  1166239.8    ,  1180846.0    ,
     *   1195628.4    ,
     *   1082128.9    ,  1095755.0    ,  1109540.6    ,  1123488.3    ,
     *   1137601.1    ,  1151881.5    ,  1166332.4    ,  1180956.6    ,
     *   1195756.8    ,
     *   1082141.1    ,  1095785.4    ,  1109589.0    ,  1123554.7    ,
     *   1137685.2    ,  1151983.4    ,  1166451.8    ,  1181093.5    ,
     *   1195911.0    ,
     *   1082182.6    ,  1095844.5    ,  1109665.6    ,  1123648.7    ,
     *   1137796.5    ,  1152111.8    ,  1166597.3    ,  1181255.9    ,
     *   1196090.3    ,
     *   1082252.4    ,  1095931.3    ,  1109769.4    ,  1123769.4    ,
     *   1137934.0    ,  1152265.9    ,  1166768.0    ,  1181443.0    ,
     *   1196293.8    ,
     *   1082349.6    ,  1096045.0    ,  1109899.6    ,  1123915.9    ,
     *   1138096.8    ,  1152445.0    ,  1166963.2    ,  1181654.2    ,
     *   1196520.8    ,
     *   1082473.2    ,  1096184.7    ,  1110055.2    ,  1124087.5    ,
     *   1138284.2    ,  1152648.1    ,  1167181.9    ,  1181888.5    ,
     *   1196770.6    ,
     *   1082622.3    ,  1096349.4    ,  1110235.5    ,  1124283.2    ,
     *   1138495.3    ,  1152874.5    ,  1167423.6    ,  1182145.3    ,
     *   1197042.4    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   1082796.2    ,  1096538.4    ,  1110439.5    ,  1124502.3    ,
     *   1138729.3    ,  1153123.4    ,  1167687.4    ,  1182423.8    ,
     *   1197335.6    ,
     *   1082993.8    ,  1096750.8    ,  1110666.6    ,  1124743.9    ,
     *   1138985.6    ,  1153394.2    ,  1167972.6    ,  1182723.4    ,
     *   1197649.5    ,
     *   1083214.5    ,  1096985.8    ,  1110915.9    ,  1125007.5    ,
     *   1139263.3    ,  1153686.0    ,  1168278.5    ,  1183043.4    ,
     *   1197983.4    ,
     *   1083457.5    ,  1097242.6    ,  1111186.6    ,  1125292.1    ,
     *   1139561.7    ,  1153998.3    ,  1168604.5    ,  1183383.0    ,
     *   1198336.7    ,
     *   1083722.0    ,  1097520.7    ,  1111478.1    ,  1125597.1    ,
     *   1139880.2    ,  1154330.2    ,  1168949.8    ,  1183741.7    ,
     *   1198708.7    ,
     *   1084007.3    ,  1097819.1    ,  1111789.8    ,  1125921.9    ,
     *   1140218.2    ,  1154681.3    ,  1169313.9    ,  1184118.9    ,
     *   1199098.8    ,
     *   1084312.7    ,  1098137.4    ,  1112120.8    ,  1126265.8    ,
     *   1140574.9    ,  1155050.8    ,  1169696.2    ,  1184513.9    ,
     *   1199506.5    ,
     *   1084637.6    ,  1098474.7    ,  1112470.7    ,  1126628.1    ,
     *   1140949.7    ,  1155438.1    ,  1170096.0    ,  1184926.2    ,
     *   1199931.2    ,
     *   1084981.4    ,  1098830.6    ,  1112838.8    ,  1127008.4    ,
     *   1141342.2    ,  1155842.8    ,  1170512.9    ,  1185355.2    ,
     *   1200372.4    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   1085343.4    ,  1099204.5    ,  1113224.4    ,  1127406.0    ,
     *   1141751.7    ,  1156264.2    ,  1170946.2    ,  1185800.3    ,
     *   1200829.4    ,
     *   1085723.1    ,  1099595.7    ,  1113627.2    ,  1127820.3    ,
     *   1142177.6    ,  1156701.8    ,  1171395.4    ,  1186261.2    ,
     *   1201301.9    ,
     *   1086119.9    ,  1100003.7    ,  1114046.5    ,  1128250.9    ,
     *   1142619.6    ,  1157155.1    ,  1171860.1    ,  1186737.3    ,
     *   1201789.4    ,
     *   1086533.4    ,  1100428.0    ,  1114481.8    ,  1128697.3    ,
     *   1143077.0    ,  1157623.6    ,  1172339.7    ,  1187228.1    ,
     *   1202291.3    ,
     *   1086963.0    ,  1100868.2    ,  1114932.7    ,  1129158.9    ,
     *   1143549.4    ,  1158106.9    ,  1172833.9    ,  1187733.1    ,
     *   1202807.2    ,
     *   1087408.2    ,  1101323.8    ,  1115398.6    ,  1129635.3    ,
     *   1144036.4    ,  1158604.4    ,  1173342.1    ,  1188252.0    ,
     *   1203336.8    ,
     *   1087868.6    ,  1101794.2    ,  1115879.2    ,  1130126.1    ,
     *   1144537.5    ,  1159115.9    ,  1173864.0    ,  1188784.3    ,
     *   1203879.5    ,
     *   1088343.7    ,  1102279.1    ,  1116374.0    ,  1130630.9    ,
     *   1145052.3    ,  1159640.9    ,  1174399.1    ,  1189329.6    ,
     *   1204435.1    ,
     *   1088833.2    ,  1102778.1    ,  1116882.6    ,  1131149.3    ,
     *   1145580.5    ,  1160178.9    ,  1174947.0    ,  1189887.6    ,
     *   1205003.1    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   1089336.5    ,  1103290.7    ,  1117404.7    ,  1131680.8    ,
     *   1146121.6    ,  1160729.6    ,  1175507.5    ,  1190457.8    ,
     *   1205583.1    ,
     *   1089853.4    ,  1103816.6    ,  1117939.7    ,  1132225.1    ,
     *   1146675.2    ,  1161292.7    ,  1176080.1    ,  1191039.9    ,
     *   1206174.9    ,
     *   1090383.4    ,  1104355.5    ,  1118487.4    ,  1132781.8    ,
     *   1147241.1    ,  1161867.8    ,  1176664.5    ,  1191633.7    ,
     *   1206778.0    ,
     *   1090926.3    ,  1104906.8    ,  1119047.5    ,  1133350.7    ,
     *   1147818.9    ,  1162454.6    ,  1177260.3    ,  1192238.7    ,
     *   1207392.2    ,
     *   1091481.5    ,  1105470.4    ,  1119619.6    ,  1133931.3    ,
     *   1148408.2    ,  1163052.7    ,  1177867.3    ,  1192854.6    ,
     *   1208017.2    ,
     *   1092048.9    ,  1106045.9    ,  1120203.3    ,  1134523.4    ,
     *   1149008.8    ,  1163661.9    ,  1178485.2    ,  1193481.3    ,
     *   1208652.7    ,
     *   1092628.1    ,  1106633.0    ,  1120798.4    ,  1135126.7    ,
     *   1149620.3    ,  1164281.8    ,  1179113.6    ,  1194118.3    ,
     *   1209298.3    ,
     *   1093218.8    ,  1107231.4    ,  1121404.6    ,  1135740.8    ,
     *   1150242.5    ,  1164912.2    ,  1179752.3    ,  1194765.3    ,
     *   1209953.9    ,
     *   1093820.7    ,  1107840.7    ,  1122021.5    ,  1136365.5    ,
     *   1150875.1    ,  1165552.8    ,  1180401.0    ,  1195422.3    ,
     *   1210619.1    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   1094433.5    ,  1108460.7    ,  1122649.0    ,  1137000.5    ,
     *   1151517.8    ,  1166203.3    ,  1181059.5    ,  1196088.8    ,
     *   1211293.7    ,
     *   1095056.8    ,  1109091.2    ,  1123286.7    ,  1137645.6    ,
     *   1152170.4    ,  1166863.6    ,  1181727.5    ,  1196764.6    ,
     *   1211977.5    ,
     *   1095690.6    ,  1109731.8    ,  1123934.3    ,  1138300.5    ,
     *   1152832.6    ,  1167533.2    ,  1182404.7    ,  1197449.5    ,
     *   1212670.2    ,
     *   1096334.4    ,  1110382.4    ,  1124591.8    ,  1138964.9    ,
     *   1153504.2    ,  1168212.1    ,  1183091.0    ,  1198143.3    ,
     *   1213371.7    ,
     *   1096988.1    ,  1111042.6    ,  1125258.7    ,  1139638.7    ,
     *   1154185.0    ,  1168900.0    ,  1183786.1    ,  1198845.8    ,
     *   1214081.6    ,
     *   1097651.4    ,  1111712.3    ,  1125934.9    ,  1140321.5    ,
     *   1154874.7    ,  1169596.6    ,  1184489.8    ,  1199556.7    ,
     *   1214799.8    ,
     *   1098324.1    ,  1112391.1    ,  1126620.1    ,  1141013.3    ,
     *   1155573.0    ,  1170301.8    ,  1185201.9    ,  1200275.9    ,
     *   1215526.1    ,
     *   1099005.8    ,  1113078.9    ,  1127314.1    ,  1141713.6    ,
     *   1156279.9    ,  1171015.3    ,  1185922.2    ,  1201003.0    ,
     *   1216260.3    ,
     *   1099696.5    ,  1113775.5    ,  1128016.7    ,  1142422.5    ,
     *   1156995.1    ,  1171737.0    ,  1186650.5    ,  1201738.1    ,
     *   1217002.2    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   1100396.0    ,  1114480.7    ,  1128727.8    ,  1143139.6    ,
     *   1157718.4    ,  1172466.6    ,  1187386.6    ,  1202480.8    ,
     *   1217751.6    ,
     *   1101103.9    ,  1115194.1    ,  1129447.0    ,  1143864.7    ,
     *   1158449.6    ,  1173204.0    ,  1188130.3    ,  1203231.0    ,
     *   1218508.4    ,
     *   1101820.0    ,  1115915.8    ,  1130174.3    ,  1144597.7    ,
     *   1159188.5    ,  1173949.0    ,  1188881.5    ,  1203988.5    ,
     *   1219272.3    ,
     *   1102544.3    ,  1116645.4    ,  1130909.3    ,  1145338.4    ,
     *   1159935.0    ,  1174701.4    ,  1189640.0    ,  1204753.1    ,
     *   1220043.3    ,
     *   1103276.5    ,  1117382.8    ,  1131652.1    ,  1146086.7    ,
     *   1160688.9    ,  1175461.1    ,  1190405.6    ,  1205524.8    ,
     *   1220821.1    ,
     *   1104016.5    ,  1118127.8    ,  1132402.3    ,  1146842.2    ,
     *   1161450.0    ,  1176227.8    ,  1191178.1    ,  1206303.2    ,
     *   1221605.6    ,
     *   1104763.9    ,  1118880.2    ,  1133159.8    ,  1147605.0    ,
     *   1162218.1    ,  1177001.5    ,  1191957.4    ,  1207088.4    ,
     *   1222396.7    ,
     *   1105518.8    ,  1119639.8    ,  1133924.4    ,  1148374.7    ,
     *   1162993.1    ,  1177781.9    ,  1192743.4    ,  1207880.0    ,
     *   1223194.1    ,
     *   1106280.9    ,  1120406.6    ,  1134696.0    ,  1149151.3    ,
     *   1163774.9    ,  1178569.0    ,  1193535.9    ,  1208678.1    ,
     *   1223997.9    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   1107050.0    ,  1121180.3    ,  1135474.4    ,  1149934.6    ,
     *   1164563.2    ,  1179362.5    ,  1194334.7    ,  1209482.4    ,
     *   1224807.7    ,
     *   1107826.0    ,  1121960.7    ,  1136259.5    ,  1150724.5    ,
     *   1165358.0    ,  1180162.3    ,  1195139.8    ,  1210292.7    ,
     *   1225623.6    ,
     *   1108608.7    ,  1122747.8    ,  1137051.1    ,  1151520.8    ,
     *   1166159.1    ,  1180968.4    ,  1195950.9    ,  1211109.1    ,
     *   1226445.3    ,
     *   1109398.1    ,  1123541.4    ,  1137849.1    ,  1152323.4    ,
     *   1166966.4    ,  1181780.5    ,  1196768.1    ,  1211931.3    ,
     *   1227272.8    ,
     *   1110193.8    ,  1124341.4    ,  1138653.4    ,  1153132.1    ,
     *   1167779.7    ,  1182598.6    ,  1197591.0    ,  1212759.3    ,
     *   1228105.8    ,
     *   1110995.9    ,  1125147.5    ,  1139463.7    ,  1153946.8    ,
     *   1168598.9    ,  1183422.4    ,  1198419.6    ,  1213592.8    ,
     *   1228944.4    ,
     *   1111804.2    ,  1125959.7    ,  1140280.0    ,  1154767.3    ,
     *   1169423.9    ,  1184252.0    ,  1199253.8    ,  1214431.9    ,
     *   1229788.4    ,
     *   1112618.5    ,  1126777.9    ,  1141102.2    ,  1155593.7    ,
     *   1170254.5    ,  1185087.1    ,  1200093.5    ,  1215276.3    ,
     *   1230637.6    ,
     *   1113438.6    ,  1127601.8    ,  1141930.1    ,  1156425.7    ,
     *   1171090.7    ,  1185927.6    ,  1200938.6    ,  1216125.9    ,
     *   1231492.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   1114264.6    ,  1128431.5    ,  1142763.6    ,  1157263.2    ,
     *   1171932.4    ,  1186773.5    ,  1201788.8    ,  1216980.7    ,
     *   1232351.5    ,
     *   1115096.3    ,  1129266.8    ,  1143602.6    ,  1158106.1    ,
     *   1172779.3    ,  1187624.6    ,  1202644.3    ,  1217840.6    ,
     *   1233215.9    ,
     *   1115933.5    ,  1130107.5    ,  1144447.0    ,  1158954.3    ,
     *   1173631.5    ,  1188480.9    ,  1203504.7    ,  1218705.4    ,
     *   1234085.2    ,
     *   1116776.1    ,  1130953.5    ,  1145296.6    ,  1159807.6    ,
     *   1174488.7    ,  1189342.1    ,  1204370.1    ,  1219575.1    ,
     *   1234959.3    ,
     *   1117624.0    ,  1131804.8    ,  1146151.5    ,  1160666.1    ,
     *   1175350.9    ,  1190208.3    ,  1205240.3    ,  1220449.5    ,
     *   1235838.0    ,
     *   1118477.1    ,  1132661.3    ,  1147011.3    ,  1161529.5    ,
     *   1176218.1    ,  1191079.3    ,  1206115.3    ,  1221328.5    ,
     *   1236721.3    ,
     *   1119335.4    ,  1133522.7    ,  1147876.1    ,  1162397.8    ,
     *   1177090.0    ,  1191955.0    ,  1206994.9    ,  1222212.1    ,
     *   1237609.0    ,
     *   1120198.6    ,  1134389.1    ,  1148745.8    ,  1163270.9    ,
     *   1177966.7    ,  1192835.3    ,  1207879.1    ,  1223100.2    ,
     *   1238501.2    ,
     *   1121066.7    ,  1135260.3    ,  1149620.2    ,  1164148.7    ,
     *   1178847.9    ,  1193720.2    ,  1208767.7    ,  1223992.7    ,
     *   1239397.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   1121939.7    ,  1136136.2    ,  1150499.3    ,  1165031.1    ,
     *   1179733.7    ,  1194609.5    ,  1209660.7    ,  1224889.5    ,
     *   1240298.3    ,
     *   1122817.3    ,  1137016.8    ,  1151383.0    ,  1165917.9    ,
     *   1180623.9    ,  1195503.2    ,  1210557.9    ,  1225790.5    ,
     *   1241203.2    ,
     *   1123699.5    ,  1137901.9    ,  1152271.1    ,  1166809.2    ,
     *   1181518.5    ,  1196401.1    ,  1211459.4    ,  1226695.6    ,
     *   1242112.1    ,
     *   1124586.3    ,  1138791.5    ,  1153163.6    ,  1167704.8    ,
     *   1182417.3    ,  1197303.3    ,  1212365.0    ,  1227604.8    ,
     *   1243025.0    ,
     *   1125477.5    ,  1139685.4    ,  1154060.4    ,  1168604.7    ,
     *   1183320.3    ,  1198209.6    ,  1213274.7    ,  1228518.0    ,
     *   1243941.8    ,
     *   1126373.0    ,  1140583.6    ,  1154961.5    ,  1169508.7    ,
     *   1184227.4    ,  1199119.9    ,  1214188.3    ,  1229435.1    ,
     *   1244862.5    ,
     *   1127272.7    ,  1141486.1    ,  1155866.7    ,  1170416.8    ,
     *   1185138.5    ,  1200034.1    ,  1215105.9    ,  1230356.0    ,
     *   1245786.9    ,
     *   1128176.6    ,  1142392.6    ,  1156775.9    ,  1171328.9    ,
     *   1186053.6    ,  1200952.3    ,  1216027.2    ,  1231280.7    ,
     *   1246715.0    ,
     *   1129084.6    ,  1143303.1    ,  1157689.2    ,  1172244.9    ,
     *   1186972.5    ,  1201874.2    ,  1216952.3    ,  1232209.1    ,
     *   1247646.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   1129996.7    ,  1144217.6    ,  1158606.3    ,  1173164.7    ,
     *   1187895.2    ,  1202799.9    ,  1217881.1    ,  1233141.1    ,
     *   1248582.1    ,
     *   1130912.6    ,  1145136.0    ,  1159527.2    ,  1174088.4    ,
     *   1188821.7    ,  1203729.3    ,  1218813.5    ,  1234076.6    ,
     *   1249520.9    ,
     *   1131832.4    ,  1146058.2    ,  1160452.0    ,  1175015.7    ,
     *   1189751.8    ,  1204662.3    ,  1219749.5    ,  1235015.6    ,
     *   1250463.1    ,
     *   1132755.9    ,  1146984.1    ,  1161380.3    ,  1175946.7    ,
     *   1190685.5    ,  1205598.8    ,  1220688.9    ,  1235958.1    ,
     *   1251408.7    ,
     *   1133683.2    ,  1147913.7    ,  1162312.3    ,  1176881.3    ,
     *   1191622.7    ,  1206538.7    ,  1221631.7    ,  1236903.9    ,
     *   1252357.6    ,
     *   1134614.0    ,  1148846.9    ,  1163247.9    ,  1177819.3    ,
     *   1192563.3    ,  1207482.1    ,  1222577.9    ,  1237853.1    ,
     *   1253309.8    ,
     *   1135548.4    ,  1149783.5    ,  1164186.9    ,  1178760.8    ,
     *   1193507.4    ,  1208428.8    ,  1223527.4    ,  1238805.4    ,
     *   1254265.2    ,
     *   1136486.4    ,  1150723.6    ,  1165129.3    ,  1179705.6    ,
     *   1194454.7    ,  1209378.8    ,  1224480.1    ,  1239761.0    ,
     *   1255223.7    ,
     *   1137427.7    ,  1151667.1    ,  1166075.1    ,  1180653.8    ,
     *   1195405.3    ,  1210332.0    ,  1225436.0    ,  1240719.7    ,
     *   1256185.2    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   1138372.3    ,  1152613.9    ,  1167024.2    ,  1181605.2    ,
     *   1196359.2    ,  1211288.4    ,  1226395.0    ,  1241681.4    ,
     *   1257149.8    ,
     *   1139320.3    ,  1153564.0    ,  1167976.4    ,  1182559.7    ,
     *   1197316.1    ,  1212247.8    ,  1227357.1    ,  1242646.2    ,
     *   1258117.4    ,
     *   1140271.5    ,  1154517.2    ,  1168931.8    ,  1183517.4    ,
     *   1198276.2    ,  1213210.3    ,  1228322.2    ,  1243613.9    ,
     *   1259087.8    ,
     *   1141225.8    ,  1155473.6    ,  1169890.3    ,  1184478.2    ,
     *   1199239.2    ,  1214175.8    ,  1229290.2    ,  1244584.5    ,
     *   1260061.2    ,
     *   1142183.2    ,  1156433.1    ,  1170851.9    ,  1185441.9    ,
     *   1200205.3    ,  1215144.3    ,  1230261.1    ,  1245558.0    ,
     *   1261037.3    ,
     *   1143143.7    ,  1157395.5    ,  1171816.4    ,  1186408.6    ,
     *   1201174.2    ,  1216115.6    ,  1231234.8    ,  1246534.3    ,
     *   1262016.2    ,
     *   1144107.1    ,  1158360.9    ,  1172783.9    ,  1187378.2    ,
     *   1202146.0    ,  1217089.7    ,  1232211.3    ,  1247513.3    ,
     *   1262997.8    ,
     *   1145073.4    ,  1159329.2    ,  1173754.2    ,  1188350.6    ,
     *   1203120.6    ,  1218066.6    ,  1233190.6    ,  1248495.0    ,
     *   1263982.1    ,
     *   1146042.6    ,  1160300.3    ,  1174727.3    ,  1189325.8    ,
     *   1204098.0    ,  1219046.2    ,  1234172.5    ,  1249479.4    ,
     *   1264969.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   1147014.6    ,  1161274.2    ,  1175703.1    ,  1190303.7    ,
     *   1205078.1    ,  1220028.5    ,  1235157.1    ,  1250466.4    ,
     *   1265958.5    ,
     *   1147989.4    ,  1162250.8    ,  1176681.7    ,  1191284.3    ,
     *   1206060.8    ,  1221013.4    ,  1236144.3    ,  1251455.9    ,
     *   1266950.4    ,
     *   1148966.8    ,  1163230.1    ,  1177662.9    ,  1192267.5    ,
     *   1207046.1    ,  1222000.8    ,  1237134.0    ,  1252448.0    ,
     *   1267944.9    ,
     *   1149946.9    ,  1164212.0    ,  1178646.8    ,  1193253.3    ,
     *   1208033.9    ,  1222990.8    ,  1238126.2    ,  1253442.5    ,
     *   1268941.8    ,
     *   1150929.6    ,  1165196.5    ,  1179633.1    ,  1194241.7    ,
     *   1209024.3    ,  1223983.3    ,  1239120.9    ,  1254439.4    ,
     *   1269941.1    ,
     *   1151914.8    ,  1166183.5    ,  1180622.0    ,  1195232.5    ,
     *   1210017.1    ,  1224978.2    ,  1240118.0    ,  1255438.7    ,
     *   1270942.7    ,
     *   1152902.5    ,  1167173.0    ,  1181613.3    ,  1196225.7    ,
     *   1211012.4    ,  1225975.5    ,  1241117.4    ,  1256440.3    ,
     *   1271946.6    ,
     *   1153892.7    ,  1168164.9    ,  1182607.1    ,  1197221.3    ,
     *   1212009.9    ,  1226975.1    ,  1242119.1    ,  1257444.3    ,
     *   1272952.8    ,
     *   1154885.2    ,  1169159.2    ,  1183603.2    ,  1198219.3    ,
     *   1213009.9    ,  1227977.1    ,  1243123.2    ,  1258450.4    ,
     *   1273961.2    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   1155880.1    ,  1170155.8    ,  1184601.6    ,  1199219.6    ,
     *   1214012.1    ,  1228981.2    ,  1244129.4    ,  1259458.8    ,
     *   1274971.8    ,
     *   1156877.3    ,  1171154.7    ,  1185602.2    ,  1200222.1    ,
     *   1215016.5    ,  1229987.7    ,  1245137.9    ,  1260469.4    ,
     *   1275984.5    ,
     *   1157876.7    ,  1172155.9    ,  1186605.2    ,  1201226.8    ,
     *   1216023.1    ,  1230996.2    ,  1246148.5    ,  1261482.1    ,
     *   1276999.4    ,
     *   1158878.4    ,  1173159.2    ,  1187610.2    ,  1202233.7    ,
     *   1217031.9    ,  1232006.9    ,  1247161.2    ,  1262496.8    ,
     *   1278016.3    ,
     *   1159882.2    ,  1174164.7    ,  1188617.5    ,  1203242.8    ,
     *   1218042.8    ,  1233019.7    ,  1248175.9    ,  1263513.7    ,
     *   1279035.2    ,
     *   1160888.1    ,  1175172.3    ,  1189626.8    ,  1204253.9    ,
     *   1219055.7    ,  1234034.6    ,  1249192.8    ,  1264532.5    ,
     *   1280056.2    ,
     *   1161896.2    ,  1176182.0    ,  1190638.2    ,  1205267.0    ,
     *   1220070.7    ,  1235051.5    ,  1250211.6    ,  1265553.3    ,
     *   1281079.0    ,
     *   1162906.3    ,  1177193.7    ,  1191651.6    ,  1206282.2    ,
     *   1221087.7    ,  1236070.3    ,  1251232.3    ,  1266576.1    ,
     *   1282103.9    ,
     *   1163918.3    ,  1178207.4    ,  1192667.0    ,  1207299.4    ,
     *   1222106.6    ,  1237091.1    ,  1252255.0    ,  1267600.7    ,
     *   1283130.5    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   1226898.8    ,  1240878.7    ,  1255060.5    ,  1269446.5    ,
     *   1284039.3    ,  1298841.4    ,  1313855.3    ,  1329083.8    ,
     *   1344529.3    ,
     *   1226898.3    ,  1240878.3    ,  1255060.1    ,  1269446.1    ,
     *   1284038.9    ,  1298841.0    ,  1313855.0    ,  1329083.4    ,
     *   1344529.0    ,
     *   1226897.4    ,  1240877.5    ,  1255059.3    ,  1269445.3    ,
     *   1284038.2    ,  1298840.3    ,  1313854.3    ,  1329082.8    ,
     *   1344528.4    ,
     *   1226895.6    ,  1240875.8    ,  1255057.6    ,  1269443.8    ,
     *   1284036.7    ,  1298838.9    ,  1313853.0    ,  1329081.5    ,
     *   1344527.2    ,
     *   1226892.1    ,  1240872.3    ,  1255054.4    ,  1269440.7    ,
     *   1284033.7    ,  1298836.1    ,  1313850.3    ,  1329079.0    ,
     *   1344524.8    ,
     *   1226884.9    ,  1240865.5    ,  1255047.8    ,  1269434.4    ,
     *   1284027.8    ,  1298830.4    ,  1313844.9    ,  1329073.9    ,
     *   1344519.9    ,
     *   1226870.6    ,  1240851.8    ,  1255034.8    ,  1269421.9    ,
     *   1284015.9    ,  1298819.1    ,  1313834.2    ,  1329063.7    ,
     *   1344510.3    ,
     *   1226842.1    ,  1240824.5    ,  1255008.6    ,  1269397.0    ,
     *   1283992.1    ,  1298796.5    ,  1313812.7    ,  1329043.4    ,
     *   1344491.1    ,
     *   1226785.0    ,  1240769.9    ,  1254956.5    ,  1269347.3    ,
     *   1283944.7    ,  1298751.4    ,  1313769.9    ,  1329002.8    ,
     *   1344452.7    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   1226671.3    ,  1240661.1    ,  1254852.6    ,  1269248.1    ,
     *   1283850.2    ,  1298661.6    ,  1313684.6    ,  1328922.0    ,
     *   1344376.2    ,
     *   1226445.3    ,  1240445.0    ,  1254646.1    ,  1269051.1    ,
     *   1283662.6    ,  1298483.1    ,  1313515.2    ,  1328761.5    ,
     *   1344224.5    ,
     *   1225999.0    ,  1240018.2    ,  1254238.4    ,  1268662.4    ,
     *   1283292.5    ,  1298131.3    ,  1313181.3    ,  1328445.3    ,
     *   1343925.8    ,
     *   1225128.5    ,  1239186.3    ,  1253444.5    ,  1267905.7    ,
     *   1282572.5    ,  1297447.4    ,  1312533.0    ,  1327831.9    ,
     *   1343346.8    ,
     *   1224070.5    ,  1238176.1    ,  1252481.3    ,  1266988.8    ,
     *   1281701.1    ,  1296620.7    ,  1311750.3    ,  1327092.5    ,
     *   1342650.0    ,
     *   1223057.0    ,  1237209.4    ,  1251560.7    ,  1266113.5    ,
     *   1280870.3    ,  1295833.8    ,  1311006.5    ,  1326391.0    ,
     *   1341990.2    ,
     *   1222086.7    ,  1236285.0    ,  1250681.5    ,  1265278.6    ,
     *   1280079.0    ,  1295085.4    ,  1310300.2    ,  1325726.2    ,
     *   1341366.2    ,
     *   1221158.5    ,  1235401.8    ,  1249842.4    ,  1264483.0    ,
     *   1279326.1    ,  1294374.4    ,  1309630.5    ,  1325097.1    ,
     *   1340776.9    ,
     *   1220271.6    ,  1234558.9    ,  1249042.7    ,  1263725.7    ,
     *   1278610.6    ,  1293700.0    ,  1308996.4    ,  1324502.8    ,
     *   1340221.7    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   1219425.2    ,  1233755.5    ,  1248281.6    ,  1263006.2    ,
     *   1277931.9    ,  1293061.4    ,  1308397.3    ,  1323942.5    ,
     *   1339699.6    ,
     *   1218618.7    ,  1232991.0    ,  1247558.4    ,  1262323.6    ,
     *   1277289.2    ,  1292457.9    ,  1307832.5    ,  1323415.6    ,
     *   1339210.0    ,
     *   1217851.6    ,  1232264.9    ,  1246872.7    ,  1261677.5    ,
     *   1276682.1    ,  1291889.2    ,  1307301.5    ,  1322921.7    ,
     *   1338752.5    ,
     *   1217123.5    ,  1231576.9    ,  1246224.0    ,  1261067.5    ,
     *   1276110.1    ,  1291354.6    ,  1306803.7    ,  1322460.1    ,
     *   1338326.6    ,
     *   1216434.1    ,  1230926.4    ,  1245611.9    ,  1260493.2    ,
     *   1275572.9    ,  1290854.0    ,  1306338.9    ,  1322030.7    ,
     *   1337932.0    ,
     *   1215783.0    ,  1230313.4    ,  1245036.2    ,  1259954.2    ,
     *   1275070.2    ,  1290386.8    ,  1305906.8    ,  1321633.0    ,
     *   1337568.2    ,
     *   1215170.0    ,  1229737.4    ,  1244496.6    ,  1259450.4    ,
     *   1274601.6    ,  1289952.8    ,  1305507.0    ,  1321266.7    ,
     *   1337234.9    ,
     *   1214594.8    ,  1229198.2    ,  1243992.8    ,  1258981.5    ,
     *   1274166.9    ,  1289551.9    ,  1305139.2    ,  1320931.6    ,
     *   1336932.1    ,
     *   1214057.3    ,  1228695.6    ,  1243524.6    ,  1258547.1    ,
     *   1273765.8    ,  1289183.6    ,  1304803.2    ,  1320627.5    ,
     *   1336659.3    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   1213557.1    ,  1228229.3    ,  1243091.7    ,  1258147.1    ,
     *   1273398.2    ,  1288847.9    ,  1304498.9    ,  1320354.1    ,
     *   1336416.3    ,
     *   1213094.0    ,  1227799.1    ,  1242693.9    ,  1257781.1    ,
     *   1273063.7    ,  1288544.3    ,  1304225.8    ,  1320111.1    ,
     *   1336203.0    ,
     *   1212667.7    ,  1227404.7    ,  1242330.8    ,  1257449.0    ,
     *   1272762.1    ,  1288272.7    ,  1303983.9    ,  1319898.3    ,
     *   1336019.0    ,
     *   1212277.9    ,  1227045.7    ,  1242002.2    ,  1257150.4    ,
     *   1272493.0    ,  1288032.8    ,  1303772.7    ,  1319715.5    ,
     *   1335864.1    ,
     *   1211924.1    ,  1226721.8    ,  1241707.8    ,  1256885.0    ,
     *   1272256.3    ,  1287824.3    ,  1303592.1    ,  1319562.4    ,
     *   1335738.1    ,
     *   1211606.0    ,  1226432.6    ,  1241447.1    ,  1256652.5    ,
     *   1272051.4    ,  1287646.9    ,  1303441.7    ,  1319438.6    ,
     *   1335640.7    ,
     *   1211323.2    ,  1226177.7    ,  1241219.8    ,  1256452.3    ,
     *   1271878.2    ,  1287500.2    ,  1303321.1    ,  1319343.9    ,
     *   1335571.5    ,
     *   1211075.2    ,  1225956.6    ,  1241025.4    ,  1256284.3    ,
     *   1271736.1    ,  1287383.8    ,  1303230.1    ,  1319277.9    ,
     *   1335530.2    ,
     *   1210861.4    ,  1225768.9    ,  1240863.4    ,  1256147.8    ,
     *   1271624.8    ,  1287297.3    ,  1303168.2    ,  1319240.3    ,
     *   1335516.6    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   1210681.2    ,  1225614.0    ,  1240733.4    ,  1256042.4    ,
     *   1271543.8    ,  1287240.3    ,  1303135.0    ,  1319230.6    ,
     *   1335530.1    ,
     *   1210534.2    ,  1225491.3    ,  1240634.9    ,  1255967.7    ,
     *   1271492.6    ,  1287212.4    ,  1303130.1    ,  1319248.5    ,
     *   1335570.5    ,
     *   1210419.7    ,  1225400.3    ,  1240567.1    ,  1255923.0    ,
     *   1271470.6    ,  1287213.0    ,  1303153.0    ,  1319293.5    ,
     *   1335637.3    ,
     *   1210336.9    ,  1225340.3    ,  1240529.7    ,  1255907.8    ,
     *   1271477.5    ,  1287241.7    ,  1303203.3    ,  1319365.1    ,
     *   1335730.0    ,
     *   1210285.4    ,  1225310.8    ,  1240521.9    ,  1255921.5    ,
     *   1271512.6    ,  1287297.9    ,  1303280.4    ,  1319462.9    ,
     *   1335848.3    ,
     *   1210264.2    ,  1225310.9    ,  1240543.1    ,  1255963.6    ,
     *   1271575.3    ,  1287381.0    ,  1303383.8    ,  1319586.3    ,
     *   1335991.6    ,
     *   1210272.8    ,  1225340.1    ,  1240592.6    ,  1256033.3    ,
     *   1271665.0    ,  1287490.6    ,  1303512.9    ,  1319734.9    ,
     *   1336159.5    ,
     *   1210310.4    ,  1225397.6    ,  1240669.8    ,  1256130.1    ,
     *   1271781.2    ,  1287625.9    ,  1303667.3    ,  1319908.1    ,
     *   1336351.4    ,
     *   1210376.3    ,  1225482.7    ,  1240774.1    ,  1256253.3    ,
     *   1271923.1    ,  1287786.5    ,  1303846.3    ,  1320105.5    ,
     *   1336566.8    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   1210469.6    ,  1225594.7    ,  1240904.7    ,  1256402.2    ,
     *   1272090.3    ,  1287971.7    ,  1304049.4    ,  1320326.3    ,
     *   1336805.2    ,
     *   1210589.8    ,  1225733.0    ,  1241060.9    ,  1256576.2    ,
     *   1272282.0    ,  1288180.9    ,  1304276.0    ,  1320570.1    ,
     *   1337066.1    ,
     *   1210735.9    ,  1225896.7    ,  1241242.0    ,  1256774.7    ,
     *   1272497.6    ,  1288413.6    ,  1304525.5    ,  1320836.3    ,
     *   1337348.9    ,
     *   1210907.3    ,  1226085.2    ,  1241447.4    ,  1256996.9    ,
     *   1272736.4    ,  1288668.9    ,  1304797.3    ,  1321124.4    ,
     *   1337653.1    ,
     *   1211103.3    ,  1226297.7    ,  1241676.4    ,  1257242.2    ,
     *   1272997.9    ,  1288946.5    ,  1305090.8    ,  1321433.7    ,
     *   1337978.2    ,
     *   1211323.0    ,  1226533.5    ,  1241928.2    ,  1257509.9    ,
     *   1273281.4    ,  1289245.6    ,  1305405.5    ,  1321763.8    ,
     *   1338323.5    ,
     *   1211565.8    ,  1226792.0    ,  1242202.2    ,  1257799.4    ,
     *   1273586.2    ,  1289565.7    ,  1305740.6    ,  1322114.0    ,
     *   1338688.6    ,
     *   1211830.9    ,  1227072.4    ,  1242497.8    ,  1258110.0    ,
     *   1273911.8    ,  1289906.1    ,  1306095.8    ,  1322483.7    ,
     *   1339072.9    ,
     *   1212117.7    ,  1227374.1    ,  1242814.3    ,  1258441.1    ,
     *   1274257.5    ,  1290266.3    ,  1306470.3    ,  1322872.5    ,
     *   1339475.8    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   1212425.5    ,  1227696.4    ,  1243151.0    ,  1258792.1    ,
     *   1274622.7    ,  1290645.6    ,  1306863.7    ,  1323279.8    ,
     *   1339896.9    ,
     *   1212753.6    ,  1228038.6    ,  1243507.3    ,  1259162.4    ,
     *   1275006.9    ,  1291043.5    ,  1307275.3    ,  1323705.0    ,
     *   1340335.6    ,
     *   1213101.4    ,  1228400.2    ,  1243882.6    ,  1259551.3    ,
     *   1275409.4    ,  1291459.5    ,  1307704.6    ,  1324147.7    ,
     *   1340791.5    ,
     *   1213468.2    ,  1228780.5    ,  1244276.3    ,  1259958.4    ,
     *   1275829.7    ,  1291893.0    ,  1308151.2    ,  1324607.2    ,
     *   1341263.9    ,
     *   1213853.5    ,  1229178.9    ,  1244687.8    ,  1260382.9    ,
     *   1276267.2    ,  1292343.3    ,  1308614.3    ,  1325083.1    ,
     *   1341752.4    ,
     *   1214256.6    ,  1229594.9    ,  1245116.6    ,  1260824.5    ,
     *   1276721.4    ,  1292810.2    ,  1309093.7    ,  1325574.9    ,
     *   1342256.6    ,
     *   1214676.9    ,  1230027.8    ,  1245562.1    ,  1261282.4    ,
     *   1277191.7    ,  1293292.9    ,  1309588.7    ,  1326082.0    ,
     *   1342775.9    ,
     *   1215114.0    ,  1230477.2    ,  1246023.7    ,  1261756.3    ,
     *   1277677.8    ,  1293791.0    ,  1310098.8    ,  1326604.2    ,
     *   1343309.9    ,
     *   1215567.2    ,  1230942.6    ,  1246501.1    ,  1262245.6    ,
     *   1278179.0    ,  1294304.1    ,  1310623.7    ,  1327140.7    ,
     *   1343858.1    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   1216036.2    ,  1231423.3    ,  1246993.6    ,  1262749.9    ,
     *   1278694.9    ,  1294831.6    ,  1311162.8    ,  1327691.3    ,
     *   1344420.1    ,
     *   1216520.3    ,  1231919.0    ,  1247500.8    ,  1263268.6    ,
     *   1279225.1    ,  1295373.2    ,  1311715.7    ,  1328255.5    ,
     *   1344995.6    ,
     *   1217019.1    ,  1232429.1    ,  1248022.2    ,  1263801.3    ,
     *   1279769.0    ,  1295928.3    ,  1312282.0    ,  1328832.9    ,
     *   1345583.9    ,
     *   1217532.1    ,  1232953.2    ,  1248557.5    ,  1264347.6    ,
     *   1280326.4    ,  1296496.6    ,  1312861.2    ,  1329423.0    ,
     *   1346184.9    ,
     *   1218058.9    ,  1233491.0    ,  1249106.1    ,  1264907.1    ,
     *   1280896.7    ,  1297077.7    ,  1313453.0    ,  1330025.5    ,
     *   1346798.1    ,
     *   1218599.2    ,  1234041.9    ,  1249667.7    ,  1265479.3    ,
     *   1281479.5    ,  1297671.1    ,  1314057.0    ,  1330640.1    ,
     *   1347423.0    ,
     *   1219152.4    ,  1234605.6    ,  1250241.8    ,  1266063.9    ,
     *   1282074.5    ,  1298276.6    ,  1314672.8    ,  1331266.2    ,
     *   1348059.5    ,
     *   1219718.2    ,  1235181.6    ,  1250828.2    ,  1266660.5    ,
     *   1282681.4    ,  1298893.6    ,  1315300.1    ,  1331903.6    ,
     *   1348707.0    ,
     *   1220296.2    ,  1235769.7    ,  1251426.3    ,  1267268.7    ,
     *   1283299.7    ,  1299522.0    ,  1315938.5    ,  1332552.0    ,
     *   1349365.4    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   1220886.1    ,  1236369.5    ,  1252036.0    ,  1267888.2    ,
     *   1283929.1    ,  1300161.3    ,  1316587.6    ,  1333211.0    ,
     *   1350034.2    ,
     *   1221487.5    ,  1236980.6    ,  1252656.7    ,  1268518.7    ,
     *   1284569.3    ,  1300811.2    ,  1317247.2    ,  1333880.2    ,
     *   1350713.1    ,
     *   1222100.1    ,  1237602.7    ,  1253288.4    ,  1269159.9    ,
     *   1285220.0    ,  1301471.4    ,  1317917.0    ,  1334559.5    ,
     *   1351401.9    ,
     *   1222723.6    ,  1238235.5    ,  1253930.5    ,  1269811.4    ,
     *   1285880.8    ,  1302141.7    ,  1318596.6    ,  1335248.5    ,
     *   1352100.2    ,
     *   1223357.7    ,  1238878.7    ,  1254582.9    ,  1270472.9    ,
     *   1286551.6    ,  1302821.6    ,  1319285.8    ,  1335946.9    ,
     *   1352807.8    ,
     *   1224002.0    ,  1239532.0    ,  1255245.2    ,  1271144.2    ,
     *   1287232.0    ,  1303511.1    ,  1319984.3    ,  1336654.5    ,
     *   1353524.5    ,
     *   1224656.4    ,  1240195.1    ,  1255917.1    ,  1271825.1    ,
     *   1287921.7    ,  1304209.7    ,  1320691.9    ,  1337371.0    ,
     *   1354249.9    ,
     *   1225320.5    ,  1240867.8    ,  1256598.5    ,  1272515.1    ,
     *   1288620.5    ,  1304917.3    ,  1321408.2    ,  1338096.1    ,
     *   1354983.8    ,
     *   1225994.1    ,  1241549.9    ,  1257289.0    ,  1273214.2    ,
     *   1289328.1    ,  1305633.5    ,  1322133.1    ,  1338829.7    ,
     *   1355726.0    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   1226676.9    ,  1242241.0    ,  1257988.4    ,  1273922.0    ,
     *   1290044.4    ,  1306358.3    ,  1322866.3    ,  1339571.4    ,
     *   1356476.3    ,
     *   1227368.8    ,  1242940.9    ,  1258696.6    ,  1274638.4    ,
     *   1290769.0    ,  1307091.2    ,  1323607.7    ,  1340321.1    ,
     *   1357234.4    ,
     *   1228069.4    ,  1243649.5    ,  1259413.1    ,  1275363.0    ,
     *   1291501.8    ,  1307832.2    ,  1324356.9    ,  1341078.6    ,
     *   1358000.1    ,
     *   1228778.5    ,  1244366.4    ,  1260138.0    ,  1276095.8    ,
     *   1292242.6    ,  1308581.0    ,  1325113.7    ,  1341843.6    ,
     *   1358773.3    ,
     *   1229496.0    ,  1245091.5    ,  1260870.8    ,  1276836.5    ,
     *   1292991.1    ,  1309337.4    ,  1325878.1    ,  1342615.9    ,
     *   1359553.6    ,
     *   1230221.6    ,  1245824.6    ,  1261611.5    ,  1277584.8    ,
     *   1293747.2    ,  1310101.2    ,  1326649.8    ,  1343395.4    ,
     *   1360341.0    ,
     *   1230955.2    ,  1246565.5    ,  1262359.8    ,  1278340.6    ,
     *   1294510.6    ,  1310872.3    ,  1327428.5    ,  1344181.9    ,
     *   1361135.3    ,
     *   1231696.5    ,  1247314.1    ,  1263115.6    ,  1279103.8    ,
     *   1295281.2    ,  1311650.4    ,  1328214.2    ,  1344975.2    ,
     *   1361936.2    ,
     *   1232445.3    ,  1248070.0    ,  1263878.7    ,  1279874.1    ,
     *   1296058.8    ,  1312435.4    ,  1329006.7    ,  1345775.2    ,
     *   1362743.7    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   1233201.6    ,  1248833.1    ,  1264648.9    ,  1280651.4    ,
     *   1296843.3    ,  1313227.2    ,  1329805.7    ,  1346581.6    ,
     *   1363557.5    ,
     *   1233965.0    ,  1249603.4    ,  1265426.0    ,  1281435.5    ,
     *   1297634.5    ,  1314025.5    ,  1330611.2    ,  1347394.3    ,
     *   1364377.6    ,
     *   1234735.5    ,  1250380.5    ,  1266209.9    ,  1282226.3    ,
     *   1298432.1    ,  1314830.2    ,  1331422.9    ,  1348213.2    ,
     *   1365203.7    ,
     *   1235512.9    ,  1251164.4    ,  1267000.5    ,  1283023.5    ,
     *   1299236.2    ,  1315641.1    ,  1332240.8    ,  1349038.1    ,
     *   1366035.7    ,
     *   1236297.0    ,  1251954.9    ,  1267797.5    ,  1283827.1    ,
     *   1300046.5    ,  1316458.2    ,  1333064.7    ,  1349868.9    ,
     *   1366873.4    ,
     *   1237087.7    ,  1252751.9    ,  1268600.8    ,  1284637.0    ,
     *   1300862.9    ,  1317281.2    ,  1333894.5    ,  1350705.5    ,
     *   1367716.9    ,
     *   1237884.8    ,  1253555.2    ,  1269410.3    ,  1285452.8    ,
     *   1301685.2    ,  1318110.0    ,  1334730.0    ,  1351547.7    ,
     *   1368565.8    ,
     *   1238688.2    ,  1254364.6    ,  1270225.9    ,  1286274.6    ,
     *   1302513.4    ,  1318944.6    ,  1335571.1    ,  1352395.3    ,
     *   1369420.1    ,
     *   1239497.7    ,  1255180.0    ,  1271047.4    ,  1287102.3    ,
     *   1303347.2    ,  1319784.8    ,  1336417.6    ,  1353248.3    ,
     *   1370279.6    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   1240313.2    ,  1256001.4    ,  1271874.7    ,  1287935.6    ,
     *   1304186.6    ,  1320630.4    ,  1337269.5    ,  1354106.6    ,
     *   1371144.3    ,
     *   1241134.7    ,  1256828.5    ,  1272707.6    ,  1288774.4    ,
     *   1305031.4    ,  1321481.3    ,  1338126.6    ,  1354970.0    ,
     *   1372014.0    ,
     *   1241961.9    ,  1257661.3    ,  1273546.1    ,  1289618.7    ,
     *   1305881.6    ,  1322337.5    ,  1338988.9    ,  1355838.4    ,
     *   1372888.7    ,
     *   1242794.7    ,  1258499.6    ,  1274390.0    ,  1290468.3    ,
     *   1306737.0    ,  1323198.8    ,  1339856.1    ,  1356711.7    ,
     *   1373768.2    ,
     *   1243633.0    ,  1259343.3    ,  1275239.2    ,  1291323.1    ,
     *   1307597.5    ,  1324065.1    ,  1340728.3    ,  1357589.9    ,
     *   1374652.3    ,
     *   1244476.8    ,  1260192.4    ,  1276093.6    ,  1292183.0    ,
     *   1308463.0    ,  1324936.3    ,  1341605.3    ,  1358472.7    ,
     *   1375541.1    ,
     *   1245325.8    ,  1261046.6    ,  1276953.1    ,  1293047.9    ,
     *   1309333.4    ,  1325812.2    ,  1342486.9    ,  1359360.1    ,
     *   1376434.4    ,
     *   1246180.0    ,  1261905.9    ,  1277817.6    ,  1293917.6    ,
     *   1310208.6    ,  1326692.9    ,  1343373.2    ,  1360252.1    ,
     *   1377332.1    ,
     *   1247039.3    ,  1262770.1    ,  1278686.9    ,  1294792.2    ,
     *   1311088.5    ,  1327578.2    ,  1344264.0    ,  1361148.5    ,
     *   1378234.2    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   1247903.5    ,  1263639.3    ,  1279561.1    ,  1295671.5    ,
     *   1311972.9    ,  1328468.0    ,  1345159.2    ,  1362049.2    ,
     *   1379140.5    ,
     *   1248772.7    ,  1264513.2    ,  1280439.9    ,  1296555.3    ,
     *   1312861.9    ,  1329362.2    ,  1346058.7    ,  1362954.1    ,
     *   1380050.9    ,
     *   1249646.5    ,  1265391.8    ,  1281323.3    ,  1297443.7    ,
     *   1313755.3    ,  1330260.7    ,  1346962.5    ,  1363863.2    ,
     *   1380965.4    ,
     *   1250525.1    ,  1266274.9    ,  1282211.2    ,  1298336.4    ,
     *   1314653.0    ,  1331163.5    ,  1347870.4    ,  1364776.4    ,
     *   1381883.9    ,
     *   1251408.2    ,  1267162.6    ,  1283103.6    ,  1299233.5    ,
     *   1315555.0    ,  1332070.4    ,  1348782.4    ,  1365693.5    ,
     *   1382806.3    ,
     *   1252295.9    ,  1268054.7    ,  1284000.2    ,  1300134.9    ,
     *   1316461.1    ,  1332981.5    ,  1349698.4    ,  1366614.6    ,
     *   1383732.6    ,
     *   1253187.9    ,  1268951.1    ,  1284901.1    ,  1301040.4    ,
     *   1317371.3    ,  1333896.5    ,  1350618.3    ,  1367539.5    ,
     *   1384662.6    ,
     *   1254084.2    ,  1269851.8    ,  1285806.2    ,  1301950.0    ,
     *   1318285.5    ,  1334815.4    ,  1351542.1    ,  1368468.2    ,
     *   1385596.2    ,
     *   1254984.8    ,  1270756.6    ,  1286715.3    ,  1302863.5    ,
     *   1319203.7    ,  1335738.2    ,  1352469.6    ,  1369400.5    ,
     *   1386533.5    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   1255889.5    ,  1271665.4    ,  1287628.5    ,  1303781.0    ,
     *   1320125.6    ,  1336664.7    ,  1353400.8    ,  1370336.5    ,
     *   1387474.4    ,
     *   1256798.3    ,  1272578.3    ,  1288545.5    ,  1304702.4    ,
     *   1321051.4    ,  1337595.0    ,  1354335.7    ,  1371276.0    ,
     *   1388418.7    ,
     *   1257711.1    ,  1273495.1    ,  1289466.4    ,  1305627.5    ,
     *   1321980.8    ,  1338528.8    ,  1355274.1    ,  1372219.1    ,
     *   1389366.4    ,
     *   1258627.8    ,  1274415.7    ,  1290391.1    ,  1306556.3    ,
     *   1322913.9    ,  1339466.3    ,  1356216.0    ,  1373165.5    ,
     *   1390317.5    ,
     *   1259548.4    ,  1275340.2    ,  1291319.5    ,  1307488.8    ,
     *   1323850.6    ,  1340407.2    ,  1357161.3    ,  1374115.3    ,
     *   1391271.8    ,
     *   1260472.7    ,  1276268.3    ,  1292251.5    ,  1308424.8    ,
     *   1324790.7    ,  1341351.6    ,  1358109.9    ,  1375068.4    ,
     *   1392229.4    ,
     *   1261400.8    ,  1277200.1    ,  1293187.1    ,  1309364.4    ,
     *   1325734.3    ,  1342299.3    ,  1359061.9    ,  1376024.7    ,
     *   1393190.1    ,
     *   1262332.4    ,  1278135.4    ,  1294126.2    ,  1310307.4    ,
     *   1326681.2    ,  1343250.3    ,  1360017.1    ,  1376984.2    ,
     *   1394154.0    ,
     *   1263267.7    ,  1279074.2    ,  1295068.8    ,  1311253.7    ,
     *   1327631.5    ,  1344204.6    ,  1360975.5    ,  1377946.8    ,
     *   1395120.9    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   1264206.4    ,  1280016.5    ,  1296014.7    ,  1312203.4    ,
     *   1328585.0    ,  1345162.1    ,  1361937.1    ,  1378912.4    ,
     *   1396090.8    ,
     *   1265148.6    ,  1280962.2    ,  1296963.9    ,  1313156.3    ,
     *   1329541.8    ,  1346122.7    ,  1362901.6    ,  1379881.1    ,
     *   1397063.6    ,
     *   1266094.1    ,  1281911.1    ,  1297916.4    ,  1314112.4    ,
     *   1330501.6    ,  1347086.4    ,  1363869.2    ,  1380852.7    ,
     *   1398039.3    ,
     *   1267043.0    ,  1282863.4    ,  1298872.1    ,  1315071.7    ,
     *   1331464.5    ,  1348053.1    ,  1364839.8    ,  1381827.2    ,
     *   1399017.9    ,
     *   1267995.1    ,  1283818.8    ,  1299830.9    ,  1316034.0    ,
     *   1332430.5    ,  1349022.7    ,  1365813.3    ,  1382804.6    ,
     *   1399999.3    ,
     *   1268950.4    ,  1284777.3    ,  1300792.9    ,  1316999.4    ,
     *   1333399.4    ,  1349995.3    ,  1366789.6    ,  1383784.8    ,
     *   1400983.4    ,
     *   1269908.9    ,  1285739.0    ,  1301757.8    ,  1317967.8    ,
     *   1334371.3    ,  1350970.7    ,  1367768.7    ,  1384767.7    ,
     *   1401970.1    ,
     *   1270870.4    ,  1286703.7    ,  1302725.7    ,  1318939.0    ,
     *   1335346.0    ,  1351949.0    ,  1368750.6    ,  1385753.3    ,
     *   1402959.6    ,
     *   1271835.0    ,  1287671.3    ,  1303696.6    ,  1319913.2    ,
     *   1336323.5    ,  1352930.0    ,  1369735.2    ,  1386741.5    ,
     *   1403951.6    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   1272802.5    ,  1288641.9    ,  1304670.3    ,  1320890.1    ,
     *   1337303.8    ,  1353913.7    ,  1370722.5    ,  1387732.4    ,
     *   1404946.2    ,
     *   1273773.0    ,  1289615.4    ,  1305646.9    ,  1321869.9    ,
     *   1338286.8    ,  1354900.1    ,  1371712.3    ,  1388725.9    ,
     *   1405943.3    ,
     *   1274746.3    ,  1290591.6    ,  1306626.2    ,  1322852.3    ,
     *   1339272.5    ,  1355889.2    ,  1372704.8    ,  1389721.8    ,
     *   1406942.8    ,
     *   1275722.4    ,  1291570.7    ,  1307608.2    ,  1323837.5    ,
     *   1340260.8    ,  1356880.8    ,  1373699.7    ,  1390720.2    ,
     *   1407944.8    ,
     *   1276701.4    ,  1292552.4    ,  1308592.9    ,  1324825.2    ,
     *   1341251.7    ,  1357874.9    ,  1374697.2    ,  1391721.1    ,
     *   1408949.2    ,
     *   1277683.0    ,  1293536.9    ,  1309580.3    ,  1325815.6    ,
     *   1342245.2    ,  1358871.5    ,  1375697.1    ,  1392724.4    ,
     *   1409955.9    ,
     *   1278667.3    ,  1294523.9    ,  1310570.2    ,  1326808.5    ,
     *   1343241.1    ,  1359870.6    ,  1376699.4    ,  1393730.0    ,
     *   1410964.9    ,
     *   1279654.2    ,  1295513.6    ,  1311562.7    ,  1327803.9    ,
     *   1344239.5    ,  1360872.1    ,  1377704.1    ,  1394737.9    ,
     *   1411976.2    ,
     *   1280643.7    ,  1296505.8    ,  1312557.7    ,  1328801.7    ,
     *   1345240.3    ,  1361875.9    ,  1378711.0    ,  1395748.1    ,
     *   1412989.7    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   1281635.7    ,  1297500.5    ,  1313555.1    ,  1329801.9    ,
     *   1346243.5    ,  1362882.1    ,  1379720.3    ,  1396760.6    ,
     *   1414005.4    ,
     *   1282630.2    ,  1298497.6    ,  1314554.9    ,  1330804.6    ,
     *   1347249.0    ,  1363890.6    ,  1380731.8    ,  1397775.2    ,
     *   1415023.2    ,
     *   1283627.2    ,  1299497.1    ,  1315557.1    ,  1331809.5    ,
     *   1348256.8    ,  1364901.3    ,  1381745.5    ,  1398792.0    ,
     *   1416043.2    ,
     *   1284626.5    ,  1300499.0    ,  1316561.6    ,  1332816.8    ,
     *   1349266.8    ,  1365914.2    ,  1382761.4    ,  1399810.9    ,
     *   1417065.3    ,
     *   1285628.2    ,  1301503.2    ,  1317568.4    ,  1333826.2    ,
     *   1350279.0    ,  1366929.3    ,  1383779.4    ,  1400831.9    ,
     *   1418089.4    ,
     *   1286632.2    ,  1302509.7    ,  1318577.5    ,  1334837.9    ,
     *   1351293.5    ,  1367946.5    ,  1384799.5    ,  1401855.0    ,
     *   1419115.5    ,
     *   1287638.5    ,  1303518.5    ,  1319588.8    ,  1335851.8    ,
     *   1352310.0    ,  1368965.8    ,  1385821.7    ,  1402880.1    ,
     *   1420143.6    ,
     *   1288647.1    ,  1304529.4    ,  1320602.2    ,  1336867.8    ,
     *   1353328.7    ,  1369987.2    ,  1386845.9    ,  1403907.2    ,
     *   1421173.7    ,
     *   1289657.8    ,  1305542.5    ,  1321617.8    ,  1337885.9    ,
     *   1354349.4    ,  1371010.6    ,  1387872.1    ,  1404936.3    ,
     *   1422205.6    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   1290670.7    ,  1306557.7    ,  1322635.4    ,  1338906.1    ,
     *   1355372.2    ,  1372036.0    ,  1388900.2    ,  1405967.2    ,
     *   1423239.5    ,
     *   1291685.7    ,  1307575.1    ,  1323655.1    ,  1339928.3    ,
     *   1356396.9    ,  1373063.4    ,  1389930.3    ,  1407000.1    ,
     *   1424275.2    ,
     *   1292702.7    ,  1308594.4    ,  1324676.9    ,  1340952.5    ,
     *   1357423.6    ,  1374092.7    ,  1390962.3    ,  1408034.8    ,
     *   1425312.7    ,
     *   1293721.8    ,  1309615.8    ,  1325700.6    ,  1341978.6    ,
     *   1358452.2    ,  1375123.9    ,  1391996.1    ,  1409071.3    ,
     *   1426352.1    ,
     *   1294743.0    ,  1310639.2    ,  1326726.3    ,  1343006.7    ,
     *   1359482.8    ,  1376157.0    ,  1393031.8    ,  1410109.7    ,
     *   1427393.2    ,
     *   1295766.0    ,  1311664.5    ,  1327753.9    ,  1344036.7    ,
     *   1360515.2    ,  1377191.9    ,  1394069.3    ,  1411149.8    ,
     *   1428436.0    ,
     *   1296791.1    ,  1312691.7    ,  1328783.4    ,  1345068.5    ,
     *   1361549.4    ,  1378228.6    ,  1395108.5    ,  1412191.7    ,
     *   1429480.5    ,
     *   1297818.0    ,  1313720.8    ,  1329814.7    ,  1346102.1    ,
     *   1362585.4    ,  1379267.0    ,  1396149.5    ,  1413235.2    ,
     *   1430526.8    ,
     *   1298846.8    ,  1314751.7    ,  1330847.9    ,  1347137.6    ,
     *   1363623.2    ,  1380307.3    ,  1397192.2    ,  1414280.5    ,
     *   1431574.6    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   1360194.5    ,  1376082.1    ,  1392194.7    ,  1408535.1    ,
     *   1425106.0    ,  1441910.2    ,  1458950.4    ,  1476229.4    ,
     *   1493750.2    ,
     *   1360194.2    ,  1376081.8    ,  1392194.5    ,  1408534.9    ,
     *   1425105.8    ,  1441910.0    ,  1458950.2    ,  1476229.2    ,
     *   1493750.0    ,
     *   1360193.6    ,  1376081.3    ,  1392194.0    ,  1408534.4    ,
     *   1425105.4    ,  1441909.6    ,  1458949.8    ,  1476228.9    ,
     *   1493749.7    ,
     *   1360192.5    ,  1376080.2    ,  1392193.0    ,  1408533.5    ,
     *   1425104.5    ,  1441908.7    ,  1458949.1    ,  1476228.2    ,
     *   1493749.1    ,
     *   1360190.2    ,  1376078.1    ,  1392191.0    ,  1408531.6    ,
     *   1425102.7    ,  1441907.1    ,  1458947.5    ,  1476226.8    ,
     *   1493747.8    ,
     *   1360185.7    ,  1376073.8    ,  1392186.9    ,  1408527.8    ,
     *   1425099.2    ,  1441903.9    ,  1458944.5    ,  1476224.1    ,
     *   1493745.3    ,
     *   1360176.6    ,  1376065.2    ,  1392178.9    ,  1408520.3    ,
     *   1425092.2    ,  1441897.4    ,  1458938.5    ,  1476218.6    ,
     *   1493740.2    ,
     *   1360158.5    ,  1376048.2    ,  1392162.9    ,  1408505.3    ,
     *   1425078.3    ,  1441884.4    ,  1458926.6    ,  1476207.5    ,
     *   1493730.2    ,
     *   1360122.2    ,  1376014.1    ,  1392130.9    ,  1408475.4    ,
     *   1425050.4    ,  1441858.5    ,  1458902.6    ,  1476185.6    ,
     *   1493710.1    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   1360050.1    ,  1375946.2    ,  1392067.2    ,  1408415.9    ,
     *   1424994.9    ,  1441807.0    ,  1458855.1    ,  1476141.9    ,
     *   1493670.2    ,
     *   1359907.0    ,  1375811.6    ,  1391940.9    ,  1408297.8    ,
     *   1424884.9    ,  1441705.0    ,  1458760.9    ,  1476055.4    ,
     *   1493591.4    ,
     *   1359625.4    ,  1375546.8    ,  1391692.8    ,  1408066.0    ,
     *   1424669.2    ,  1441505.1    ,  1458576.6    ,  1475886.4    ,
     *   1493437.4    ,
     *   1359080.3    ,  1375035.0    ,  1391213.7    ,  1407619.1    ,
     *   1424254.0    ,  1441121.2    ,  1458223.4    ,  1475563.5    ,
     *   1493144.3    ,
     *   1358425.3    ,  1374421.3    ,  1390640.6    ,  1407085.9    ,
     *   1423760.1    ,  1440665.9    ,  1457806.2    ,  1475183.7    ,
     *   1492801.4    ,
     *   1357806.5    ,  1373842.8    ,  1390101.8    ,  1406586.2    ,
     *   1423298.8    ,  1440242.4    ,  1457419.9    ,  1474834.1    ,
     *   1492487.8    ,
     *   1357222.6    ,  1373298.4    ,  1389596.2    ,  1406118.8    ,
     *   1422869.0    ,  1439849.7    ,  1457063.6    ,  1474513.6    ,
     *   1492202.6    ,
     *   1356672.7    ,  1372787.1    ,  1389122.9    ,  1405682.9    ,
     *   1422469.9    ,  1439486.7    ,  1456736.3    ,  1474221.3    ,
     *   1491944.9    ,
     *   1356155.8    ,  1372308.0    ,  1388681.0    ,  1405277.6    ,
     *   1422100.6    ,  1439152.8    ,  1456437.2    ,  1473956.6    ,
     *   1491713.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   1355671.3    ,  1371860.4    ,  1388269.8    ,  1404902.1    ,
     *   1421760.4    ,  1438847.3    ,  1456165.8    ,  1473718.7    ,
     *   1491509.1    ,
     *   1355218.5    ,  1371443.8    ,  1387888.7    ,  1404556.0    ,
     *   1421448.7    ,  1438569.5    ,  1455921.3    ,  1473507.1    ,
     *   1491329.8    ,
     *   1354796.9    ,  1371057.5    ,  1387537.1    ,  1404238.7    ,
     *   1421165.0    ,  1438318.9    ,  1455703.4    ,  1473321.3    ,
     *   1491175.6    ,
     *   1354406.0    ,  1370701.1    ,  1387214.7    ,  1403949.7    ,
     *   1420908.8    ,  1438095.2    ,  1455511.5    ,  1473160.8    ,
     *   1491046.0    ,
     *   1354045.6    ,  1370374.3    ,  1386921.0    ,  1403688.6    ,
     *   1420679.9    ,  1437897.9    ,  1455345.4    ,  1473025.3    ,
     *   1490940.8    ,
     *   1353715.1    ,  1370076.7    ,  1386655.8    ,  1403455.2    ,
     *   1420477.9    ,  1437726.7    ,  1455204.6    ,  1472914.6    ,
     *   1490859.5    ,
     *   1353414.4    ,  1369808.1    ,  1386418.7    ,  1403249.2    ,
     *   1420302.5    ,  1437581.4    ,  1455089.0    ,  1472828.2    ,
     *   1490801.9    ,
     *   1353143.3    ,  1369568.1    ,  1386209.5    ,  1403070.3    ,
     *   1420153.4    ,  1437461.7    ,  1454998.3    ,  1472766.0    ,
     *   1490767.9    ,
     *   1352901.3    ,  1369356.6    ,  1386027.9    ,  1402918.2    ,
     *   1420030.4    ,  1437367.4    ,  1454932.2    ,  1472727.7    ,
     *   1490757.0    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   1352688.4    ,  1369173.2    ,  1385873.7    ,  1402792.7    ,
     *   1419933.3    ,  1437298.2    ,  1454890.5    ,  1472713.2    ,
     *   1490769.3    ,
     *   1352504.3    ,  1369017.9    ,  1385746.7    ,  1402693.7    ,
     *   1419861.8    ,  1437253.9    ,  1454873.1    ,  1472722.2    ,
     *   1490804.4    ,
     *   1352348.7    ,  1368890.3    ,  1385646.7    ,  1402620.9    ,
     *   1419815.8    ,  1437234.4    ,  1454879.7    ,  1472754.6    ,
     *   1490862.2    ,
     *   1352221.4    ,  1368790.2    ,  1385573.4    ,  1402574.1    ,
     *   1419795.1    ,  1437239.5    ,  1454910.1    ,  1472810.1    ,
     *   1490942.4    ,
     *   1352122.1    ,  1368717.3    ,  1385526.6    ,  1402553.0    ,
     *   1419799.4    ,  1437268.8    ,  1454964.2    ,  1472888.6    ,
     *   1491045.0    ,
     *   1352050.6    ,  1368671.5    ,  1385506.1    ,  1402557.5    ,
     *   1419828.6    ,  1437322.3    ,  1455041.7    ,  1472989.9    ,
     *   1491169.7    ,
     *   1352006.7    ,  1368652.4    ,  1385511.6    ,  1402587.2    ,
     *   1419882.3    ,  1437399.7    ,  1455142.5    ,  1473113.7    ,
     *   1491316.3    ,
     *   1351989.8    ,  1368659.7    ,  1385542.8    ,  1402642.0    ,
     *   1419960.3    ,  1437500.7    ,  1455266.2    ,  1473259.8    ,
     *   1491484.7    ,
     *   1351999.9    ,  1368693.2    ,  1385599.4    ,  1402721.4    ,
     *   1420062.3    ,  1437625.1    ,  1455412.6    ,  1473428.1    ,
     *   1491674.5    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   1352036.4    ,  1368752.4    ,  1385681.0    ,  1402825.3    ,
     *   1420188.1    ,  1437772.6    ,  1455581.6    ,  1473618.3    ,
     *   1491885.6    ,
     *   1352099.0    ,  1368837.1    ,  1385787.5    ,  1402953.2    ,
     *   1420337.4    ,  1437942.9    ,  1455772.7    ,  1473830.0    ,
     *   1492117.7    ,
     *   1352187.4    ,  1368946.8    ,  1385918.3    ,  1403105.0    ,
     *   1420509.8    ,  1438135.7    ,  1455985.8    ,  1474063.1    ,
     *   1492370.6    ,
     *   1352301.1    ,  1369081.1    ,  1386073.2    ,  1403280.1    ,
     *   1420705.0    ,  1438350.8    ,  1456220.5    ,  1474317.2    ,
     *   1492644.0    ,
     *   1352439.6    ,  1369239.8    ,  1386251.6    ,  1403478.3    ,
     *   1420922.6    ,  1438587.7    ,  1456476.5    ,  1474592.1    ,
     *   1492937.6    ,
     *   1352602.6    ,  1369422.2    ,  1386453.4    ,  1403699.1    ,
     *   1421162.3    ,  1438846.1    ,  1456753.5    ,  1474887.4    ,
     *   1493251.1    ,
     *   1352789.5    ,  1369628.0    ,  1386677.9    ,  1403942.1    ,
     *   1421423.7    ,  1439125.7    ,  1457051.1    ,  1475202.9    ,
     *   1493584.2    ,
     *   1352999.9    ,  1369856.7    ,  1386924.8    ,  1404207.0    ,
     *   1421706.4    ,  1439426.1    ,  1457368.9    ,  1475538.1    ,
     *   1493936.6    ,
     *   1353233.3    ,  1370107.9    ,  1387193.6    ,  1404493.3    ,
     *   1422010.0    ,  1439746.8    ,  1457706.7    ,  1475892.7    ,
     *   1494307.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   1353489.2    ,  1370381.1    ,  1387483.9    ,  1404800.5    ,
     *   1422334.1    ,  1440087.6    ,  1458064.0    ,  1476266.4    ,
     *   1494697.9    ,
     *   1353767.0    ,  1370675.7    ,  1387795.1    ,  1405128.3    ,
     *   1422678.3    ,  1440448.0    ,  1458440.4    ,  1476658.8    ,
     *   1495106.1    ,
     *   1354066.3    ,  1370991.3    ,  1388126.9    ,  1405476.2    ,
     *   1423042.0    ,  1440827.5    ,  1458835.6    ,  1477069.5    ,
     *   1495532.2    ,
     *   1354386.5    ,  1371327.4    ,  1388478.7    ,  1405843.6    ,
     *   1423424.9    ,  1441225.8    ,  1459249.2    ,  1477498.2    ,
     *   1495975.8    ,
     *   1354727.1    ,  1371683.4    ,  1388850.1    ,  1406230.2    ,
     *   1423826.6    ,  1441642.4    ,  1459680.7    ,  1477944.3    ,
     *   1496436.6    ,
     *   1355087.6    ,  1372059.0    ,  1389240.6    ,  1406635.5    ,
     *   1424246.6    ,  1442077.0    ,  1460129.7    ,  1478407.7    ,
     *   1496914.2    ,
     *   1355467.4    ,  1372453.5    ,  1389649.7    ,  1407059.0    ,
     *   1424684.4    ,  1442529.0    ,  1460595.8    ,  1478887.8    ,
     *   1497408.2    ,
     *   1355866.1    ,  1372866.5    ,  1390076.8    ,  1407500.2    ,
     *   1425139.6    ,  1442998.1    ,  1461078.6    ,  1479384.3    ,
     *   1497918.2    ,
     *   1356283.1    ,  1373297.4    ,  1390521.6    ,  1407958.8    ,
     *   1425611.8    ,  1443483.8    ,  1461577.8    ,  1479896.8    ,
     *   1498443.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   1356718.0    ,  1373745.9    ,  1390983.6    ,  1408434.1    ,
     *   1426100.5    ,  1443985.7    ,  1462092.8    ,  1480424.8    ,
     *   1498984.9    ,
     *   1357170.1    ,  1374211.3    ,  1391462.2    ,  1408925.9    ,
     *   1426605.3    ,  1444503.4    ,  1462623.3    ,  1480968.0    ,
     *   1499540.7    ,
     *   1357639.0    ,  1374693.2    ,  1391957.1    ,  1409433.6    ,
     *   1427125.7    ,  1445036.4    ,  1463168.8    ,  1481526.0    ,
     *   1500111.1    ,
     *   1358124.2    ,  1375191.2    ,  1392467.7    ,  1409956.7    ,
     *   1427661.3    ,  1445584.4    ,  1463729.1    ,  1482098.4    ,
     *   1500695.6    ,
     *   1358625.3    ,  1375704.7    ,  1392993.6    ,  1410494.9    ,
     *   1428211.6    ,  1446146.8    ,  1464303.6    ,  1482684.9    ,
     *   1501293.8    ,
     *   1359141.8    ,  1376233.4    ,  1393534.3    ,  1411047.7    ,
     *   1428776.4    ,  1446723.4    ,  1464891.9    ,  1483284.9    ,
     *   1501905.5    ,
     *   1359673.1    ,  1376776.7    ,  1394089.5    ,  1411614.6    ,
     *   1429355.0    ,  1447313.7    ,  1465493.8    ,  1483898.2    ,
     *   1502530.1    ,
     *   1360218.9    ,  1377334.2    ,  1394658.7    ,  1412195.4    ,
     *   1429947.3    ,  1447917.4    ,  1466108.7    ,  1484524.4    ,
     *   1503167.5    ,
     *   1360778.7    ,  1377905.5    ,  1395241.4    ,  1412789.5    ,
     *   1430552.6    ,  1448533.9    ,  1466736.4    ,  1485163.1    ,
     *   1503817.2    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   1361352.1    ,  1378490.2    ,  1395837.3    ,  1413396.5    ,
     *   1431170.8    ,  1449163.1    ,  1467376.5    ,  1485814.0    ,
     *   1504478.8    ,
     *   1361938.7    ,  1379087.9    ,  1396446.0    ,  1414016.2    ,
     *   1431801.3    ,  1449804.4    ,  1468028.5    ,  1486476.7    ,
     *   1505152.1    ,
     *   1362538.0    ,  1379698.1    ,  1397067.1    ,  1414648.0    ,
     *   1432443.9    ,  1450457.6    ,  1468692.3    ,  1487150.9    ,
     *   1505836.7    ,
     *   1363149.8    ,  1380320.6    ,  1397700.2    ,  1415291.7    ,
     *   1433098.1    ,  1451122.2    ,  1469367.3    ,  1487836.3    ,
     *   1506532.3    ,
     *   1363773.5    ,  1380954.9    ,  1398345.0    ,  1415946.9    ,
     *   1433763.6    ,  1451798.0    ,  1470053.3    ,  1488532.4    ,
     *   1507238.5    ,
     *   1364408.9    ,  1381600.6    ,  1399001.1    ,  1416613.2    ,
     *   1434440.1    ,  1452484.7    ,  1470750.0    ,  1489239.1    ,
     *   1507955.1    ,
     *   1365055.6    ,  1382257.5    ,  1399668.1    ,  1417290.3    ,
     *   1435127.2    ,  1453181.8    ,  1471457.0    ,  1489955.9    ,
     *   1508681.7    ,
     *   1365713.3    ,  1382925.2    ,  1400345.8    ,  1417977.9    ,
     *   1435824.7    ,  1453889.1    ,  1472174.0    ,  1490682.7    ,
     *   1509418.1    ,
     *   1366381.5    ,  1383603.3    ,  1401033.7    ,  1418675.7    ,
     *   1436532.2    ,  1454606.2    ,  1472900.8    ,  1491419.0    ,
     *   1510163.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   1367060.1    ,  1384291.6    ,  1401731.7    ,  1419383.3    ,
     *   1437249.4    ,  1455333.0    ,  1473637.1    ,  1492164.7    ,
     *   1510918.9    ,
     *   1367748.6    ,  1384989.8    ,  1402439.4    ,  1420100.5    ,
     *   1437976.1    ,  1456069.0    ,  1474382.5    ,  1492919.4    ,
     *   1511682.9    ,
     *   1368446.9    ,  1385697.5    ,  1403156.5    ,  1420827.0    ,
     *   1438711.9    ,  1456814.1    ,  1475136.8    ,  1493682.9    ,
     *   1512455.5    ,
     *   1369154.6    ,  1386414.4    ,  1403882.8    ,  1421562.5    ,
     *   1439456.6    ,  1457568.0    ,  1475899.7    ,  1494454.9    ,
     *   1513236.5    ,
     *   1369871.4    ,  1387140.4    ,  1404617.9    ,  1422306.7    ,
     *   1440209.9    ,  1458330.3    ,  1476671.1    ,  1495235.2    ,
     *   1514025.6    ,
     *   1370597.1    ,  1387875.2    ,  1405361.7    ,  1423059.5    ,
     *   1440971.6    ,  1459100.9    ,  1477450.5    ,  1496023.4    ,
     *   1514822.7    ,
     *   1371331.4    ,  1388618.4    ,  1406113.8    ,  1423820.5    ,
     *   1441741.4    ,  1459879.5    ,  1478237.9    ,  1496819.5    ,
     *   1515627.5    ,
     *   1372074.1    ,  1389369.9    ,  1406874.0    ,  1424589.4    ,
     *   1442519.1    ,  1460665.9    ,  1479032.9    ,  1497623.2    ,
     *   1516439.7    ,
     *   1372825.0    ,  1390129.4    ,  1407642.2    ,  1425366.2    ,
     *   1443304.5    ,  1461459.9    ,  1479835.4    ,  1498434.2    ,
     *   1517259.2    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   1373583.8    ,  1390896.7    ,  1408418.0    ,  1426150.6    ,
     *   1444097.3    ,  1462261.2    ,  1480645.2    ,  1499252.3    ,
     *   1518085.7    ,
     *   1374350.3    ,  1391671.6    ,  1409201.3    ,  1426942.3    ,
     *   1444897.4    ,  1463069.6    ,  1481462.0    ,  1500077.4    ,
     *   1518919.0    ,
     *   1375124.3    ,  1392453.9    ,  1409991.9    ,  1427741.1    ,
     *   1445704.5    ,  1463885.0    ,  1482285.6    ,  1500909.2    ,
     *   1519759.0    ,
     *   1375905.6    ,  1393243.4    ,  1410789.6    ,  1428547.0    ,
     *   1446518.5    ,  1464707.1    ,  1483115.8    ,  1501747.6    ,
     *   1520605.5    ,
     *   1376694.0    ,  1394039.9    ,  1411594.1    ,  1429359.5    ,
     *   1447339.1    ,  1465535.8    ,  1483952.5    ,  1502592.3    ,
     *   1521458.2    ,
     *   1377489.3    ,  1394843.1    ,  1412405.3    ,  1430178.7    ,
     *   1448166.3    ,  1466370.9    ,  1484795.6    ,  1503443.2    ,
     *   1522317.0    ,
     *   1378291.4    ,  1395653.0    ,  1413223.0    ,  1431004.3    ,
     *   1448999.7    ,  1467212.2    ,  1485644.7    ,  1504300.2    ,
     *   1523181.8    ,
     *   1379100.0    ,  1396469.4    ,  1414047.1    ,  1431836.1    ,
     *   1449839.3    ,  1468059.5    ,  1486499.7    ,  1505163.0    ,
     *   1524052.3    ,
     *   1379915.1    ,  1397292.0    ,  1414877.4    ,  1432674.0    ,
     *   1450684.8    ,  1468912.7    ,  1487360.6    ,  1506031.5    ,
     *   1524928.4    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   1380736.4    ,  1398120.8    ,  1415713.7    ,  1433517.9    ,
     *   1451536.2    ,  1469771.6    ,  1488227.1    ,  1506905.6    ,
     *   1525810.0    ,
     *   1381563.7    ,  1398955.6    ,  1416555.8    ,  1434367.5    ,
     *   1452393.3    ,  1470636.2    ,  1489099.1    ,  1507785.0    ,
     *   1526697.0    ,
     *   1382397.1    ,  1399796.2    ,  1417403.8    ,  1435222.7    ,
     *   1453255.9    ,  1471506.1    ,  1489976.5    ,  1508669.8    ,
     *   1527589.1    ,
     *   1383236.2    ,  1400642.5    ,  1418257.3    ,  1436083.4    ,
     *   1454123.9    ,  1472381.4    ,  1490859.0    ,  1509559.6    ,
     *   1528486.2    ,
     *   1384081.0    ,  1401494.3    ,  1419116.2    ,  1436949.5    ,
     *   1454997.1    ,  1473261.9    ,  1491746.7    ,  1510454.5    ,
     *   1529388.3    ,
     *   1384931.3    ,  1402351.6    ,  1419980.5    ,  1437820.9    ,
     *   1455875.5    ,  1474147.4    ,  1492639.3    ,  1511354.2    ,
     *   1530295.2    ,
     *   1385787.0    ,  1403214.2    ,  1420850.0    ,  1438697.3    ,
     *   1456758.9    ,  1475037.8    ,  1493536.7    ,  1512258.7    ,
     *   1531206.7    ,
     *   1386648.0    ,  1404081.9    ,  1421724.6    ,  1439578.7    ,
     *   1457647.2    ,  1475933.0    ,  1494438.9    ,  1513167.8    ,
     *   1532122.8    ,
     *   1387514.2    ,  1404954.8    ,  1422604.1    ,  1440465.0    ,
     *   1458540.3    ,  1476832.9    ,  1495345.6    ,  1514081.4    ,
     *   1533043.3    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   1388385.4    ,  1405832.5    ,  1423488.5    ,  1441356.1    ,
     *   1459438.1    ,  1477737.4    ,  1496256.9    ,  1514999.5    ,
     *   1533968.1    ,
     *   1389261.5    ,  1406715.1    ,  1424377.6    ,  1442251.8    ,
     *   1460340.4    ,  1478646.3    ,  1497172.5    ,  1515921.8    ,
     *   1534897.2    ,
     *   1390142.5    ,  1407602.4    ,  1425271.4    ,  1443152.0    ,
     *   1461247.1    ,  1479559.7    ,  1498092.5    ,  1516848.4    ,
     *   1535830.4    ,
     *   1391028.2    ,  1408494.4    ,  1426169.6    ,  1444056.7    ,
     *   1462158.3    ,  1480477.3    ,  1499016.6    ,  1517779.1    ,
     *   1536767.7    ,
     *   1391918.4    ,  1409390.9    ,  1427072.4    ,  1444965.7    ,
     *   1463073.6    ,  1481399.0    ,  1499944.8    ,  1518713.7    ,
     *   1537708.8    ,
     *   1392813.3    ,  1410291.8    ,  1427979.4    ,  1445879.0    ,
     *   1463993.2    ,  1482324.9    ,  1500877.0    ,  1519652.3    ,
     *   1538653.8    ,
     *   1393712.5    ,  1411197.0    ,  1428890.7    ,  1446796.4    ,
     *   1464916.8    ,  1483254.7    ,  1501813.1    ,  1520594.7    ,
     *   1539602.6    ,
     *   1394616.0    ,  1412106.5    ,  1429806.2    ,  1447717.9    ,
     *   1465844.4    ,  1484188.5    ,  1502753.0    ,  1521540.9    ,
     *   1540555.1    ,
     *   1395523.8    ,  1413020.1    ,  1430725.7    ,  1448643.3    ,
     *   1466775.9    ,  1485126.0    ,  1503696.7    ,  1522490.8    ,
     *   1541511.1    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   1396435.8    ,  1413937.8    ,  1431649.2    ,  1449572.7    ,
     *   1467711.2    ,  1486067.3    ,  1504644.0    ,  1523444.2    ,
     *   1542470.6    ,
     *   1397351.8    ,  1414859.5    ,  1432576.6    ,  1450505.9    ,
     *   1468650.2    ,  1487012.3    ,  1505595.0    ,  1524401.1    ,
     *   1543433.6    ,
     *   1398271.8    ,  1415785.0    ,  1433507.8    ,  1451442.8    ,
     *   1469592.9    ,  1487960.8    ,  1506549.4    ,  1525361.4    ,
     *   1544399.9    ,
     *   1399195.7    ,  1416714.4    ,  1434442.8    ,  1452383.4    ,
     *   1470539.2    ,  1488912.9    ,  1507507.2    ,  1526325.2    ,
     *   1545369.6    ,
     *   1400123.5    ,  1417647.6    ,  1435381.4    ,  1453327.6    ,
     *   1471489.0    ,  1489868.3    ,  1508468.4    ,  1527292.2    ,
     *   1546342.4    ,
     *   1401054.9    ,  1418584.4    ,  1436323.6    ,  1454275.3    ,
     *   1472442.2    ,  1490827.2    ,  1509432.9    ,  1528262.4    ,
     *   1547318.4    ,
     *   1401990.1    ,  1419524.8    ,  1437269.4    ,  1455226.5    ,
     *   1473398.9    ,  1491789.3    ,  1510400.7    ,  1529235.8    ,
     *   1548297.4    ,
     *   1402928.9    ,  1420468.8    ,  1438218.6    ,  1456181.0    ,
     *   1474358.8    ,  1492754.7    ,  1511371.6    ,  1530212.2    ,
     *   1549279.5    ,
     *   1403871.2    ,  1421416.2    ,  1439171.1    ,  1457138.8    ,
     *   1475321.9    ,  1493723.2    ,  1512345.6    ,  1531191.7    ,
     *   1550264.6    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   1404817.0    ,  1422367.0    ,  1440127.0    ,  1458099.9    ,
     *   1476288.2    ,  1494694.9    ,  1513322.6    ,  1532174.2    ,
     *   1551252.5    ,
     *   1405766.1    ,  1423321.1    ,  1441086.2    ,  1459064.2    ,
     *   1477257.7    ,  1495669.6    ,  1514302.6    ,  1533159.5    ,
     *   1552243.3    ,
     *   1406718.7    ,  1424278.5    ,  1442048.6    ,  1460031.5    ,
     *   1478230.2    ,  1496647.2    ,  1515285.5    ,  1534147.8    ,
     *   1553236.9    ,
     *   1407674.4    ,  1425239.1    ,  1443014.0    ,  1461002.0    ,
     *   1479205.7    ,  1497627.8    ,  1516271.3    ,  1535138.8    ,
     *   1554233.2    ,
     *   1408633.5    ,  1426202.8    ,  1443982.6    ,  1461975.5    ,
     *   1480184.1    ,  1498611.3    ,  1517259.8    ,  1536132.5    ,
     *   1555232.2    ,
     *   1409595.6    ,  1427169.7    ,  1444954.2    ,  1462951.9    ,
     *   1481165.4    ,  1499597.6    ,  1518251.2    ,  1537128.9    ,
     *   1556233.8    ,
     *   1410560.9    ,  1428139.5    ,  1445928.7    ,  1463931.2    ,
     *   1482149.6    ,  1500586.7    ,  1519245.2    ,  1538128.0    ,
     *   1557237.9    ,
     *   1411529.2    ,  1429112.4    ,  1446906.2    ,  1464913.3    ,
     *   1483136.5    ,  1501578.4    ,  1520241.9    ,  1539129.7    ,
     *   1558244.6    ,
     *   1412500.5    ,  1430088.1    ,  1447886.5    ,  1465898.3    ,
     *   1484126.2    ,  1502572.9    ,  1521241.2    ,  1540133.9    ,
     *   1559253.8    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   1413474.7    ,  1431066.8    ,  1448869.6    ,  1466886.0    ,
     *   1485118.5    ,  1503569.9    ,  1522243.0    ,  1541140.6    ,
     *   1560265.4    ,
     *   1414451.8    ,  1432048.2    ,  1449855.5    ,  1467876.3    ,
     *   1486113.4    ,  1504569.5    ,  1523247.3    ,  1542149.7    ,
     *   1561279.4    ,
     *   1415431.7    ,  1433032.4    ,  1450844.1    ,  1468869.4    ,
     *   1487111.0    ,  1505571.7    ,  1524254.1    ,  1543161.2    ,
     *   1562295.8    ,
     *   1416414.4    ,  1434019.3    ,  1451835.3    ,  1469865.0    ,
     *   1488111.1    ,  1506576.3    ,  1525263.4    ,  1544175.1    ,
     *   1563314.4    ,
     *   1417399.8    ,  1435008.9    ,  1452829.1    ,  1470863.1    ,
     *   1489113.6    ,  1507583.3    ,  1526275.0    ,  1545191.3    ,
     *   1564335.3    ,
     *   1418387.9    ,  1436001.1    ,  1453825.5    ,  1471863.8    ,
     *   1490118.6    ,  1508592.7    ,  1527288.9    ,  1546209.8    ,
     *   1565358.4    ,
     *   1419378.7    ,  1436995.9    ,  1454824.4    ,  1472866.9    ,
     *   1491126.0    ,  1509604.5    ,  1528305.1    ,  1547230.5    ,
     *   1566383.7    ,
     *   1420372.0    ,  1437993.2    ,  1455825.8    ,  1473872.5    ,
     *   1492135.8    ,  1510618.6    ,  1529323.5    ,  1548253.4    ,
     *   1567411.1    ,
     *   1421367.9    ,  1438993.0    ,  1456829.7    ,  1474880.4    ,
     *   1493147.9    ,  1511634.9    ,  1530344.2    ,  1549278.5    ,
     *   1568440.6    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   1422366.3    ,  1439995.3    ,  1457835.9    ,  1475890.6    ,
     *   1494162.3    ,  1512653.5    ,  1531367.0    ,  1550305.7    ,
     *   1569472.2    ,
     *   1423367.1    ,  1440999.9    ,  1458844.4    ,  1476903.2    ,
     *   1495178.9    ,  1513674.2    ,  1532392.0    ,  1551334.9    ,
     *   1570505.8    ,
     *   1424370.3    ,  1442007.0    ,  1459855.3    ,  1477918.0    ,
     *   1496197.7    ,  1514697.2    ,  1533419.1    ,  1552366.2    ,
     *   1571541.4    ,
     *   1425375.9    ,  1443016.3    ,  1460868.4    ,  1478935.0    ,
     *   1497218.7    ,  1515722.2    ,  1534448.2    ,  1553399.5    ,
     *   1572578.9    ,
     *   1426383.9    ,  1444027.9    ,  1461883.8    ,  1479954.2    ,
     *   1498241.8    ,  1516749.3    ,  1535479.3    ,  1554434.8    ,
     *   1573618.4    ,
     *   1427394.1    ,  1445041.8    ,  1462901.4    ,  1480975.5    ,
     *   1499267.0    ,  1517778.4    ,  1536512.5    ,  1555472.0    ,
     *   1574659.8    ,
     *   1428406.6    ,  1446057.8    ,  1463921.1    ,  1481999.0    ,
     *   1500294.2    ,  1518809.5    ,  1537547.6    ,  1556511.1    ,
     *   1575703.0    ,
     *   1429421.4    ,  1447076.1    ,  1464942.9    ,  1483024.5    ,
     *   1501323.5    ,  1519842.6    ,  1538584.6    ,  1557552.1    ,
     *   1576748.0    ,
     *   1430438.3    ,  1448096.5    ,  1465966.8    ,  1484052.1    ,
     *   1502354.8    ,  1520877.7    ,  1539623.5    ,  1558595.0    ,
     *   1577794.9    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   1431457.3    ,  1449118.9    ,  1466992.8    ,  1485081.6    ,
     *   1503388.0    ,  1521914.7    ,  1540664.3    ,  1559639.6    ,
     *   1578843.5    ,
     *   1432478.5    ,  1450143.5    ,  1468020.8    ,  1486113.2    ,
     *   1504423.2    ,  1522953.5    ,  1541706.9    ,  1560686.1    ,
     *   1579893.8    ,
     *   1433501.7    ,  1451170.0    ,  1469050.8    ,  1487146.6    ,
     *   1505460.2    ,  1523994.2    ,  1542751.3    ,  1561734.3    ,
     *   1580945.9    ,
     *   1434527.0    ,  1452198.6    ,  1470082.7    ,  1488182.0    ,
     *   1506499.1    ,  1525036.7    ,  1543797.5    ,  1562784.2    ,
     *   1581999.6    ,
     *   1435554.2    ,  1453229.1    ,  1471116.6    ,  1489219.3    ,
     *   1507539.9    ,  1526081.0    ,  1544845.4    ,  1563835.8    ,
     *   1583055.0    ,
     *   1436583.5    ,  1454261.6    ,  1472152.3    ,  1490258.4    ,
     *   1508582.4    ,  1527127.0    ,  1545895.0    ,  1564889.1    ,
     *   1584112.0    ,
     *   1437614.7    ,  1455295.9    ,  1473189.9    ,  1491299.3    ,
     *   1509626.7    ,  1528174.8    ,  1546946.3    ,  1565944.0    ,
     *   1585170.6    ,
     *   1438647.8    ,  1456332.1    ,  1474229.3    ,  1492342.0    ,
     *   1510672.8    ,  1529224.3    ,  1547999.3    ,  1567000.6    ,
     *   1586230.8    ,
     *   1439682.8    ,  1457370.2    ,  1475270.6    ,  1493386.5    ,
     *   1511720.5    ,  1530275.4    ,  1549053.9    ,  1568058.7    ,
     *   1587292.5    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   1440719.6    ,  1458410.1    ,  1476313.6    ,  1494432.6    ,
     *   1512770.0    ,  1531328.2    ,  1550110.1    ,  1569118.4    ,
     *   1588355.8    ,
     *   1441758.2    ,  1459451.7    ,  1477358.3    ,  1495480.5    ,
     *   1513821.1    ,  1532382.7    ,  1551167.9    ,  1570179.6    ,
     *   1589420.5    ,
     *   1442798.7    ,  1460495.1    ,  1478404.7    ,  1496530.1    ,
     *   1514873.9    ,  1533438.7    ,  1552227.3    ,  1571242.4    ,
     *   1590486.7    ,
     *   1443840.9    ,  1461540.3    ,  1479452.9    ,  1497581.3    ,
     *   1515928.2    ,  1534496.3    ,  1553288.2    ,  1572306.6    ,
     *   1591554.4    ,
     *   1444884.8    ,  1462587.1    ,  1480502.7    ,  1498634.1    ,
     *   1516984.2    ,  1535555.4    ,  1554350.5    ,  1573372.3    ,
     *   1592623.5    ,
     *   1445930.4    ,  1463635.6    ,  1481554.1    ,  1499688.6    ,
     *   1518041.7    ,  1536616.0    ,  1555414.4    ,  1574439.5    ,
     *   1593694.0    ,
     *   1446977.7    ,  1464685.7    ,  1482607.1    ,  1500744.6    ,
     *   1519100.7    ,  1537678.2    ,  1556479.7    ,  1575508.0    ,
     *   1594765.9    ,
     *   1448026.6    ,  1465737.4    ,  1483661.7    ,  1501802.1    ,
     *   1520161.2    ,  1538741.8    ,  1557546.5    ,  1576578.0    ,
     *   1595839.1    ,
     *   1449077.2    ,  1466790.7    ,  1484717.9    ,  1502861.1    ,
     *   1521223.3    ,  1539806.9    ,  1558614.7    ,  1577649.4    ,
     *   1596913.7    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   1511515.5    ,  1529528.2    ,  1547791.4    ,  1566307.8    ,
     *   1585080.6    ,  1604112.7    ,  1623407.1    ,  1642966.9    ,
     *   1662795.3    ,
     *   1511515.3    ,  1529528.1    ,  1547791.2    ,  1566307.7    ,
     *   1585080.5    ,  1604112.6    ,  1623407.0    ,  1642966.9    ,
     *   1662795.3    ,
     *   1511515.0    ,  1529527.8    ,  1547791.0    ,  1566307.5    ,
     *   1585080.3    ,  1604112.4    ,  1623406.9    ,  1642966.8    ,
     *   1662795.2    ,
     *   1511514.5    ,  1529527.3    ,  1547790.6    ,  1566307.1    ,
     *   1585080.0    ,  1604112.2    ,  1623406.7    ,  1642966.6    ,
     *   1662795.1    ,
     *   1511513.3    ,  1529526.3    ,  1547789.6    ,  1566306.3    ,
     *   1585079.3    ,  1604111.6    ,  1623406.2    ,  1642966.2    ,
     *   1662794.8    ,
     *   1511511.0    ,  1529524.2    ,  1547787.8    ,  1566304.7    ,
     *   1585077.9    ,  1604110.4    ,  1623405.3    ,  1642965.5    ,
     *   1662794.3    ,
     *   1511506.5    ,  1529520.1    ,  1547784.2    ,  1566301.5    ,
     *   1585075.2    ,  1604108.1    ,  1623403.4    ,  1642964.0    ,
     *   1662793.2    ,
     *   1511497.3    ,  1529511.9    ,  1547776.9    ,  1566295.1    ,
     *   1585069.6    ,  1604103.5    ,  1623399.6    ,  1642961.1    ,
     *   1662791.1    ,
     *   1511479.2    ,  1529495.6    ,  1547762.4    ,  1566282.4    ,
     *   1585058.7    ,  1604094.2    ,  1623392.1    ,  1642955.3    ,
     *   1662786.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   1511443.0    ,  1529463.2    ,  1547733.6    ,  1566257.2    ,
     *   1585037.0    ,  1604076.0    ,  1623377.2    ,  1642943.8    ,
     *   1662778.8    ,
     *   1511371.6    ,  1529399.1    ,  1547676.8    ,  1566207.5    ,
     *   1584994.4    ,  1604040.3    ,  1623348.4    ,  1642921.6    ,
     *   1662763.2    ,
     *   1511232.6    ,  1529274.7    ,  1547566.7    ,  1566111.6    ,
     *   1584912.4    ,  1603972.1    ,  1623293.7    ,  1642880.3    ,
     *   1662734.9    ,
     *   1510968.7    ,  1529039.7    ,  1547360.2    ,  1565933.0    ,
     *   1584761.4    ,  1603848.1    ,  1623196.4    ,  1642809.3    ,
     *   1662689.8    ,
     *   1510662.1    ,  1528768.8    ,  1547124.4    ,  1565731.9    ,
     *   1584594.3    ,  1603714.6    ,  1623095.9    ,  1642741.3    ,
     *   1662653.9    ,
     *   1510384.0    ,  1528525.7    ,  1546915.7    ,  1565557.0    ,
     *   1584452.8    ,  1603605.9    ,  1623019.6    ,  1642696.8    ,
     *   1662640.7    ,
     *   1510133.5    ,  1528309.4    ,  1546733.0    ,  1565407.5    ,
     *   1584335.9    ,  1603521.2    ,  1622966.5    ,  1642674.9    ,
     *   1662649.5    ,
     *   1509909.8    ,  1528119.1    ,  1546575.7    ,  1565282.7    ,
     *   1584243.0    ,  1603459.7    ,  1622935.9    ,  1642674.8    ,
     *   1662679.5    ,
     *   1509712.1    ,  1527954.2    ,  1546443.0    ,  1565181.7    ,
     *   1584173.2    ,  1603420.7    ,  1622927.3    ,  1642696.0    ,
     *   1662730.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   1509539.8    ,  1527813.9    ,  1546334.3    ,  1565104.0    ,
     *   1584126.2    ,  1603403.8    ,  1622940.1    ,  1642738.0    ,
     *   1662800.9    ,
     *   1509392.4    ,  1527697.8    ,  1546249.0    ,  1565049.2    ,
     *   1584101.3    ,  1603408.4    ,  1622973.7    ,  1642800.3    ,
     *   1662891.3    ,
     *   1509269.3    ,  1527605.4    ,  1546186.8    ,  1565016.7    ,
     *   1584098.1    ,  1603434.1    ,  1623027.8    ,  1642882.4    ,
     *   1663001.0    ,
     *   1509170.2    ,  1527536.2    ,  1546147.2    ,  1565006.2    ,
     *   1584116.2    ,  1603480.4    ,  1623102.0    ,  1642984.0    ,
     *   1663129.7    ,
     *   1509094.7    ,  1527490.0    ,  1546129.9    ,  1565017.3    ,
     *   1584155.4    ,  1603547.2    ,  1623196.0    ,  1643104.8    ,
     *   1663276.9    ,
     *   1509042.5    ,  1527466.5    ,  1546134.5    ,  1565049.8    ,
     *   1584215.3    ,  1603634.1    ,  1623309.5    ,  1643244.6    ,
     *   1663442.5    ,
     *   1509013.3    ,  1527465.3    ,  1546160.9    ,  1565103.3    ,
     *   1584295.6    ,  1603740.9    ,  1623442.3    ,  1643403.0    ,
     *   1663626.3    ,
     *   1509006.9    ,  1527486.2    ,  1546208.8    ,  1565177.8    ,
     *   1584396.2    ,  1603867.3    ,  1623594.2    ,  1643580.0    ,
     *   1663828.0    ,
     *   1509023.2    ,  1527529.1    ,  1546278.0    ,  1565272.9    ,
     *   1584516.9    ,  1604013.2    ,  1623764.9    ,  1643775.3    ,
     *   1664047.5    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   1509061.8    ,  1527593.8    ,  1546368.3    ,  1565388.5    ,
     *   1584657.5    ,  1604178.4    ,  1623954.4    ,  1643988.7    ,
     *   1664284.6    ,
     *   1509122.6    ,  1527680.0    ,  1546479.5    ,  1565524.4    ,
     *   1584817.8    ,  1604362.7    ,  1624162.4    ,  1644220.1    ,
     *   1664539.1    ,
     *   1509205.5    ,  1527787.6    ,  1546611.5    ,  1565680.5    ,
     *   1584997.6    ,  1604566.0    ,  1624388.9    ,  1644469.4    ,
     *   1664810.9    ,
     *   1509310.2    ,  1527916.4    ,  1546764.1    ,  1565856.6    ,
     *   1585196.8    ,  1604788.1    ,  1624633.6    ,  1644736.5    ,
     *   1665100.0    ,
     *   1509436.5    ,  1528066.2    ,  1546937.1    ,  1566052.5    ,
     *   1585415.4    ,  1605028.9    ,  1624896.4    ,  1645021.1    ,
     *   1665406.1    ,
     *   1509584.4    ,  1528236.9    ,  1547130.4    ,  1566268.1    ,
     *   1585653.0    ,  1605288.3    ,  1625177.3    ,  1645323.2    ,
     *   1665729.1    ,
     *   1509753.5    ,  1528428.3    ,  1547343.8    ,  1566503.2    ,
     *   1585909.5    ,  1605566.1    ,  1625476.0    ,  1645642.6    ,
     *   1666069.0    ,
     *   1509943.8    ,  1528640.2    ,  1547577.1    ,  1566757.6    ,
     *   1586184.9    ,  1605862.1    ,  1625792.5    ,  1645979.2    ,
     *   1666425.6    ,
     *   1510154.9    ,  1528872.5    ,  1547830.2    ,  1567031.3    ,
     *   1586478.9    ,  1606176.2    ,  1626126.5    ,  1646332.9    ,
     *   1666798.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   1510386.8    ,  1529124.8    ,  1548102.8    ,  1567323.9    ,
     *   1586791.4    ,  1606508.3    ,  1626477.9    ,  1646703.5    ,
     *   1667188.3    ,
     *   1510639.0    ,  1529397.0    ,  1548394.7    ,  1567635.3    ,
     *   1587122.1    ,  1606858.1    ,  1626846.6    ,  1647090.8    ,
     *   1667594.1    ,
     *   1510911.5    ,  1529688.9    ,  1548705.7    ,  1567965.4    ,
     *   1587470.9    ,  1607225.5    ,  1627232.3    ,  1647494.8    ,
     *   1668016.0    ,
     *   1511203.9    ,  1530000.1    ,  1549035.7    ,  1568313.8    ,
     *   1587837.5    ,  1607610.2    ,  1627635.0    ,  1647915.2    ,
     *   1668454.0    ,
     *   1511516.1    ,  1530330.6    ,  1549384.3    ,  1568680.3    ,
     *   1588221.9    ,  1608012.2    ,  1628054.4    ,  1648351.8    ,
     *   1668907.7    ,
     *   1511847.6    ,  1530679.9    ,  1549751.2    ,  1569064.8    ,
     *   1588623.6    ,  1608431.1    ,  1628490.3    ,  1648804.5    ,
     *   1669377.1    ,
     *   1512198.2    ,  1531047.8    ,  1550136.3    ,  1569466.9    ,
     *   1589042.6    ,  1608866.7    ,  1628942.5    ,  1649273.1    ,
     *   1669861.8    ,
     *   1512567.6    ,  1531434.1    ,  1550539.3    ,  1569886.4    ,
     *   1589478.5    ,  1609318.9    ,  1629410.7    ,  1649757.3    ,
     *   1670361.9    ,
     *   1512955.4    ,  1531838.4    ,  1550959.9    ,  1570323.1    ,
     *   1589931.2    ,  1609787.4    ,  1629894.9    ,  1650257.0    ,
     *   1670877.0    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   1513361.5    ,  1532260.4    ,  1551397.7    ,  1570776.6    ,
     *   1590400.2    ,  1610271.8    ,  1630394.6    ,  1650771.9    ,
     *   1671406.9    ,
     *   1513785.4    ,  1532699.8    ,  1551852.5    ,  1571246.7    ,
     *   1590885.5    ,  1610772.1    ,  1630909.8    ,  1651301.8    ,
     *   1671951.4    ,
     *   1514226.7    ,  1533156.3    ,  1552324.0    ,  1571733.1    ,
     *   1591386.6    ,  1611287.9    ,  1631440.1    ,  1651846.5    ,
     *   1672510.4    ,
     *   1514685.2    ,  1533629.5    ,  1552811.9    ,  1572235.4    ,
     *   1591903.3    ,  1611818.9    ,  1631985.2    ,  1652405.6    ,
     *   1673083.4    ,
     *   1515160.5    ,  1534119.2    ,  1553315.8    ,  1572753.5    ,
     *   1592435.4    ,  1612364.8    ,  1632545.0    ,  1652979.1    ,
     *   1673670.5    ,
     *   1515652.2    ,  1534624.9    ,  1553835.4    ,  1573286.8    ,
     *   1592982.5    ,  1612925.4    ,  1633119.0    ,  1653566.5    ,
     *   1674271.1    ,
     *   1516160.0    ,  1535146.3    ,  1554370.4    ,  1573835.3    ,
     *   1593544.2    ,  1613500.5    ,  1633707.2    ,  1654167.7    ,
     *   1674885.3    ,
     *   1516683.5    ,  1535683.1    ,  1554920.4    ,  1574398.4    ,
     *   1594120.4    ,  1614089.6    ,  1634309.1    ,  1654782.4    ,
     *   1675512.6    ,
     *   1517222.3    ,  1536235.0    ,  1555485.2    ,  1574976.0    ,
     *   1594710.7    ,  1614692.5    ,  1634924.6    ,  1655410.3    ,
     *   1676152.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   1517776.0    ,  1536801.5    ,  1556064.3    ,  1575567.7    ,
     *   1595314.8    ,  1615308.9    ,  1635553.3    ,  1656051.1    ,
     *   1676805.7    ,
     *   1518344.4    ,  1537382.3    ,  1556657.4    ,  1576173.1    ,
     *   1595932.4    ,  1615938.6    ,  1636194.9    ,  1656704.6    ,
     *   1677471.0    ,
     *   1518927.0    ,  1537977.0    ,  1557264.3    ,  1576791.9    ,
     *   1596563.1    ,  1616581.1    ,  1636849.1    ,  1657370.4    ,
     *   1678148.4    ,
     *   1519523.5    ,  1538585.4    ,  1557884.5    ,  1577423.9    ,
     *   1597206.7    ,  1617236.2    ,  1637515.7    ,  1658048.4    ,
     *   1678837.7    ,
     *   1520133.5    ,  1539207.1    ,  1558517.7    ,  1578068.6    ,
     *   1597862.8    ,  1617903.7    ,  1638194.4    ,  1658738.3    ,
     *   1679538.6    ,
     *   1520756.7    ,  1539841.7    ,  1559163.7    ,  1578725.8    ,
     *   1598531.2    ,  1618583.1    ,  1638884.9    ,  1659439.7    ,
     *   1680250.8    ,
     *   1521392.7    ,  1540488.9    ,  1559822.0    ,  1579395.1    ,
     *   1599211.5    ,  1619274.3    ,  1639586.9    ,  1660152.4    ,
     *   1680974.1    ,
     *   1522041.1    ,  1541148.3    ,  1560492.3    ,  1580076.3    ,
     *   1599903.4    ,  1619976.9    ,  1640300.0    ,  1660876.1    ,
     *   1681708.3    ,
     *   1522701.7    ,  1541819.7    ,  1561174.4    ,  1580769.0    ,
     *   1600606.7    ,  1620690.6    ,  1641024.2    ,  1661610.5    ,
     *   1682452.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   1523374.0    ,  1542502.6    ,  1561867.9    ,  1581472.9    ,
     *   1601321.0    ,  1621415.2    ,  1641758.9    ,  1662355.4    ,
     *   1683207.9    ,
     *   1524057.8    ,  1543196.8    ,  1562572.4    ,  1582187.7    ,
     *   1602046.0    ,  1622150.3    ,  1642504.1    ,  1663110.5    ,
     *   1683972.9    ,
     *   1524752.7    ,  1543902.0    ,  1563287.7    ,  1582913.2    ,
     *   1602781.4    ,  1622895.7    ,  1643259.4    ,  1663875.6    ,
     *   1684747.7    ,
     *   1525458.4    ,  1544617.8    ,  1564013.6    ,  1583648.9    ,
     *   1603527.0    ,  1623651.1    ,  1644024.5    ,  1664650.3    ,
     *   1685532.0    ,
     *   1526174.6    ,  1545343.9    ,  1564749.6    ,  1584394.7    ,
     *   1604282.5    ,  1624416.2    ,  1644799.2    ,  1665434.5    ,
     *   1686325.6    ,
     *   1526901.1    ,  1546080.1    ,  1565495.5    ,  1585150.2    ,
     *   1605047.6    ,  1625190.8    ,  1645583.1    ,  1666227.8    ,
     *   1687128.2    ,
     *   1527637.4    ,  1546826.1    ,  1566251.0    ,  1585915.2    ,
     *   1605822.0    ,  1625974.6    ,  1646376.2    ,  1667030.1    ,
     *   1687939.6    ,
     *   1528383.3    ,  1547581.5    ,  1567015.8    ,  1586689.4    ,
     *   1606605.5    ,  1626767.3    ,  1647178.1    ,  1667841.0    ,
     *   1688759.5    ,
     *   1529138.6    ,  1548346.2    ,  1567789.8    ,  1587472.6    ,
     *   1607397.8    ,  1627568.7    ,  1647988.5    ,  1668660.4    ,
     *   1689587.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   1529902.9    ,  1549119.7    ,  1568572.5    ,  1588264.4    ,
     *   1608198.7    ,  1628378.6    ,  1648807.2    ,  1669488.0    ,
     *   1690424.1    ,
     *   1530676.0    ,  1549902.0    ,  1569363.8    ,  1589064.7    ,
     *   1609007.9    ,  1629196.6    ,  1649634.1    ,  1670323.5    ,
     *   1691268.3    ,
     *   1531457.7    ,  1550692.6    ,  1570163.4    ,  1589873.2    ,
     *   1609825.2    ,  1630022.6    ,  1650468.8    ,  1671166.9    ,
     *   1692120.2    ,
     *   1532247.6    ,  1551491.4    ,  1570971.0    ,  1590689.6    ,
     *   1610650.3    ,  1630856.4    ,  1651311.1    ,  1672017.7    ,
     *   1692979.5    ,
     *   1533045.6    ,  1552298.2    ,  1571786.5    ,  1591513.8    ,
     *   1611483.1    ,  1631697.7    ,  1652160.9    ,  1672875.9    ,
     *   1693846.0    ,
     *   1533851.4    ,  1553112.7    ,  1572609.6    ,  1592345.4    ,
     *   1612323.2    ,  1632546.3    ,  1653017.8    ,  1673741.1    ,
     *   1694719.5    ,
     *   1534664.8    ,  1553934.6    ,  1573440.1    ,  1593184.3    ,
     *   1613170.5    ,  1633401.9    ,  1653881.8    ,  1674613.3    ,
     *   1695599.8    ,
     *   1535485.5    ,  1554763.8    ,  1574277.7    ,  1594030.3    ,
     *   1614024.9    ,  1634264.5    ,  1654752.5    ,  1675492.2    ,
     *   1696486.8    ,
     *   1536313.4    ,  1555600.1    ,  1575122.3    ,  1594883.2    ,
     *   1614885.9    ,  1635133.8    ,  1655629.9    ,  1676377.6    ,
     *   1697380.2    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   1537148.3    ,  1556443.2    ,  1575973.7    ,  1595742.7    ,
     *   1615753.6    ,  1636009.5    ,  1656513.7    ,  1677269.4    ,
     *   1698279.9    ,
     *   1537989.8    ,  1557293.0    ,  1576831.6    ,  1596608.7    ,
     *   1616627.7    ,  1636891.6    ,  1657403.7    ,  1678167.2    ,
     *   1699185.6    ,
     *   1538838.0    ,  1558149.2    ,  1577695.9    ,  1597481.0    ,
     *   1617507.9    ,  1637779.7    ,  1658299.7    ,  1679071.1    ,
     *   1700097.2    ,
     *   1539692.5    ,  1559011.7    ,  1578566.3    ,  1598359.4    ,
     *   1618394.2    ,  1638673.9    ,  1659201.6    ,  1679980.8    ,
     *   1701014.5    ,
     *   1540553.1    ,  1559880.3    ,  1579442.8    ,  1599243.8    ,
     *   1619286.4    ,  1639573.8    ,  1660109.3    ,  1680896.0    ,
     *   1701937.4    ,
     *   1541419.8    ,  1560754.9    ,  1580325.2    ,  1600133.9    ,
     *   1620184.2    ,  1640479.3    ,  1661022.4    ,  1681816.8    ,
     *   1702865.7    ,
     *   1542292.4    ,  1561635.2    ,  1581213.2    ,  1601029.6    ,
     *   1621087.6    ,  1641390.3    ,  1661941.0    ,  1682742.9    ,
     *   1703799.3    ,
     *   1543170.6    ,  1562521.1    ,  1582106.8    ,  1601930.8    ,
     *   1621996.4    ,  1642306.6    ,  1662864.8    ,  1683674.1    ,
     *   1704737.9    ,
     *   1544054.4    ,  1563412.4    ,  1583005.7    ,  1602837.3    ,
     *   1622910.3    ,  1643228.1    ,  1663793.7    ,  1684610.4    ,
     *   1705681.5    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   1544943.5    ,  1564309.1    ,  1583909.8    ,  1603748.9    ,
     *   1623829.4    ,  1644154.5    ,  1664727.5    ,  1685551.5    ,
     *   1706630.0    ,
     *   1545837.9    ,  1565210.9    ,  1584819.1    ,  1604665.5    ,
     *   1624753.4    ,  1645085.8    ,  1665666.1    ,  1686497.4    ,
     *   1707583.1    ,
     *   1546737.4    ,  1566117.7    ,  1585733.3    ,  1605587.0    ,
     *   1625682.2    ,  1646021.9    ,  1666609.4    ,  1687447.9    ,
     *   1708540.7    ,
     *   1547641.8    ,  1567029.5    ,  1586652.2    ,  1606513.3    ,
     *   1626615.6    ,  1646962.6    ,  1667557.2    ,  1688402.9    ,
     *   1709502.8    ,
     *   1548551.1    ,  1567946.0    ,  1587575.9    ,  1607444.1    ,
     *   1627553.6    ,  1647907.7    ,  1668509.5    ,  1689362.2    ,
     *   1710469.1    ,
     *   1549465.1    ,  1568867.1    ,  1588504.2    ,  1608379.4    ,
     *   1628496.1    ,  1648857.2    ,  1669466.0    ,  1690325.7    ,
     *   1711439.7    ,
     *   1550383.7    ,  1569792.7    ,  1589436.8    ,  1609319.2    ,
     *   1629442.8    ,  1649810.9    ,  1670426.7    ,  1691293.4    ,
     *   1712414.2    ,
     *   1551306.7    ,  1570722.7    ,  1590373.8    ,  1610263.1    ,
     *   1630393.7    ,  1650768.8    ,  1671391.5    ,  1692265.1    ,
     *   1713392.8    ,
     *   1552234.2    ,  1571657.1    ,  1591315.1    ,  1611211.3    ,
     *   1631348.7    ,  1651730.7    ,  1672360.3    ,  1693240.7    ,
     *   1714375.2    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   1553165.8    ,  1572595.6    ,  1592260.4    ,  1612163.4    ,
     *   1632307.7    ,  1652696.5    ,  1673332.8    ,  1694220.0    ,
     *   1715361.3    ,
     *   1554101.7    ,  1573538.1    ,  1593209.7    ,  1613119.5    ,
     *   1633270.6    ,  1653666.1    ,  1674309.2    ,  1695203.1    ,
     *   1716351.0    ,
     *   1555041.5    ,  1574484.7    ,  1594163.0    ,  1614079.5    ,
     *   1634237.2    ,  1654639.4    ,  1675289.2    ,  1696189.7    ,
     *   1717344.3    ,
     *   1555985.4    ,  1575435.1    ,  1595120.1    ,  1615043.2    ,
     *   1635207.5    ,  1655616.3    ,  1676272.7    ,  1697179.9    ,
     *   1718341.1    ,
     *   1556933.1    ,  1576389.4    ,  1596080.8    ,  1616010.5    ,
     *   1636181.4    ,  1656596.8    ,  1677259.7    ,  1698173.5    ,
     *   1719341.2    ,
     *   1557884.5    ,  1577347.3    ,  1597045.3    ,  1616981.4    ,
     *   1637158.8    ,  1657580.7    ,  1678250.1    ,  1699170.3    ,
     *   1720344.5    ,
     *   1558839.7    ,  1578308.8    ,  1598013.2    ,  1617955.8    ,
     *   1638139.7    ,  1658568.0    ,  1679243.8    ,  1700170.5    ,
     *   1721351.1    ,
     *   1559798.4    ,  1579273.9    ,  1598984.6    ,  1618933.6    ,
     *   1639123.8    ,  1659558.5    ,  1680240.7    ,  1701173.7    ,
     *   1722360.7    ,
     *   1560760.7    ,  1580242.4    ,  1599959.4    ,  1619914.6    ,
     *   1640111.2    ,  1660552.2    ,  1681240.8    ,  1702180.1    ,
     *   1723373.4    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   1561726.4    ,  1581214.3    ,  1600937.5    ,  1620899.0    ,
     *   1641101.8    ,  1661549.0    ,  1682243.9    ,  1703189.4    ,
     *   1724389.0    ,
     *   1562695.4    ,  1582189.5    ,  1601918.8    ,  1621886.5    ,
     *   1642095.4    ,  1662548.9    ,  1683249.9    ,  1704201.7    ,
     *   1725407.5    ,
     *   1563667.8    ,  1583167.9    ,  1602903.3    ,  1622877.0    ,
     *   1643092.1    ,  1663551.7    ,  1684258.9    ,  1705216.8    ,
     *   1726428.8    ,
     *   1564643.3    ,  1584149.4    ,  1603890.9    ,  1623870.6    ,
     *   1644091.8    ,  1664557.4    ,  1685270.7    ,  1706234.8    ,
     *   1727452.8    ,
     *   1565622.0    ,  1585134.1    ,  1604881.4    ,  1624867.2    ,
     *   1645094.3    ,  1665566.0    ,  1686285.3    ,  1707255.4    ,
     *   1728479.5    ,
     *   1566603.8    ,  1586121.7    ,  1605874.9    ,  1625866.6    ,
     *   1646099.7    ,  1666577.3    ,  1687302.6    ,  1708278.7    ,
     *   1729508.7    ,
     *   1567588.6    ,  1587112.3    ,  1606871.4    ,  1626868.9    ,
     *   1647107.8    ,  1667591.4    ,  1688322.5    ,  1709304.6    ,
     *   1730540.6    ,
     *   1568576.4    ,  1588105.8    ,  1607870.6    ,  1627873.9    ,
     *   1648118.7    ,  1668608.0    ,  1689345.1    ,  1710333.0    ,
     *   1731574.8    ,
     *   1569567.1    ,  1589102.1    ,  1608872.6    ,  1628881.6    ,
     *   1649132.1    ,  1669627.3    ,  1690370.1    ,  1711363.8    ,
     *   1732611.6    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   1570560.5    ,  1590101.1    ,  1609877.3    ,  1629891.9    ,
     *   1650148.2    ,  1670649.1    ,  1691397.7    ,  1712397.1    ,
     *   1733650.6    ,
     *   1571556.8    ,  1591102.9    ,  1610884.6    ,  1630904.9    ,
     *   1651166.8    ,  1671673.3    ,  1692427.6    ,  1713432.8    ,
     *   1734692.0    ,
     *   1572555.8    ,  1592107.4    ,  1611894.6    ,  1631920.4    ,
     *   1652187.8    ,  1672700.0    ,  1693459.9    ,  1714470.8    ,
     *   1735735.7    ,
     *   1573557.4    ,  1593114.4    ,  1612907.0    ,  1632938.3    ,
     *   1653211.3    ,  1673729.0    ,  1694494.5    ,  1715511.0    ,
     *   1736781.5    ,
     *   1574561.7    ,  1594124.0    ,  1613922.0    ,  1633958.7    ,
     *   1654237.2    ,  1674760.4    ,  1695531.4    ,  1716553.4    ,
     *   1737829.5    ,
     *   1575568.5    ,  1595136.1    ,  1614939.4    ,  1634981.5    ,
     *   1655265.4    ,  1675794.0    ,  1696570.5    ,  1717598.0    ,
     *   1738879.7    ,
     *   1576577.8    ,  1596150.6    ,  1615959.2    ,  1636006.6    ,
     *   1656295.8    ,  1676829.8    ,  1697611.8    ,  1718644.7    ,
     *   1739931.8    ,
     *   1577589.6    ,  1597167.6    ,  1616981.4    ,  1637034.0    ,
     *   1657328.5    ,  1677867.8    ,  1698655.1    ,  1719693.5    ,
     *   1740986.0    ,
     *   1578603.9    ,  1598186.9    ,  1618005.8    ,  1638063.7    ,
     *   1658363.4    ,  1678908.0    ,  1699700.6    ,  1720744.3    ,
     *   1742042.2    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   1579620.4    ,  1599208.5    ,  1619032.5    ,  1639095.5    ,
     *   1659400.4    ,  1679950.2    ,  1700748.1    ,  1721797.1    ,
     *   1743100.3    ,
     *   1580639.3    ,  1600232.4    ,  1620061.4    ,  1640129.5    ,
     *   1660439.5    ,  1680994.5    ,  1701797.6    ,  1722851.8    ,
     *   1744160.3    ,
     *   1581660.5    ,  1601258.5    ,  1621092.5    ,  1641165.6    ,
     *   1661480.7    ,  1682040.8    ,  1702849.0    ,  1723908.4    ,
     *   1745222.2    ,
     *   1582684.0    ,  1602286.8    ,  1622125.7    ,  1642203.8    ,
     *   1662523.9    ,  1683089.0    ,  1703902.4    ,  1724966.9    ,
     *   1746285.8    ,
     *   1583709.6    ,  1603317.2    ,  1623161.0    ,  1643244.0    ,
     *   1663569.0    ,  1684139.2    ,  1704957.6    ,  1726027.2    ,
     *   1747351.3    ,
     *   1584737.4    ,  1604349.8    ,  1624198.4    ,  1644286.2    ,
     *   1664616.1    ,  1685191.3    ,  1706014.7    ,  1727089.3    ,
     *   1748418.4    ,
     *   1585767.3    ,  1605384.4    ,  1625237.7    ,  1645330.3    ,
     *   1665665.1    ,  1686245.2    ,  1707073.5    ,  1728153.2    ,
     *   1749487.3    ,
     *   1586799.3    ,  1606421.0    ,  1626279.1    ,  1646376.4    ,
     *   1666716.0    ,  1687300.9    ,  1708134.2    ,  1729218.8    ,
     *   1750557.9    ,
     *   1587833.3    ,  1607459.6    ,  1627322.3    ,  1647424.4    ,
     *   1667768.8    ,  1688358.5    ,  1709196.5    ,  1730286.0    ,
     *   1751630.1    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   1588869.4    ,  1608500.2    ,  1628367.5    ,  1648474.2    ,
     *   1668823.3    ,  1689417.7    ,  1710260.6    ,  1731354.9    ,
     *   1752703.9    ,
     *   1589907.4    ,  1609542.7    ,  1629414.5    ,  1649525.8    ,
     *   1669879.6    ,  1690478.7    ,  1711326.3    ,  1732425.5    ,
     *   1753779.2    ,
     *   1590947.4    ,  1610587.1    ,  1630463.4    ,  1650579.3    ,
     *   1670937.6    ,  1691541.4    ,  1712393.7    ,  1733497.6    ,
     *   1754856.2    ,
     *   1591989.2    ,  1611633.3    ,  1631514.1    ,  1651634.4    ,
     *   1671997.3    ,  1692605.7    ,  1713462.7    ,  1734571.3    ,
     *   1755934.6    ,
     *   1593033.0    ,  1612681.4    ,  1632566.5    ,  1652691.3    ,
     *   1673058.7    ,  1693671.7    ,  1714533.3    ,  1735646.5    ,
     *   1757014.5    ,
     *   1594078.6    ,  1613731.3    ,  1633620.7    ,  1653749.9    ,
     *   1674121.8    ,  1694739.2    ,  1715605.4    ,  1736723.2    ,
     *   1758095.9    ,
     *   1595125.9    ,  1614782.9    ,  1634676.6    ,  1654810.2    ,
     *   1675186.4    ,  1695808.4    ,  1716679.0    ,  1737801.4    ,
     *   1759178.6    ,
     *   1596175.1    ,  1615836.2    ,  1635734.2    ,  1655872.1    ,
     *   1676252.7    ,  1696879.0    ,  1717754.1    ,  1738881.0    ,
     *   1760262.8    ,
     *   1597226.0    ,  1616891.3    ,  1636793.5    ,  1656935.6    ,
     *   1677320.5    ,  1697951.2    ,  1718830.7    ,  1739962.1    ,
     *   1761348.4    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   1598278.6    ,  1617948.0    ,  1637854.3    ,  1658000.6    ,
     *   1678389.8    ,  1699024.8    ,  1719908.7    ,  1741044.6    ,
     *   1762435.3    ,
     *   1599333.0    ,  1619006.3    ,  1638916.8    ,  1659067.2    ,
     *   1679460.6    ,  1700100.0    ,  1720988.2    ,  1742128.4    ,
     *   1763523.6    ,
     *   1600388.9    ,  1620066.3    ,  1639980.8    ,  1660135.4    ,
     *   1680533.0    ,  1701176.5    ,  1722069.0    ,  1743213.5    ,
     *   1764613.1    ,
     *   1601446.6    ,  1621127.8    ,  1641046.4    ,  1661205.0    ,
     *   1681606.7    ,  1702254.5    ,  1723151.2    ,  1744300.0    ,
     *   1765704.0    ,
     *   1602505.8    ,  1622191.0    ,  1642113.5    ,  1662276.1    ,
     *   1682681.9    ,  1703333.8    ,  1724234.7    ,  1745387.8    ,
     *   1766796.1    ,
     *   1603566.6    ,  1623255.6    ,  1643182.0    ,  1663348.7    ,
     *   1683758.5    ,  1704414.5    ,  1725319.6    ,  1746476.9    ,
     *   1767889.4    ,
     *   1604628.9    ,  1624321.8    ,  1644252.1    ,  1664422.7    ,
     *   1684836.5    ,  1705496.5    ,  1726405.7    ,  1747567.2    ,
     *   1768983.9    ,
     *   1605692.8    ,  1625389.5    ,  1645323.6    ,  1665498.1    ,
     *   1685915.8    ,  1706579.9    ,  1727493.2    ,  1748658.7    ,
     *   1770079.6    ,
     *   1606758.2    ,  1626458.6    ,  1646396.5    ,  1666574.8    ,
     *   1686996.5    ,  1707664.5    ,  1728581.8    ,  1749751.5    ,
     *   1771176.5    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   1607825.1    ,  1627529.1    ,  1647470.8    ,  1667652.9    ,
     *   1688078.5    ,  1708750.4    ,  1729671.7    ,  1750845.4    ,
     *   1772274.6    ,
     *   1608893.4    ,  1628601.1    ,  1648546.5    ,  1668732.4    ,
     *   1689161.8    ,  1709837.6    ,  1730762.9    ,  1751940.5    ,
     *   1773373.7    ,
     *   1609963.2    ,  1629674.5    ,  1649623.5    ,  1669813.1    ,
     *   1690246.3    ,  1710926.0    ,  1731855.2    ,  1753036.8    ,
     *   1774474.0    ,
     *   1611034.3    ,  1630749.2    ,  1650701.8    ,  1670895.2    ,
     *   1691332.1    ,  1712015.6    ,  1732948.6    ,  1754134.2    ,
     *   1775575.4    ,
     *   1612106.9    ,  1631825.3    ,  1651781.5    ,  1671978.5    ,
     *   1692419.2    ,  1713106.4    ,  1734043.3    ,  1755232.7    ,
     *   1776677.8    ,
     *   1613180.8    ,  1632902.7    ,  1652862.5    ,  1673063.1    ,
     *   1693507.4    ,  1714198.4    ,  1735139.0    ,  1756332.3    ,
     *   1777781.3    ,
     *   1614256.1    ,  1633981.4    ,  1653944.7    ,  1674148.9    ,
     *   1694596.8    ,  1715291.5    ,  1736235.9    ,  1757433.0    ,
     *   1778885.8    ,
     *   1615332.7    ,  1635061.4    ,  1655028.2    ,  1675235.9    ,
     *   1695687.4    ,  1716385.7    ,  1737333.8    ,  1758534.7    ,
     *   1779991.4    ,
     *   1616410.5    ,  1636142.6    ,  1656112.8    ,  1676324.0    ,
     *   1696779.1    ,  1717481.1    ,  1738432.9    ,  1759637.4    ,
     *   1781097.9    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   1682895.3    ,  1703270.1    ,  1723922.9    ,  1744857.0    ,
     *   1766075.5    ,  1787581.8    ,  1809379.2    ,  1831471.0    ,
     *   1853860.7    ,
     *   1682895.3    ,  1703270.1    ,  1723922.9    ,  1744857.0    ,
     *   1766075.5    ,  1787581.8    ,  1809379.2    ,  1831471.1    ,
     *   1853860.8    ,
     *   1682895.3    ,  1703270.1    ,  1723923.0    ,  1744857.0    ,
     *   1766075.6    ,  1787581.9    ,  1809379.3    ,  1831471.2    ,
     *   1853860.9    ,
     *   1682895.2    ,  1703270.1    ,  1723923.0    ,  1744857.1    ,
     *   1766075.7    ,  1787582.1    ,  1809379.5    ,  1831471.5    ,
     *   1853861.2    ,
     *   1682895.0    ,  1703270.0    ,  1723923.0    ,  1744857.2    ,
     *   1766075.9    ,  1787582.4    ,  1809380.0    ,  1831472.0    ,
     *   1853861.8    ,
     *   1682894.7    ,  1703269.9    ,  1723923.1    ,  1744857.5    ,
     *   1766076.4    ,  1787583.0    ,  1809380.8    ,  1831473.0    ,
     *   1853863.0    ,
     *   1682894.0    ,  1703269.6    ,  1723923.2    ,  1744858.0    ,
     *   1766077.3    ,  1787584.3    ,  1809382.5    ,  1831475.0    ,
     *   1853865.4    ,
     *   1682892.7    ,  1703269.1    ,  1723923.5    ,  1744859.1    ,
     *   1766079.2    ,  1787587.0    ,  1809385.8    ,  1831479.1    ,
     *   1853870.2    ,
     *   1682890.2    ,  1703268.2    ,  1723924.2    ,  1744861.3    ,
     *   1766082.9    ,  1787592.2    ,  1809392.6    ,  1831487.3    ,
     *   1853879.9    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   1682885.3    ,  1703266.5    ,  1723925.7    ,  1744865.9    ,
     *   1766090.6    ,  1787602.9    ,  1809406.2    ,  1831503.9    ,
     *   1853899.3    ,
     *   1682876.2    ,  1703263.8    ,  1723929.3    ,  1744875.7    ,
     *   1766106.5    ,  1787624.8    ,  1809434.1    ,  1831537.6    ,
     *   1853938.8    ,
     *   1682860.9    ,  1703261.2    ,  1723939.2    ,  1744897.9    ,
     *   1766140.8    ,  1787671.1    ,  1809492.1    ,  1831607.2    ,
     *   1854019.8    ,
     *   1682841.2    ,  1703266.7    ,  1723969.3    ,  1744952.4    ,
     *   1766219.3    ,  1787773.1    ,  1809617.4    ,  1831755.4    ,
     *   1854190.5    ,
     *   1682836.9    ,  1703293.4    ,  1724026.6    ,  1745039.8    ,
     *   1766336.4    ,  1787919.5    ,  1809792.5    ,  1831958.8    ,
     *   1854421.9    ,
     *   1682854.6    ,  1703341.4    ,  1724104.6    ,  1745147.4    ,
     *   1766472.9    ,  1788084.6    ,  1809985.8    ,  1832179.9    ,
     *   1854670.3    ,
     *   1682893.5    ,  1703410.2    ,  1724202.7    ,  1745274.3    ,
     *   1766628.3    ,  1788268.0    ,  1810196.8    ,  1832418.1    ,
     *   1854935.2    ,
     *   1682953.1    ,  1703498.9    ,  1724320.1    ,  1745420.0    ,
     *   1766801.8    ,  1788469.0    ,  1810424.8    ,  1832672.7    ,
     *   1855216.2    ,
     *   1683032.7    ,  1703607.0    ,  1724456.4    ,  1745583.9    ,
     *   1766993.1    ,  1788687.1    ,  1810669.4    ,  1832943.4    ,
     *   1855512.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   1683131.8    ,  1703734.1    ,  1724611.0    ,  1745765.7    ,
     *   1767201.5    ,  1788921.9    ,  1810930.2    ,  1833229.8    ,
     *   1855824.1    ,
     *   1683250.1    ,  1703879.7    ,  1724783.5    ,  1745964.8    ,
     *   1767426.8    ,  1789173.0    ,  1811206.7    ,  1833531.4    ,
     *   1856150.4    ,
     *   1683387.0    ,  1704043.4    ,  1724973.6    ,  1746180.9    ,
     *   1767668.6    ,  1789440.1    ,  1811498.7    ,  1833847.9    ,
     *   1856491.2    ,
     *   1683542.2    ,  1704224.9    ,  1725181.0    ,  1746413.8    ,
     *   1767926.6    ,  1789722.8    ,  1811805.9    ,  1834179.2    ,
     *   1856846.2    ,
     *   1683715.5    ,  1704423.9    ,  1725405.3    ,  1746663.0    ,
     *   1768200.5    ,  1790021.0    ,  1812128.0    ,  1834524.8    ,
     *   1857215.1    ,
     *   1683906.7    ,  1704640.2    ,  1725646.4    ,  1746928.5    ,
     *   1768490.1    ,  1790334.3    ,  1812464.8    ,  1834884.7    ,
     *   1857597.8    ,
     *   1684115.4    ,  1704873.5    ,  1725903.9    ,  1747210.0    ,
     *   1768795.2    ,  1790662.7    ,  1812816.1    ,  1835258.7    ,
     *   1857994.1    ,
     *   1684341.5    ,  1705123.7    ,  1726177.8    ,  1747507.4    ,
     *   1769115.6    ,  1791005.9    ,  1813181.7    ,  1835646.5    ,
     *   1858403.8    ,
     *   1684584.8    ,  1705390.5    ,  1726467.9    ,  1747820.4    ,
     *   1769451.2    ,  1791363.8    ,  1813561.6    ,  1836048.2    ,
     *   1858826.8    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   1684845.2    ,  1705673.9    ,  1726774.0    ,  1748148.9    ,
     *   1769801.8    ,  1791736.2    ,  1813955.6    ,  1836463.4    ,
     *   1859263.1    ,
     *   1685122.5    ,  1705973.7    ,  1727096.0    ,  1748492.8    ,
     *   1770167.4    ,  1792123.1    ,  1814363.6    ,  1836892.2    ,
     *   1859712.4    ,
     *   1685416.6    ,  1706289.8    ,  1727433.8    ,  1748852.0    ,
     *   1770547.7    ,  1792524.4    ,  1814785.4    ,  1837334.4    ,
     *   1860174.7    ,
     *   1685727.4    ,  1706622.1    ,  1727787.3    ,  1749226.4    ,
     *   1770942.8    ,  1792939.8    ,  1815221.1    ,  1837789.9    ,
     *   1860649.9    ,
     *   1686054.7    ,  1706970.4    ,  1728156.3    ,  1749615.8    ,
     *   1771352.4    ,  1793369.4    ,  1815670.4    ,  1838258.7    ,
     *   1861137.9    ,
     *   1686398.5    ,  1707334.6    ,  1728540.7    ,  1750020.3    ,
     *   1771776.6    ,  1793813.1    ,  1816133.3    ,  1838740.7    ,
     *   1861638.7    ,
     *   1686758.6    ,  1707714.7    ,  1728940.5    ,  1750439.6    ,
     *   1772215.2    ,  1794270.8    ,  1816609.8    ,  1839235.8    ,
     *   1862152.2    ,
     *   1687134.9    ,  1708110.4    ,  1729355.6    ,  1750873.6    ,
     *   1772668.1    ,  1794742.3    ,  1817099.7    ,  1839743.9    ,
     *   1862678.3    ,
     *   1687527.2    ,  1708521.8    ,  1729785.7    ,  1751322.4    ,
     *   1773135.2    ,  1795227.6    ,  1817603.0    ,  1840264.9    ,
     *   1863216.9    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   1687935.5    ,  1708948.6    ,  1730230.9    ,  1751785.7    ,
     *   1773616.5    ,  1795726.6    ,  1818119.5    ,  1840798.8    ,
     *   1863768.0    ,
     *   1688359.6    ,  1709390.8    ,  1730691.0    ,  1752263.5    ,
     *   1774111.7    ,  1796239.2    ,  1818649.3    ,  1841345.6    ,
     *   1864331.5    ,
     *   1688799.4    ,  1709848.2    ,  1731165.8    ,  1752755.6    ,
     *   1774620.9    ,  1796765.3    ,  1819192.1    ,  1841905.0    ,
     *   1864907.3    ,
     *   1689254.7    ,  1710320.7    ,  1731655.3    ,  1753261.9    ,
     *   1775143.9    ,  1797304.8    ,  1819748.0    ,  1842477.0    ,
     *   1865495.3    ,
     *   1689725.4    ,  1710808.1    ,  1732159.3    ,  1753782.3    ,
     *   1775680.6    ,  1797857.6    ,  1820316.7    ,  1843061.5    ,
     *   1866095.5    ,
     *   1690211.2    ,  1711310.3    ,  1732677.7    ,  1754316.7    ,
     *   1776230.9    ,  1798423.5    ,  1820898.2    ,  1843658.4    ,
     *   1866707.7    ,
     *   1690712.1    ,  1711827.1    ,  1733210.2    ,  1754864.9    ,
     *   1776794.5    ,  1799002.5    ,  1821492.4    ,  1844267.7    ,
     *   1867331.8    ,
     *   1691227.8    ,  1712358.3    ,  1733756.8    ,  1755426.7    ,
     *   1777371.5    ,  1799594.4    ,  1822099.1    ,  1844889.1    ,
     *   1867967.8    ,
     *   1691758.1    ,  1712903.8    ,  1734317.3    ,  1756002.1    ,
     *   1777961.5    ,  1800199.1    ,  1822718.3    ,  1845522.5    ,
     *   1868615.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   1692302.9    ,  1713463.3    ,  1734891.5    ,  1756590.8    ,
     *   1778564.6    ,  1800816.4    ,  1823349.7    ,  1846168.0    ,
     *   1869274.8    ,
     *   1692862.0    ,  1714036.8    ,  1735479.2    ,  1757192.6    ,
     *   1779180.4    ,  1801446.2    ,  1823993.2    ,  1846825.2    ,
     *   1869945.5    ,
     *   1693435.0    ,  1714623.9    ,  1736080.2    ,  1757807.4    ,
     *   1779808.9    ,  1802088.2    ,  1824648.8    ,  1847494.1    ,
     *   1870627.6    ,
     *   1694021.9    ,  1715224.4    ,  1736694.4    ,  1758435.0    ,
     *   1780449.9    ,  1802742.5    ,  1825316.1    ,  1848174.5    ,
     *   1871321.0    ,
     *   1694622.4    ,  1715838.3    ,  1737321.4    ,  1759075.3    ,
     *   1781103.2    ,  1803408.7    ,  1825995.2    ,  1848866.2    ,
     *   1872025.4    ,
     *   1695236.2    ,  1716465.2    ,  1737961.2    ,  1759727.9    ,
     *   1781768.6    ,  1804086.7    ,  1826685.7    ,  1849569.2    ,
     *   1872740.7    ,
     *   1695863.2    ,  1717104.8    ,  1738613.6    ,  1760392.8    ,
     *   1782445.9    ,  1804776.3    ,  1827387.6    ,  1850283.3    ,
     *   1873466.8    ,
     *   1696503.0    ,  1717757.1    ,  1739278.2    ,  1761069.6    ,
     *   1783134.9    ,  1805477.4    ,  1828100.7    ,  1851008.2    ,
     *   1874203.5    ,
     *   1697155.5    ,  1718421.7    ,  1739954.9    ,  1761758.3    ,
     *   1783835.4    ,  1806189.7    ,  1828824.7    ,  1851743.8    ,
     *   1874950.7    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   1697820.4    ,  1719098.5    ,  1740643.4    ,  1762458.5    ,
     *   1784547.3    ,  1806913.1    ,  1829559.5    ,  1852490.0    ,
     *   1875708.2    ,
     *   1698497.3    ,  1719787.1    ,  1741343.5    ,  1763170.1    ,
     *   1785270.2    ,  1807647.3    ,  1830305.0    ,  1853246.6    ,
     *   1876475.8    ,
     *   1699186.2    ,  1720487.3    ,  1742055.1    ,  1763892.8    ,
     *   1786004.1    ,  1808392.2    ,  1831060.8    ,  1854013.3    ,
     *   1877253.3    ,
     *   1699886.7    ,  1721199.0    ,  1742777.8    ,  1764626.5    ,
     *   1786748.6    ,  1809147.6    ,  1831826.9    ,  1854790.1    ,
     *   1878040.6    ,
     *   1700598.6    ,  1721921.8    ,  1743511.4    ,  1765370.9    ,
     *   1787503.7    ,  1809913.2    ,  1832603.0    ,  1855576.6    ,
     *   1878837.6    ,
     *   1701321.6    ,  1722655.4    ,  1744255.7    ,  1766125.7    ,
     *   1788268.9    ,  1810688.9    ,  1833389.0    ,  1856372.8    ,
     *   1879643.9    ,
     *   1702055.5    ,  1723399.8    ,  1745010.4    ,  1766890.8    ,
     *   1789044.3    ,  1811474.4    ,  1834184.6    ,  1857178.4    ,
     *   1880459.5    ,
     *   1702800.0    ,  1724154.6    ,  1745775.4    ,  1767665.9    ,
     *   1789829.4    ,  1812269.5    ,  1834989.6    ,  1857993.3    ,
     *   1881284.1    ,
     *   1703554.8    ,  1724919.5    ,  1746550.3    ,  1768450.7    ,
     *   1790624.2    ,  1813074.0    ,  1835803.9    ,  1858817.2    ,
     *   1882117.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   1704319.8    ,  1725694.4    ,  1747335.0    ,  1769245.2    ,
     *   1791428.3    ,  1813887.8    ,  1836627.2    ,  1859650.0    ,
     *   1882959.8    ,
     *   1705094.6    ,  1726478.9    ,  1748129.2    ,  1770049.0    ,
     *   1792241.6    ,  1814710.6    ,  1837459.4    ,  1860491.5    ,
     *   1883810.5    ,
     *   1705879.0    ,  1727272.9    ,  1748932.7    ,  1770861.9    ,
     *   1793063.9    ,  1815542.2    ,  1838300.2    ,  1861341.4    ,
     *   1884669.6    ,
     *   1706672.8    ,  1728076.1    ,  1749745.3    ,  1771683.8    ,
     *   1793895.0    ,  1816382.3    ,  1839149.4    ,  1862199.7    ,
     *   1885536.7    ,
     *   1707475.7    ,  1728888.3    ,  1750566.7    ,  1772514.3    ,
     *   1794734.5    ,  1817230.9    ,  1840006.9    ,  1863066.0    ,
     *   1886411.8    ,
     *   1708287.5    ,  1729709.2    ,  1751396.7    ,  1773353.3    ,
     *   1795582.4    ,  1818087.6    ,  1840872.4    ,  1863940.2    ,
     *   1887294.7    ,
     *   1709108.0    ,  1730538.7    ,  1752235.0    ,  1774200.5    ,
     *   1796438.4    ,  1818952.4    ,  1841745.8    ,  1864822.2    ,
     *   1888185.2    ,
     *   1709936.9    ,  1731376.4    ,  1753081.6    ,  1775055.7    ,
     *   1797302.3    ,  1819824.9    ,  1842626.8    ,  1865711.7    ,
     *   1889083.1    ,
     *   1710773.9    ,  1732222.2    ,  1753936.1    ,  1775918.8    ,
     *   1798174.0    ,  1820705.0    ,  1843515.3    ,  1866608.5    ,
     *   1889988.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   1711619.0    ,  1733075.9    ,  1754798.3    ,  1776789.6    ,
     *   1799053.1    ,  1821592.5    ,  1844411.1    ,  1867512.5    ,
     *   1890900.4    ,
     *   1712471.8    ,  1733937.2    ,  1755668.1    ,  1777667.7    ,
     *   1799939.6    ,  1822487.2    ,  1845314.0    ,  1868423.5    ,
     *   1891819.4    ,
     *   1713332.1    ,  1734806.0    ,  1756545.1    ,  1778553.1    ,
     *   1800833.1    ,  1823388.9    ,  1846223.8    ,  1869341.3    ,
     *   1892745.2    ,
     *   1714199.8    ,  1735681.9    ,  1757429.4    ,  1779445.4    ,
     *   1801733.6    ,  1824297.4    ,  1847140.3    ,  1870265.8    ,
     *   1893677.4    ,
     *   1715074.6    ,  1736564.9    ,  1758320.5    ,  1780344.7    ,
     *   1802640.9    ,  1825212.6    ,  1848063.4    ,  1871196.7    ,
     *   1894616.1    ,
     *   1715956.3    ,  1737454.8    ,  1759218.4    ,  1781250.5    ,
     *   1803554.7    ,  1826134.3    ,  1848992.8    ,  1872133.8    ,
     *   1895560.9    ,
     *   1716844.7    ,  1738351.2    ,  1760122.8    ,  1782162.9    ,
     *   1804474.8    ,  1827062.2    ,  1849928.5    ,  1873077.1    ,
     *   1896511.8    ,
     *   1717739.7    ,  1739254.1    ,  1761033.6    ,  1783081.5    ,
     *   1805401.2    ,  1827996.3    ,  1850870.2    ,  1874026.4    ,
     *   1897468.6    ,
     *   1718641.0    ,  1740163.3    ,  1761950.6    ,  1784006.2    ,
     *   1806333.6    ,  1828936.3    ,  1851817.7    ,  1874981.4    ,
     *   1898431.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   1719548.5    ,  1741078.6    ,  1762873.6    ,  1784936.9    ,
     *   1807271.9    ,  1829882.1    ,  1852771.0    ,  1875942.1    ,
     *   1899399.1    ,
     *   1720462.0    ,  1741999.8    ,  1763802.5    ,  1785873.3    ,
     *   1808215.9    ,  1830833.5    ,  1853729.8    ,  1876908.3    ,
     *   1900372.5    ,
     *   1721381.3    ,  1742926.8    ,  1764737.0    ,  1786815.4    ,
     *   1809165.4    ,  1831790.4    ,  1854694.1    ,  1877879.8    ,
     *   1901351.2    ,
     *   1722306.2    ,  1743859.3    ,  1765677.0    ,  1787762.9    ,
     *   1810120.3    ,  1832752.6    ,  1855663.5    ,  1878856.5    ,
     *   1902335.1    ,
     *   1723236.7    ,  1744797.3    ,  1766622.4    ,  1788715.7    ,
     *   1811080.4    ,  1833720.0    ,  1856638.1    ,  1879838.2    ,
     *   1903323.9    ,
     *   1724172.5    ,  1745740.5    ,  1767573.0    ,  1789673.6    ,
     *   1812045.6    ,  1834692.4    ,  1857617.7    ,  1880824.9    ,
     *   1904317.5    ,
     *   1725113.5    ,  1746688.8    ,  1768528.7    ,  1790636.5    ,
     *   1813015.7    ,  1835669.7    ,  1858602.0    ,  1881816.2    ,
     *   1905315.9    ,
     *   1726059.5    ,  1747642.1    ,  1769489.3    ,  1791604.3    ,
     *   1813990.6    ,  1836651.7    ,  1859591.1    ,  1882812.2    ,
     *   1906318.8    ,
     *   1727010.4    ,  1748600.3    ,  1770454.6    ,  1792576.8    ,
     *   1814970.2    ,  1837638.3    ,  1860584.6    ,  1883812.7    ,
     *   1907326.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   1727966.0    ,  1749563.1    ,  1771424.6    ,  1793553.8    ,
     *   1815954.3    ,  1838629.4    ,  1861582.6    ,  1884817.6    ,
     *   1908337.8    ,
     *   1728926.3    ,  1750530.5    ,  1772399.1    ,  1794535.3    ,
     *   1816942.8    ,  1839624.8    ,  1862584.9    ,  1885826.7    ,
     *   1909353.7    ,
     *   1729891.1    ,  1751502.4    ,  1773377.9    ,  1795521.2    ,
     *   1817935.5    ,  1840624.4    ,  1863591.4    ,  1886839.9    ,
     *   1910373.6    ,
     *   1730860.2    ,  1752478.5    ,  1774361.0    ,  1796511.2    ,
     *   1818932.4    ,  1841628.2    ,  1864601.9    ,  1887857.1    ,
     *   1911397.5    ,
     *   1731833.6    ,  1753458.8    ,  1775348.3    ,  1797505.3    ,
     *   1819933.4    ,  1842635.9    ,  1865616.3    ,  1888878.3    ,
     *   1912425.2    ,
     *   1732811.0    ,  1754443.2    ,  1776339.5    ,  1798503.4    ,
     *   1820938.2    ,  1843647.4    ,  1866634.6    ,  1889903.1    ,
     *   1913456.7    ,
     *   1733792.5    ,  1755431.5    ,  1777334.7    ,  1799505.3    ,
     *   1821946.9    ,  1844662.8    ,  1867656.5    ,  1890931.7    ,
     *   1914491.8    ,
     *   1734777.9    ,  1756423.7    ,  1778333.6    ,  1800511.0    ,
     *   1822959.2    ,  1845681.7    ,  1868682.1    ,  1891963.8    ,
     *   1915530.4    ,
     *   1735767.1    ,  1757419.6    ,  1779336.2    ,  1801520.3    ,
     *   1823975.1    ,  1846704.3    ,  1869711.2    ,  1892999.4    ,
     *   1916572.4    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   1736759.9    ,  1758419.2    ,  1780342.4    ,  1802533.1    ,
     *   1824994.5    ,  1847730.2    ,  1870743.6    ,  1894038.3    ,
     *   1917617.7    ,
     *   1737756.3    ,  1759422.2    ,  1781352.1    ,  1803549.4    ,
     *   1826017.3    ,  1848759.5    ,  1871779.4    ,  1895080.5    ,
     *   1918666.3    ,
     *   1738756.2    ,  1760428.7    ,  1782365.2    ,  1804569.0    ,
     *   1827043.4    ,  1849792.1    ,  1872818.4    ,  1896125.8    ,
     *   1919718.0    ,
     *   1739759.5    ,  1761438.6    ,  1783381.6    ,  1805591.8    ,
     *   1828072.7    ,  1850827.8    ,  1873860.5    ,  1897174.2    ,
     *   1920772.7    ,
     *   1740766.2    ,  1762451.7    ,  1784401.1    ,  1806617.8    ,
     *   1829105.2    ,  1851866.6    ,  1874905.6    ,  1898225.7    ,
     *   1921830.4    ,
     *   1741776.0    ,  1763468.0    ,  1785423.8    ,  1807646.9    ,
     *   1830140.6    ,  1852908.4    ,  1875953.7    ,  1899280.0    ,
     *   1922890.9    ,
     *   1742788.9    ,  1764487.3    ,  1786449.5    ,  1808678.9    ,
     *   1831179.0    ,  1853953.0    ,  1877004.6    ,  1900337.1    ,
     *   1923954.2    ,
     *   1743804.9    ,  1765509.6    ,  1787478.2    ,  1809713.9    ,
     *   1832220.2    ,  1855000.5    ,  1878058.3    ,  1901397.0    ,
     *   1925020.3    ,
     *   1744823.9    ,  1766534.9    ,  1788509.7    ,  1810751.7    ,
     *   1833264.2    ,  1856050.8    ,  1879114.7    ,  1902459.6    ,
     *   1926088.9    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   1745845.8    ,  1767563.0    ,  1789544.1    ,  1811792.3    ,
     *   1834311.0    ,  1857103.7    ,  1880173.7    ,  1903524.7    ,
     *   1927160.1    ,
     *   1746870.4    ,  1768593.9    ,  1790581.1    ,  1812835.5    ,
     *   1835360.4    ,  1858159.2    ,  1881235.3    ,  1904592.4    ,
     *   1928233.8    ,
     *   1747897.9    ,  1769627.5    ,  1791620.8    ,  1813881.3    ,
     *   1836412.3    ,  1859217.2    ,  1882299.4    ,  1905662.5    ,
     *   1929309.9    ,
     *   1748928.0    ,  1770663.7    ,  1792663.1    ,  1814929.7    ,
     *   1837466.7    ,  1860277.6    ,  1883365.9    ,  1906735.0    ,
     *   1930388.4    ,
     *   1749960.7    ,  1771702.5    ,  1793707.9    ,  1815980.5    ,
     *   1838523.6    ,  1861340.5    ,  1884434.7    ,  1907809.8    ,
     *   1931469.1    ,
     *   1750996.0    ,  1772743.7    ,  1794755.2    ,  1817033.8    ,
     *   1839582.8    ,  1862405.7    ,  1885505.9    ,  1908886.8    ,
     *   1932552.1    ,
     *   1752033.8    ,  1773787.4    ,  1795804.9    ,  1818089.4    ,
     *   1840644.3    ,  1863473.1    ,  1886579.2    ,  1909966.1    ,
     *   1933637.2    ,
     *   1753074.0    ,  1774833.5    ,  1796856.9    ,  1819147.3    ,
     *   1841708.1    ,  1864542.8    ,  1887654.7    ,  1911047.4    ,
     *   1934724.3    ,
     *   1754116.5    ,  1775881.9    ,  1797911.1    ,  1820207.4    ,
     *   1842774.1    ,  1865614.6    ,  1888732.4    ,  1912130.8    ,
     *   1935813.6    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   1755161.4    ,  1776932.6    ,  1798967.6    ,  1821269.7    ,
     *   1843842.2    ,  1866688.5    ,  1889812.0    ,  1913216.3    ,
     *   1936904.8    ,
     *   1756208.5    ,  1777985.5    ,  1800026.3    ,  1822334.1    ,
     *   1844912.3    ,  1867764.4    ,  1890893.7    ,  1914303.7    ,
     *   1937997.9    ,
     *   1757257.9    ,  1779040.6    ,  1801087.0    ,  1823400.6    ,
     *   1845984.5    ,  1868842.3    ,  1891977.3    ,  1915393.0    ,
     *   1939092.9    ,
     *   1758309.4    ,  1780097.7    ,  1802149.8    ,  1824469.1    ,
     *   1847058.7    ,  1869922.1    ,  1893062.8    ,  1916484.2    ,
     *   1940189.7    ,
     *   1759363.0    ,  1781156.9    ,  1803214.7    ,  1825539.5    ,
     *   1848134.8    ,  1871003.9    ,  1894150.2    ,  1917577.1    ,
     *   1941288.3    ,
     *   1760418.6    ,  1782218.1    ,  1804281.5    ,  1826611.9    ,
     *   1849212.8    ,  1872087.4    ,  1895239.3    ,  1918671.9    ,
     *   1942388.6    ,
     *   1761476.3    ,  1783281.3    ,  1805350.2    ,  1827686.2    ,
     *   1850292.6    ,  1873172.8    ,  1896330.2    ,  1919768.3    ,
     *   1943490.5    ,
     *   1762536.0    ,  1784346.5    ,  1806420.8    ,  1828762.2    ,
     *   1851374.2    ,  1874259.9    ,  1897422.8    ,  1920866.4    ,
     *   1944594.2    ,
     *   1763597.5    ,  1785413.4    ,  1807493.2    ,  1829840.1    ,
     *   1852457.5    ,  1875348.7    ,  1898517.1    ,  1921966.2    ,
     *   1945699.4    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   1764661.0    ,  1786482.3    ,  1808567.4    ,  1830919.7    ,
     *   1853542.5    ,  1876439.2    ,  1899613.0    ,  1923067.5    ,
     *   1946806.1    ,
     *   1765726.3    ,  1787552.9    ,  1809643.4    ,  1832001.1    ,
     *   1854629.2    ,  1877531.3    ,  1900710.5    ,  1924170.4    ,
     *   1947914.4    ,
     *   1766793.4    ,  1788625.3    ,  1810721.1    ,  1833084.1    ,
     *   1855717.6    ,  1878624.9    ,  1901809.5    ,  1925274.8    ,
     *   1949024.2    ,
     *   1767862.2    ,  1789699.4    ,  1811800.4    ,  1834168.7    ,
     *   1856807.5    ,  1879720.1    ,  1902910.0    ,  1926380.6    ,
     *   1950135.3    ,
     *   1768932.8    ,  1790775.1    ,  1812881.4    ,  1835254.9    ,
     *   1857899.0    ,  1880816.9    ,  1904012.1    ,  1927487.9    ,
     *   1951247.9    ,
     *   1770005.1    ,  1791852.6    ,  1813964.0    ,  1836342.7    ,
     *   1858991.9    ,  1881915.1    ,  1905115.5    ,  1928596.6    ,
     *   1952361.8    ,
     *   1771079.1    ,  1792931.6    ,  1815048.2    ,  1837432.0    ,
     *   1860086.4    ,  1883014.7    ,  1906220.3    ,  1929706.6    ,
     *   1953477.1    ,
     *   1772154.6    ,  1794012.2    ,  1816133.8    ,  1838522.8    ,
     *   1861182.3    ,  1884115.8    ,  1907326.5    ,  1930818.0    ,
     *   1954593.6    ,
     *   1773231.8    ,  1795094.4    ,  1817221.0    ,  1839615.0    ,
     *   1862279.6    ,  1885218.2    ,  1908434.1    ,  1931930.7    ,
     *   1955711.5    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   1774310.5    ,  1796178.1    ,  1818309.7    ,  1840708.7    ,
     *   1863378.4    ,  1886322.0    ,  1909542.9    ,  1933044.6    ,
     *   1956830.5    ,
     *   1775390.8    ,  1797263.2    ,  1819399.8    ,  1841803.8    ,
     *   1864478.4    ,  1887427.1    ,  1910653.1    ,  1934159.8    ,
     *   1957950.7    ,
     *   1776472.5    ,  1798349.8    ,  1820491.3    ,  1842900.2    ,
     *   1865579.8    ,  1888533.4    ,  1911764.4    ,  1935276.2    ,
     *   1959072.2    ,
     *   1777555.7    ,  1799437.8    ,  1821584.2    ,  1843998.0    ,
     *   1866682.5    ,  1889641.1    ,  1912877.0    ,  1936393.8    ,
     *   1960194.7    ,
     *   1778640.4    ,  1800527.3    ,  1822678.4    ,  1845097.1    ,
     *   1867786.5    ,  1890749.9    ,  1913990.8    ,  1937512.5    ,
     *   1961318.4    ,
     *   1779726.4    ,  1801618.1    ,  1823774.0    ,  1846197.4    ,
     *   1868891.6    ,  1891860.0    ,  1915105.7    ,  1938632.3    ,
     *   1962443.2    ,
     *   1780813.9    ,  1802710.2    ,  1824870.8    ,  1847299.0    ,
     *   1869998.1    ,  1892971.2    ,  1916221.8    ,  1939753.3    ,
     *   1963569.0    ,
     *   1781902.7    ,  1803803.6    ,  1825969.0    ,  1848401.9    ,
     *   1871105.7    ,  1894083.6    ,  1917339.0    ,  1940875.3    ,
     *   1964695.9    ,
     *   1782992.8    ,  1804898.4    ,  1827068.4    ,  1849506.0    ,
     *   1872214.4    ,  1895197.1    ,  1918457.3    ,  1941998.4    ,
     *   1965823.8    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   1784084.2    ,  1805994.4    ,  1828169.0    ,  1850611.2    ,
     *   1873324.3    ,  1896311.7    ,  1919576.6    ,  1943122.5    ,
     *   1966952.6    ,
     *   1785177.0    ,  1807091.6    ,  1829270.8    ,  1851717.6    ,
     *   1874435.4    ,  1897427.4    ,  1920697.0    ,  1944247.6    ,
     *   1968082.5    ,
     *   1786270.9    ,  1808190.1    ,  1830373.7    ,  1852825.1    ,
     *   1875547.5    ,  1898544.1    ,  1921818.4    ,  1945373.6    ,
     *   1969213.3    ,
     *   1787366.2    ,  1809289.7    ,  1831477.9    ,  1853933.8    ,
     *   1876660.7    ,  1899661.9    ,  1922940.8    ,  1946500.7    ,
     *   1970345.0    ,
     *   1788462.6    ,  1810390.6    ,  1832583.1    ,  1855043.5    ,
     *   1877774.9    ,  1900780.7    ,  1924064.2    ,  1947628.7    ,
     *   1971477.6    ,
     *   1789560.2    ,  1811492.5    ,  1833689.5    ,  1856154.3    ,
     *   1878890.2    ,  1901900.5    ,  1925188.5    ,  1948757.6    ,
     *   1972611.1    ,
     *   1790659.0    ,  1812595.6    ,  1834797.0    ,  1857266.2    ,
     *   1880006.5    ,  1903021.3    ,  1926313.8    ,  1949887.4    ,
     *   1973745.5    ,
     *   1791759.0    ,  1813699.9    ,  1835905.5    ,  1858379.0    ,
     *   1881123.8    ,  1904143.0    ,  1927440.0    ,  1951018.1    ,
     *   1974880.7    ,
     *   1792860.0    ,  1814805.2    ,  1837015.1    ,  1859492.9    ,
     *   1882242.0    ,  1905265.6    ,  1928567.0    ,  1952149.6    ,
     *   1976016.7    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   1793962.2    ,  1815911.5    ,  1838125.7    ,  1860607.8    ,
     *   1883361.3    ,  1906389.2    ,  1929695.0    ,  1953282.0    ,
     *   1977153.6    ,
     *   1795065.5    ,  1817019.0    ,  1839237.3    ,  1861723.7    ,
     *   1884481.4    ,  1907513.7    ,  1930823.8    ,  1954415.2    ,
     *   1978291.2    ,
     *   1796169.8    ,  1818127.4    ,  1840349.9    ,  1862840.5    ,
     *   1885602.5    ,  1908639.0    ,  1931953.5    ,  1955549.2    ,
     *   1979429.6    ,
     *   1797275.2    ,  1819236.9    ,  1841463.5    ,  1863958.3    ,
     *   1886724.4    ,  1909765.2    ,  1933084.0    ,  1956684.1    ,
     *   1980568.8    ,
     *   1798381.6    ,  1820347.3    ,  1842578.0    ,  1865076.9    ,
     *   1887847.3    ,  1910892.3    ,  1934215.3    ,  1957819.6    ,
     *   1981708.7    ,
     *   1799489.1    ,  1821458.8    ,  1843693.5    ,  1866196.5    ,
     *   1888971.0    ,  1912020.2    ,  1935347.4    ,  1958956.0    ,
     *   1982849.4    ,
     *   1800597.5    ,  1822571.2    ,  1844809.9    ,  1867317.0    ,
     *   1890095.5    ,  1913148.9    ,  1936480.3    ,  1960093.1    ,
     *   1983990.7    ,
     *   1801706.9    ,  1823684.5    ,  1845927.2    ,  1868438.3    ,
     *   1891220.9    ,  1914278.3    ,  1937613.9    ,  1961230.9    ,
     *   1985132.7    ,
     *   1802817.3    ,  1824798.8    ,  1847045.4    ,  1869560.5    ,
     *   1892347.1    ,  1915408.6    ,  1938748.3    ,  1962369.5    ,
     *   1986275.5    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   1876551.7    ,  1899547.4    ,  1922851.4    ,  1946467.1    ,
     *   1970398.2    ,  1994648.3    ,  2019221.0    ,  2044120.0    ,
     *   2069349.1    ,
     *   1876551.8    ,  1899547.5    ,  1922851.5    ,  1946467.2    ,
     *   1970398.3    ,  1994648.4    ,  2019221.2    ,  2044120.2    ,
     *   2069349.3    ,
     *   1876551.9    ,  1899547.7    ,  1922851.7    ,  1946467.5    ,
     *   1970398.6    ,  1994648.7    ,  2019221.5    ,  2044120.5    ,
     *   2069349.6    ,
     *   1876552.3    ,  1899548.1    ,  1922852.1    ,  1946467.9    ,
     *   1970399.1    ,  1994649.3    ,  2019222.1    ,  2044121.2    ,
     *   2069350.3    ,
     *   1876553.0    ,  1899548.9    ,  1922853.0    ,  1946468.9    ,
     *   1970400.2    ,  1994650.4    ,  2019223.3    ,  2044122.4    ,
     *   2069351.7    ,
     *   1876554.3    ,  1899550.4    ,  1922854.7    ,  1946470.8    ,
     *   1970402.2    ,  1994652.6    ,  2019225.6    ,  2044125.0    ,
     *   2069354.4    ,
     *   1876557.1    ,  1899553.5    ,  1922858.2    ,  1946474.6    ,
     *   1970406.3    ,  1994657.1    ,  2019230.4    ,  2044130.1    ,
     *   2069359.8    ,
     *   1876562.6    ,  1899559.7    ,  1922865.1    ,  1946482.2    ,
     *   1970414.6    ,  1994666.0    ,  2019240.0    ,  2044140.3    ,
     *   2069370.6    ,
     *   1876573.7    ,  1899572.2    ,  1922878.9    ,  1946497.4    ,
     *   1970431.1    ,  1994683.8    ,  2019259.1    ,  2044160.7    ,
     *   2069392.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   1876596.0    ,  1899597.3    ,  1922906.7    ,  1946527.9    ,
     *   1970464.3    ,  1994719.7    ,  2019297.6    ,  2044201.7    ,
     *   2069435.8    ,
     *   1876641.1    ,  1899647.9    ,  1922962.9    ,  1946589.5    ,
     *   1970531.2    ,  1994791.8    ,  2019374.8    ,  2044284.0    ,
     *   2069523.1    ,
     *   1876733.4    ,  1899751.3    ,  1923077.2    ,  1946714.5    ,
     *   1970666.8    ,  1994937.8    ,  2019531.1    ,  2044450.4    ,
     *   2069699.4    ,
     *   1876926.2    ,  1899966.0    ,  1923313.4    ,  1946971.9    ,
     *   1970945.1    ,  1995236.7    ,  2019850.2    ,  2044789.5    ,
     *   2070058.2    ,
     *   1877185.1    ,  1900252.0    ,  1923626.0    ,  1947310.8    ,
     *   1971309.9    ,  1995627.0    ,  2020265.6    ,  2045229.6    ,
     *   2070522.7    ,
     *   1877460.5    ,  1900553.9    ,  1923954.1    ,  1947664.6    ,
     *   1971689.1    ,  1996031.1    ,  2020694.4    ,  2045682.6    ,
     *   2070999.6    ,
     *   1877751.8    ,  1900871.2    ,  1924297.0    ,  1948032.7    ,
     *   1972082.1    ,  1996448.6    ,  2021136.0    ,  2046148.0    ,
     *   2071488.4    ,
     *   1878058.5    ,  1901203.4    ,  1924654.3    ,  1948414.8    ,
     *   1972488.5    ,  1996879.0    ,  2021590.1    ,  2046625.5    ,
     *   2071988.8    ,
     *   1878380.3    ,  1901550.2    ,  1925025.7    ,  1948810.4    ,
     *   1972908.0    ,  1997322.1    ,  2022056.4    ,  2047114.6    ,
     *   2072500.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   1878716.7    ,  1901911.0    ,  1925410.7    ,  1949219.2    ,
     *   1973340.2    ,  1997777.4    ,  2022534.5    ,  2047615.2    ,
     *   2073023.2    ,
     *   1879067.4    ,  1902285.7    ,  1925809.0    ,  1949640.8    ,
     *   1973784.8    ,  1998244.7    ,  2023024.1    ,  2048126.8    ,
     *   2073556.6    ,
     *   1879432.0    ,  1902673.9    ,  1926220.4    ,  1950075.1    ,
     *   1974241.7    ,  1998723.8    ,  2023525.1    ,  2048649.4    ,
     *   2074100.5    ,
     *   1879810.4    ,  1903075.3    ,  1926644.5    ,  1950521.7    ,
     *   1974710.4    ,  1999214.3    ,  2024037.2    ,  2049182.7    ,
     *   2074654.7    ,
     *   1880202.2    ,  1903489.8    ,  1927081.3    ,  1950980.5    ,
     *   1975190.9    ,  1999716.2    ,  2024560.2    ,  2049726.5    ,
     *   2075219.1    ,
     *   1880607.4    ,  1903917.1    ,  1927530.6    ,  1951451.3    ,
     *   1975683.0    ,  2000229.3    ,  2025093.9    ,  2050280.7    ,
     *   2075793.4    ,
     *   1881025.7    ,  1904357.2    ,  1927992.1    ,  1951933.9    ,
     *   1976186.5    ,  2000753.4    ,  2025638.4    ,  2050845.2    ,
     *   2076377.7    ,
     *   1881457.0    ,  1904809.8    ,  1928465.7    ,  1952428.3    ,
     *   1976701.3    ,  2001288.4    ,  2026193.3    ,  2051419.8    ,
     *   2076971.7    ,
     *   1881901.2    ,  1905274.8    ,  1928951.3    ,  1952934.2    ,
     *   1977227.3    ,  2001834.2    ,  2026758.7    ,  2052004.4    ,
     *   2077575.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   1882358.1    ,  1905752.2    ,  1929448.9    ,  1953451.7    ,
     *   1977764.4    ,  2002390.7    ,  2027334.3    ,  2052599.0    ,
     *   2078188.6    ,
     *   1882827.7    ,  1906241.8    ,  1929958.2    ,  1953980.6    ,
     *   1978312.6    ,  2002957.9    ,  2027920.3    ,  2053203.6    ,
     *   2078811.5    ,
     *   1883309.9    ,  1906743.6    ,  1930479.3    ,  1954520.8    ,
     *   1978871.7    ,  2003535.6    ,  2028516.5    ,  2053817.9    ,
     *   2079443.8    ,
     *   1883804.5    ,  1907257.4    ,  1931012.1    ,  1955072.3    ,
     *   1979441.7    ,  2004123.9    ,  2029122.8    ,  2054442.0    ,
     *   2080085.5    ,
     *   1884311.5    ,  1907783.2    ,  1931556.5    ,  1955635.0    ,
     *   1980022.5    ,  2004722.6    ,  2029739.2    ,  2055075.9    ,
     *   2080736.7    ,
     *   1884830.9    ,  1908321.0    ,  1932112.4    ,  1956208.9    ,
     *   1980614.1    ,  2005331.8    ,  2030365.6    ,  2055719.5    ,
     *   2081397.2    ,
     *   1885362.6    ,  1908870.6    ,  1932679.8    ,  1956793.8    ,
     *   1981216.4    ,  2005951.2    ,  2031002.1    ,  2056372.7    ,
     *   2082067.0    ,
     *   1885906.5    ,  1909432.1    ,  1933258.6    ,  1957389.9    ,
     *   1981829.4    ,  2006581.1    ,  2031648.5    ,  2057035.6    ,
     *   2082746.1    ,
     *   1886462.5    ,  1910005.3    ,  1933848.8    ,  1957996.9    ,
     *   1982453.1    ,  2007221.2    ,  2032304.9    ,  2057708.0    ,
     *   2083434.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   1887030.6    ,  1910590.2    ,  1934450.4    ,  1958614.9    ,
     *   1983087.3    ,  2007871.5    ,  2032971.1    ,  2058390.0    ,
     *   2084132.0    ,
     *   1887610.7    ,  1911186.7    ,  1935063.1    ,  1959243.7    ,
     *   1983732.1    ,  2008532.0    ,  2033647.2    ,  2059081.5    ,
     *   2084838.8    ,
     *   1888202.7    ,  1911794.7    ,  1935687.1    ,  1959883.4    ,
     *   1984387.3    ,  2009202.7    ,  2034333.1    ,  2059782.5    ,
     *   2085554.7    ,
     *   1888806.6    ,  1912414.3    ,  1936322.2    ,  1960533.9    ,
     *   1985053.0    ,  2009883.4    ,  2035028.8    ,  2060493.0    ,
     *   2086279.8    ,
     *   1889422.2    ,  1913045.3    ,  1936968.3    ,  1961195.0    ,
     *   1985729.1    ,  2010574.2    ,  2035734.2    ,  2061212.8    ,
     *   2087013.9    ,
     *   1890049.5    ,  1913687.6    ,  1937625.5    ,  1961866.9    ,
     *   1986415.5    ,  2011275.0    ,  2036449.3    ,  2061942.0    ,
     *   2087757.1    ,
     *   1890688.4    ,  1914341.1    ,  1938293.5    ,  1962549.3    ,
     *   1987112.1    ,  2011985.7    ,  2037173.9    ,  2062680.5    ,
     *   2088509.4    ,
     *   1891338.8    ,  1915005.8    ,  1938972.3    ,  1963242.1    ,
     *   1987818.9    ,  2012706.3    ,  2037908.2    ,  2063428.3    ,
     *   2089270.5    ,
     *   1892000.6    ,  1915681.5    ,  1939661.9    ,  1963945.4    ,
     *   1988535.8    ,  2013436.6    ,  2038651.9    ,  2064185.2    ,
     *   2090040.6    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   1892673.6    ,  1916368.2    ,  1940362.1    ,  1964659.0    ,
     *   1989262.7    ,  2014176.7    ,  2039405.0    ,  2064951.3    ,
     *   2090819.5    ,
     *   1893357.9    ,  1917065.8    ,  1941072.9    ,  1965382.9    ,
     *   1989999.5    ,  2014926.4    ,  2040167.5    ,  2065726.5    ,
     *   2091607.2    ,
     *   1894053.1    ,  1917774.0    ,  1941794.1    ,  1966116.9    ,
     *   1990746.2    ,  2015685.7    ,  2040939.3    ,  2066510.6    ,
     *   2092403.7    ,
     *   1894759.3    ,  1918492.9    ,  1942525.6    ,  1966860.9    ,
     *   1991502.6    ,  2016454.5    ,  2041720.2    ,  2067303.7    ,
     *   2093208.8    ,
     *   1895476.2    ,  1919222.3    ,  1943267.3    ,  1967614.8    ,
     *   1992268.7    ,  2017232.6    ,  2042510.3    ,  2068105.6    ,
     *   2094022.4    ,
     *   1896203.8    ,  1919962.0    ,  1944019.0    ,  1968378.6    ,
     *   1993044.3    ,  2018020.0    ,  2043309.4    ,  2068916.3    ,
     *   2094844.6    ,
     *   1896941.8    ,  1920711.9    ,  1944780.8    ,  1969152.0    ,
     *   1993829.3    ,  2018816.5    ,  2044117.4    ,  2069735.6    ,
     *   2095675.2    ,
     *   1897690.3    ,  1921472.0    ,  1945552.3    ,  1969935.0    ,
     *   1994623.7    ,  2019622.2    ,  2044934.2    ,  2070563.6    ,
     *   2096514.2    ,
     *   1898448.9    ,  1922242.0    ,  1946333.6    ,  1970727.5    ,
     *   1995427.3    ,  2020436.8    ,  2045759.7    ,  2071400.0    ,
     *   2097361.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   1899217.5    ,  1923021.7    ,  1947124.4    ,  1971529.2    ,
     *   1996239.9    ,  2021260.2    ,  2046593.9    ,  2072244.8    ,
     *   2098216.7    ,
     *   1899996.1    ,  1923811.2    ,  1947924.6    ,  1972340.2    ,
     *   1997061.5    ,  2022092.3    ,  2047436.5    ,  2073097.8    ,
     *   2099080.1    ,
     *   1900784.4    ,  1924610.1    ,  1948734.1    ,  1973160.1    ,
     *   1997891.9    ,  2022933.1    ,  2048287.5    ,  2073959.0    ,
     *   2099951.5    ,
     *   1901582.2    ,  1925418.3    ,  1949552.7    ,  1973989.0    ,
     *   1998731.0    ,  2023782.3    ,  2049146.8    ,  2074828.3    ,
     *   2100830.7    ,
     *   1902389.4    ,  1926235.7    ,  1950380.3    ,  1974826.7    ,
     *   1999578.6    ,  2024639.9    ,  2050014.3    ,  2075705.6    ,
     *   2101717.6    ,
     *   1903205.8    ,  1927062.2    ,  1951216.6    ,  1975672.9    ,
     *   2000434.7    ,  2025505.7    ,  2050889.7    ,  2076590.6    ,
     *   2102612.2    ,
     *   1904031.3    ,  1927897.5    ,  1952061.7    ,  1976527.6    ,
     *   2001299.0    ,  2026379.5    ,  2051773.0    ,  2077483.4    ,
     *   2103514.3    ,
     *   1904865.6    ,  1928741.4    ,  1952915.2    ,  1977390.6    ,
     *   2002171.4    ,  2027261.3    ,  2052664.1    ,  2078383.7    ,
     *   2104423.8    ,
     *   1905708.6    ,  1929593.9    ,  1953777.0    ,  1978261.8    ,
     *   2003051.8    ,  2028150.9    ,  2053562.9    ,  2079291.5    ,
     *   2105340.6    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   1906560.2    ,  1930454.7    ,  1954647.1    ,  1979141.0    ,
     *   2003940.1    ,  2029048.2    ,  2054469.1    ,  2080206.6    ,
     *   2106264.6    ,
     *   1907420.1    ,  1931323.7    ,  1955525.1    ,  1980028.0    ,
     *   2004836.0    ,  2029953.0    ,  2055382.7    ,  2081128.9    ,
     *   2107195.6    ,
     *   1908288.1    ,  1932200.7    ,  1956411.0    ,  1980922.7    ,
     *   2005739.5    ,  2030865.2    ,  2056303.5    ,  2082058.3    ,
     *   2108133.5    ,
     *   1909164.1    ,  1933085.5    ,  1957304.6    ,  1981824.9    ,
     *   2006650.3    ,  2031784.6    ,  2057231.4    ,  2082994.6    ,
     *   2109078.2    ,
     *   1910048.0    ,  1933978.0    ,  1958205.7    ,  1982734.6    ,
     *   2007568.4    ,  2032711.1    ,  2058166.2    ,  2083937.8    ,
     *   2110029.5    ,
     *   1910939.4    ,  1934878.0    ,  1959114.1    ,  1983651.4    ,
     *   2008493.6    ,  2033644.5    ,  2059107.9    ,  2084887.6    ,
     *   2110987.5    ,
     *   1911838.4    ,  1935785.3    ,  1960029.8    ,  1984575.3    ,
     *   2009425.7    ,  2034584.8    ,  2060056.2    ,  2085844.0    ,
     *   2111951.8    ,
     *   1912744.6    ,  1936699.8    ,  1960952.4    ,  1985506.1    ,
     *   2010364.6    ,  2035531.7    ,  2061011.1    ,  2086806.7    ,
     *   2112922.4    ,
     *   1913657.9    ,  1937621.3    ,  1961882.0    ,  1986443.7    ,
     *   2011310.2    ,  2036485.1    ,  2061972.4    ,  2087775.8    ,
     *   2113899.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   1914578.2    ,  1938549.6    ,  1962818.2    ,  1987387.9    ,
     *   2012262.2    ,  2037444.9    ,  2062939.9    ,  2088751.0    ,
     *   2114882.0    ,
     *   1915505.2    ,  1939484.5    ,  1963761.0    ,  1988338.5    ,
     *   2013220.5    ,  2038410.9    ,  2063913.6    ,  2089732.2    ,
     *   2115870.7    ,
     *   1916438.8    ,  1940426.0    ,  1964710.3    ,  1989295.4    ,
     *   2014185.0    ,  2039383.1    ,  2064893.2    ,  2090719.3    ,
     *   2116865.2    ,
     *   1917378.9    ,  1941373.8    ,  1965665.7    ,  1990258.4    ,
     *   2015155.6    ,  2040361.1    ,  2065878.7    ,  2091712.1    ,
     *   2117865.3    ,
     *   1918325.2    ,  1942327.7    ,  1966627.2    ,  1991227.4    ,
     *   2016132.1    ,  2041345.0    ,  2066869.8    ,  2092710.6    ,
     *   2118871.0    ,
     *   1919277.7    ,  1943287.7    ,  1967594.7    ,  1992202.3    ,
     *   2017114.3    ,  2042334.5    ,  2067866.6    ,  2093714.5    ,
     *   2119882.1    ,
     *   1920236.1    ,  1944253.6    ,  1968567.9    ,  1993182.9    ,
     *   2018102.2    ,  2043329.5    ,  2068868.8    ,  2094723.8    ,
     *   2120898.4    ,
     *   1921200.3    ,  1945225.1    ,  1969546.8    ,  1994169.0    ,
     *   2019095.5    ,  2044330.0    ,  2069876.3    ,  2095738.3    ,
     *   2121919.8    ,
     *   1922170.1    ,  1946202.3    ,  1970531.2    ,  1995160.5    ,
     *   2020094.1    ,  2045335.7    ,  2070889.0    ,  2096757.9    ,
     *   2122946.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   1923145.4    ,  1947184.8    ,  1971520.9    ,  1996157.4    ,
     *   2021098.0    ,  2046346.5    ,  2071906.7    ,  2097782.5    ,
     *   2123977.7    ,
     *   1924126.1    ,  1948172.6    ,  1972515.8    ,  1997159.3    ,
     *   2022106.9    ,  2047362.3    ,  2072929.4    ,  2098812.0    ,
     *   2125013.9    ,
     *   1925111.9    ,  1949165.6    ,  1973515.8    ,  1998166.2    ,
     *   2023120.7    ,  2048383.0    ,  2073956.8    ,  2099846.1    ,
     *   2126054.7    ,
     *   1926102.9    ,  1950163.5    ,  1974520.6    ,  1999178.0    ,
     *   2024139.3    ,  2049408.4    ,  2074989.0    ,  2100884.9    ,
     *   2127100.1    ,
     *   1927098.7    ,  1951166.3    ,  1975530.3    ,  2000194.5    ,
     *   2025162.6    ,  2050438.4    ,  2076025.6    ,  2101928.2    ,
     *   2128149.9    ,
     *   1928099.3    ,  1952173.8    ,  1976544.7    ,  2001215.7    ,
     *   2026190.5    ,  2051472.9    ,  2077066.7    ,  2102975.8    ,
     *   2129204.1    ,
     *   1929104.6    ,  1953185.9    ,  1977563.6    ,  2002241.3    ,
     *   2027222.8    ,  2052511.8    ,  2078112.2    ,  2104027.7    ,
     *   2130262.4    ,
     *   1930114.3    ,  1954202.5    ,  1978586.9    ,  2003271.2    ,
     *   2028259.3    ,  2053554.9    ,  2079161.8    ,  2105083.8    ,
     *   2131324.8    ,
     *   1931128.5    ,  1955223.4    ,  1979614.4    ,  2004305.4    ,
     *   2029300.1    ,  2054602.2    ,  2080215.5    ,  2106143.9    ,
     *   2132391.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   1932146.9    ,  1956248.5    ,  1980646.2    ,  2005343.8    ,
     *   2030344.9    ,  2055653.5    ,  2081273.2    ,  2107207.9    ,
     *   2133461.5    ,
     *   1933169.5    ,  1957277.7    ,  1981682.0    ,  2006386.1    ,
     *   2031393.7    ,  2056708.6    ,  2082334.7    ,  2108275.7    ,
     *   2134535.6    ,
     *   1934196.0    ,  1958310.9    ,  1982721.7    ,  2007432.3    ,
     *   2032446.3    ,  2057767.6    ,  2083400.0    ,  2109347.2    ,
     *   2135613.3    ,
     *   1935226.5    ,  1959347.9    ,  1983765.2    ,  2008482.3    ,
     *   2033502.7    ,  2058830.3    ,  2084468.9    ,  2110422.4    ,
     *   2136694.6    ,
     *   1936260.8    ,  1960388.7    ,  1984812.5    ,  2009535.9    ,
     *   2034562.7    ,  2059896.6    ,  2085541.4    ,  2111501.0    ,
     *   2137779.3    ,
     *   1937298.8    ,  1961433.1    ,  1985863.3    ,  2010593.1    ,
     *   2035626.2    ,  2060966.3    ,  2086617.4    ,  2112583.1    ,
     *   2138867.5    ,
     *   1938340.4    ,  1962481.1    ,  1986917.7    ,  2011653.8    ,
     *   2036693.1    ,  2062039.5    ,  2087696.6    ,  2113668.5    ,
     *   2139958.9    ,
     *   1939385.4    ,  1963532.6    ,  1987975.5    ,  2012717.8    ,
     *   2037763.4    ,  2063115.9    ,  2088779.2    ,  2114757.1    ,
     *   2141053.4    ,
     *   1940433.8    ,  1964587.3    ,  1989036.5    ,  2013785.1    ,
     *   2038836.9    ,  2064195.5    ,  2089864.9    ,  2115848.8    ,
     *   2142151.1    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   1941485.5    ,  1965645.3    ,  1990100.8    ,  2014855.6    ,
     *   2039913.5    ,  2065278.2    ,  2090953.6    ,  2116943.5    ,
     *   2143251.8    ,
     *   1942540.4    ,  1966706.5    ,  1991168.2    ,  2015929.1    ,
     *   2040993.2    ,  2066364.0    ,  2092045.4    ,  2118041.2    ,
     *   2144355.4    ,
     *   1943598.4    ,  1967770.7    ,  1992238.6    ,  2017005.7    ,
     *   2042075.8    ,  2067452.6    ,  2093140.0    ,  2119141.8    ,
     *   2145461.8    ,
     *   1944659.3    ,  1968837.9    ,  1993311.9    ,  2018085.1    ,
     *   2043161.3    ,  2068544.1    ,  2094237.4    ,  2120245.1    ,
     *   2146571.0    ,
     *   1945723.2    ,  1969907.9    ,  1994388.1    ,  2019167.4    ,
     *   2044249.5    ,  2069638.3    ,  2095337.6    ,  2121351.1    ,
     *   2147682.8    ,
     *   1946790.0    ,  1970980.8    ,  1995467.0    ,  2020252.3    ,
     *   2045340.5    ,  2070735.3    ,  2096440.4    ,  2122459.8    ,
     *   2148797.2    ,
     *   1947859.4    ,  1972056.3    ,  1996548.6    ,  2021340.0    ,
     *   2046434.1    ,  2071834.8    ,  2097545.8    ,  2123570.9    ,
     *   2149914.2    ,
     *   1948931.6    ,  1973134.6    ,  1997632.9    ,  2022430.2    ,
     *   2047530.2    ,  2072936.8    ,  2098653.6    ,  2124684.6    ,
     *   2151033.5    ,
     *   1950006.3    ,  1974215.3    ,  1998719.6    ,  2023522.9    ,
     *   2048628.8    ,  2074041.2    ,  2099763.9    ,  2125800.6    ,
     *   2152155.3    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   1951083.6    ,  1975298.6    ,  1999808.8    ,  2024618.0    ,
     *   2049729.8    ,  2075148.1    ,  2100876.5    ,  2126918.9    ,
     *   2153279.3    ,
     *   1952163.3    ,  1976384.2    ,  2000900.4    ,  2025715.5    ,
     *   2050833.2    ,  2076257.2    ,  2101991.4    ,  2128039.5    ,
     *   2154405.5    ,
     *   1953245.3    ,  1977472.3    ,  2001994.3    ,  2026815.3    ,
     *   2051938.8    ,  2077368.5    ,  2103108.4    ,  2129162.3    ,
     *   2155533.9    ,
     *   1954329.7    ,  1978562.5    ,  2003090.5    ,  2027917.2    ,
     *   2053046.5    ,  2078482.1    ,  2104227.7    ,  2130287.2    ,
     *   2156664.4    ,
     *   1955416.3    ,  1979655.0    ,  2004188.8    ,  2029021.4    ,
     *   2054156.4    ,  2079597.7    ,  2105348.9    ,  2131414.1    ,
     *   2157796.9    ,
     *   1956505.2    ,  1980749.7    ,  2005289.3    ,  2030127.6    ,
     *   2055268.4    ,  2080715.3    ,  2106472.2    ,  2132543.0    ,
     *   2158931.4    ,
     *   1957596.1    ,  1981846.4    ,  2006391.8    ,  2031235.8    ,
     *   2056382.3    ,  2081834.9    ,  2107597.5    ,  2133673.8    ,
     *   2160067.7    ,
     *   1958689.1    ,  1982945.2    ,  2007496.3    ,  2032346.0    ,
     *   2057498.2    ,  2082956.4    ,  2108724.6    ,  2134806.5    ,
     *   2161205.9    ,
     *   1959784.0    ,  1984045.9    ,  2008602.7    ,  2033458.2    ,
     *   2058616.0    ,  2084079.8    ,  2109853.6    ,  2135941.0    ,
     *   2162345.9    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   1960881.0    ,  1985148.5    ,  2009711.0    ,  2034572.1    ,
     *   2059735.5    ,  2085205.0    ,  2110984.3    ,  2137077.2    ,
     *   2163487.6    ,
     *   1961979.8    ,  1986253.0    ,  2010821.2    ,  2035687.9    ,
     *   2060856.9    ,  2086331.9    ,  2112116.7    ,  2138215.2    ,
     *   2164631.0    ,
     *   1963080.4    ,  1987359.3    ,  2011933.1    ,  2036805.4    ,
     *   2061980.0    ,  2087460.5    ,  2113250.9    ,  2139354.7    ,
     *   2165776.0    ,
     *   1964182.9    ,  1988467.4    ,  2013046.7    ,  2037924.6    ,
     *   2063104.7    ,  2088590.8    ,  2114386.6    ,  2140495.9    ,
     *   2166922.6    ,
     *   1965287.1    ,  1989577.1    ,  2014162.0    ,  2039045.5    ,
     *   2064231.1    ,  2089722.6    ,  2115523.9    ,  2141638.6    ,
     *   2168070.7    ,
     *   1966392.9    ,  1990688.5    ,  2015279.0    ,  2040167.9    ,
     *   2065359.0    ,  2090856.0    ,  2116662.7    ,  2142782.8    ,
     *   2169220.3    ,
     *   1967500.4    ,  1991801.6    ,  2016397.5    ,  2041291.9    ,
     *   2066488.5    ,  2091990.9    ,  2117803.0    ,  2143928.5    ,
     *   2170371.3    ,
     *   1968609.6    ,  1992916.2    ,  2017517.6    ,  2042417.4    ,
     *   2067619.4    ,  2093127.3    ,  2118944.7    ,  2145075.6    ,
     *   2171523.7    ,
     *   1969720.2    ,  1994032.3    ,  2018639.1    ,  2043544.4    ,
     *   2068751.8    ,  2094265.0    ,  2120087.8    ,  2146224.0    ,
     *   2172677.4    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   1970832.4    ,  1995149.9    ,  2019762.1    ,  2044672.8    ,
     *   2069885.6    ,  2095404.1    ,  2121232.3    ,  2147373.8    ,
     *   2173832.5    ,
     *   1971946.1    ,  1996268.9    ,  2020886.6    ,  2045802.6    ,
     *   2071020.7    ,  2096544.6    ,  2122378.0    ,  2148524.8    ,
     *   2174988.7    ,
     *   1973061.2    ,  1997389.4    ,  2022012.3    ,  2046933.7    ,
     *   2072157.1    ,  2097686.3    ,  2123525.0    ,  2149677.1    ,
     *   2176146.2    ,
     *   1974177.7    ,  1998511.2    ,  2023139.5    ,  2048066.1    ,
     *   2073294.8    ,  2098829.3    ,  2124673.3    ,  2150830.5    ,
     *   2177304.9    ,
     *   1975295.5    ,  1999634.3    ,  2024267.9    ,  2049199.8    ,
     *   2074433.8    ,  2099973.5    ,  2125822.7    ,  2151985.1    ,
     *   2178464.7    ,
     *   1976414.7    ,  2000758.8    ,  2025397.6    ,  2050334.7    ,
     *   2075573.9    ,  2101118.9    ,  2126973.2    ,  2153140.9    ,
     *   2179625.6    ,
     *   1977535.2    ,  2001884.5    ,  2026528.5    ,  2051470.9    ,
     *   2076715.3    ,  2102265.4    ,  2128124.9    ,  2154297.7    ,
     *   2180787.6    ,
     *   1978656.9    ,  2003011.4    ,  2027660.6    ,  2052608.1    ,
     *   2077857.7    ,  2103413.0    ,  2129277.7    ,  2155455.6    ,
     *   2181950.6    ,
     *   1979779.9    ,  2004139.5    ,  2028793.8    ,  2053746.6    ,
     *   2079001.3    ,  2104561.7    ,  2130431.5    ,  2156614.5    ,
     *   2183114.6    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   1980904.0    ,  2005268.8    ,  2029928.2    ,  2054886.1    ,
     *   2080145.9    ,  2105711.4    ,  2131586.3    ,  2157774.5    ,
     *   2184279.6    ,
     *   1982029.4    ,  2006399.2    ,  2031063.7    ,  2056026.6    ,
     *   2081291.6    ,  2106862.1    ,  2132742.1    ,  2158935.3    ,
     *   2185445.5    ,
     *   1983155.8    ,  2007530.7    ,  2032200.3    ,  2057168.3    ,
     *   2082438.2    ,  2108013.9    ,  2133898.9    ,  2160097.1    ,
     *   2186612.3    ,
     *   1984283.4    ,  2008663.3    ,  2033337.9    ,  2058310.9    ,
     *   2083585.9    ,  2109166.6    ,  2135056.6    ,  2161259.8    ,
     *   2187780.0    ,
     *   1985412.0    ,  2009796.9    ,  2034476.5    ,  2059454.5    ,
     *   2084734.5    ,  2110320.2    ,  2136215.2    ,  2162423.4    ,
     *   2188948.6    ,
     *   1986541.7    ,  2010931.6    ,  2035616.1    ,  2060599.1    ,
     *   2085884.0    ,  2111474.7    ,  2137374.7    ,  2163587.8    ,
     *   2190117.9    ,
     *   1987672.5    ,  2012067.2    ,  2036756.7    ,  2061744.6    ,
     *   2087034.5    ,  2112630.0    ,  2138535.0    ,  2164753.1    ,
     *   2191288.1    ,
     *   1988804.2    ,  2013203.8    ,  2037898.2    ,  2062891.0    ,
     *   2088185.8    ,  2113786.3    ,  2139696.1    ,  2165919.1    ,
     *   2192459.0    ,
     *   1989936.9    ,  2014341.4    ,  2039040.7    ,  2064038.3    ,
     *   2089338.0    ,  2114943.3    ,  2140858.1    ,  2167085.9    ,
     *   2193630.7    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   1991070.6    ,  2015479.9    ,  2040184.0    ,  2065186.5    ,
     *   2090491.0    ,  2116101.2    ,  2142020.8    ,  2168253.5    ,
     *   2194803.1    ,
     *   1992205.2    ,  2016619.3    ,  2041328.2    ,  2066335.5    ,
     *   2091644.8    ,  2117259.8    ,  2143184.2    ,  2169421.8    ,
     *   2195976.2    ,
     *   1993340.7    ,  2017759.5    ,  2042473.2    ,  2067485.3    ,
     *   2092799.4    ,  2118419.2    ,  2144348.4    ,  2170590.8    ,
     *   2197150.0    ,
     *   1994477.2    ,  2018900.7    ,  2043619.0    ,  2068635.9    ,
     *   2093954.7    ,  2119579.3    ,  2145513.3    ,  2171760.4    ,
     *   2198324.5    ,
     *   1995614.4    ,  2020042.6    ,  2044765.7    ,  2069787.2    ,
     *   2095110.8    ,  2120740.1    ,  2146678.9    ,  2172930.7    ,
     *   2199499.5    ,
     *   1996752.6    ,  2021185.4    ,  2045913.1    ,  2070939.4    ,
     *   2096267.6    ,  2121901.7    ,  2147845.1    ,  2174101.7    ,
     *   2200675.2    ,
     *   1997891.5    ,  2022329.0    ,  2047061.3    ,  2072092.2    ,
     *   2097425.2    ,  2123063.9    ,  2149012.0    ,  2175273.3    ,
     *   2201851.5    ,
     *   1999031.3    ,  2023473.3    ,  2048210.3    ,  2073245.8    ,
     *   2098583.4    ,  2124226.7    ,  2150179.5    ,  2176445.4    ,
     *   2203028.3    ,
     *   2000171.8    ,  2024618.4    ,  2049360.0    ,  2074400.0    ,
     *   2099742.2    ,  2125390.2    ,  2151347.6    ,  2177618.2    ,
     *   2204205.7    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   2001313.2    ,  2025764.3    ,  2050510.4    ,  2075555.0    ,
     *   2100901.8    ,  2126554.3    ,  2152516.3    ,  2178791.5    ,
     *   2205383.7    ,
     *   2002455.3    ,  2026910.8    ,  2051661.4    ,  2076710.6    ,
     *   2102061.9    ,  2127719.0    ,  2153685.6    ,  2179965.4    ,
     *   2206562.1    ,
     *   2003598.1    ,  2028058.1    ,  2052813.2    ,  2077866.8    ,
     *   2103222.7    ,  2128884.3    ,  2154855.5    ,  2181139.8    ,
     *   2207741.1    ,
     *   2004741.7    ,  2029206.1    ,  2053965.6    ,  2079023.7    ,
     *   2104384.0    ,  2130050.2    ,  2156025.8    ,  2182314.7    ,
     *   2208920.5    ,
     *   2005885.9    ,  2030354.7    ,  2055118.7    ,  2080181.2    ,
     *   2105546.0    ,  2131216.6    ,  2157196.7    ,  2183490.1    ,
     *   2210100.5    ,
     *   2007030.9    ,  2031504.0    ,  2056272.3    ,  2081339.3    ,
     *   2106708.5    ,  2132383.5    ,  2158368.1    ,  2184666.0    ,
     *   2211280.8    ,
     *   2008176.5    ,  2032654.0    ,  2057426.6    ,  2082497.9    ,
     *   2107871.5    ,  2133551.0    ,  2159540.1    ,  2185842.3    ,
     *   2212461.7    ,
     *   2009322.8    ,  2033804.6    ,  2058581.5    ,  2083657.2    ,
     *   2109035.1    ,  2134719.0    ,  2160712.4    ,  2187019.2    ,
     *   2213642.9    ,
     *   2010469.8    ,  2034955.8    ,  2059737.0    ,  2084817.0    ,
     *   2110199.3    ,  2135887.5    ,  2161885.3    ,  2188196.4    ,
     *   2214824.5    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   2094912.0    ,  2120812.6    ,  2147054.6    ,  2173642.0    ,
     *   2200578.7    ,  2227868.8    ,  2255516.1    ,  2283524.9    ,
     *   2311899.1    ,
     *   2094912.2    ,  2120812.8    ,  2147054.8    ,  2173642.2    ,
     *   2200578.9    ,  2227869.0    ,  2255516.3    ,  2283525.1    ,
     *   2311899.4    ,
     *   2094912.6    ,  2120813.1    ,  2147055.2    ,  2173642.6    ,
     *   2200579.4    ,  2227869.4    ,  2255516.8    ,  2283525.6    ,
     *   2311899.9    ,
     *   2094913.3    ,  2120813.9    ,  2147056.0    ,  2173643.4    ,
     *   2200580.2    ,  2227870.3    ,  2255517.7    ,  2283526.5    ,
     *   2311900.9    ,
     *   2094914.7    ,  2120815.4    ,  2147057.6    ,  2173645.1    ,
     *   2200582.0    ,  2227872.1    ,  2255519.6    ,  2283528.5    ,
     *   2311902.9    ,
     *   2094917.6    ,  2120818.4    ,  2147060.7    ,  2173648.4    ,
     *   2200585.4    ,  2227875.7    ,  2255523.4    ,  2283532.4    ,
     *   2311906.9    ,
     *   2094923.3    ,  2120824.4    ,  2147067.0    ,  2173655.0    ,
     *   2200592.3    ,  2227882.9    ,  2255530.8    ,  2283540.1    ,
     *   2311914.9    ,
     *   2094934.7    ,  2120836.5    ,  2147079.7    ,  2173668.3    ,
     *   2200606.2    ,  2227897.3    ,  2255545.8    ,  2283555.7    ,
     *   2311931.0    ,
     *   2094957.7    ,  2120860.6    ,  2147105.1    ,  2173694.8    ,
     *   2200633.9    ,  2227926.2    ,  2255575.8    ,  2283586.7    ,
     *   2311963.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   2095003.6    ,  2120909.0    ,  2147155.8    ,  2173748.0    ,
     *   2200689.3    ,  2227983.9    ,  2255635.8    ,  2283649.0    ,
     *   2312027.6    ,
     *   2095095.9    ,  2121006.2    ,  2147257.7    ,  2173854.6    ,
     *   2200800.6    ,  2228099.7    ,  2255756.1    ,  2283773.7    ,
     *   2312156.7    ,
     *   2095282.0    ,  2121201.9    ,  2147463.0    ,  2174069.1    ,
     *   2201024.4    ,  2228332.6    ,  2255997.9    ,  2284024.3    ,
     *   2312415.9    ,
     *   2095660.1    ,  2121599.0    ,  2147878.9    ,  2174503.6    ,
     *   2201477.0    ,  2228803.2    ,  2256486.1    ,  2284529.9    ,
     *   2312938.7    ,
     *   2096148.6    ,  2122111.2    ,  2148414.4    ,  2175062.0    ,
     *   2202058.0    ,  2229406.4    ,  2257111.3    ,  2285176.7    ,
     *   2313606.8    ,
     *   2096649.0    ,  2122634.8    ,  2148960.8    ,  2175630.9    ,
     *   2202649.1    ,  2230019.4    ,  2257745.8    ,  2285832.5    ,
     *   2314283.4    ,
     *   2097160.9    ,  2123169.5    ,  2149517.9    ,  2176210.1    ,
     *   2203250.1    ,  2230641.8    ,  2258389.4    ,  2286496.8    ,
     *   2314968.3    ,
     *   2097684.0    ,  2123714.9    ,  2150085.3    ,  2176799.2    ,
     *   2203860.5    ,  2231273.3    ,  2259041.6    ,  2287169.5    ,
     *   2315661.1    ,
     *   2098218.0    ,  2124270.7    ,  2150662.7    ,  2177397.9    ,
     *   2204480.2    ,  2231913.7    ,  2259702.4    ,  2287850.4    ,
     *   2316361.8    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   2098762.4    ,  2124836.7    ,  2151249.9    ,  2178006.0    ,
     *   2205108.9    ,  2232562.7    ,  2260371.4    ,  2288539.1    ,
     *   2317070.0    ,
     *   2099317.3    ,  2125412.6    ,  2151846.7    ,  2178623.3    ,
     *   2205746.4    ,  2233220.2    ,  2261048.5    ,  2289235.7    ,
     *   2317785.7    ,
     *   2099882.2    ,  2125998.3    ,  2152452.8    ,  2179249.5    ,
     *   2206392.5    ,  2233885.9    ,  2261733.6    ,  2289939.8    ,
     *   2318508.6    ,
     *   2100457.0    ,  2126593.5    ,  2153068.0    ,  2179884.6    ,
     *   2207047.1    ,  2234559.7    ,  2262426.4    ,  2290651.3    ,
     *   2319238.7    ,
     *   2101041.6    ,  2127198.1    ,  2153692.3    ,  2180528.3    ,
     *   2207710.1    ,  2235241.6    ,  2263126.9    ,  2291370.3    ,
     *   2319975.7    ,
     *   2101635.9    ,  2127811.9    ,  2154325.5    ,  2181180.6    ,
     *   2208381.2    ,  2235931.3    ,  2263835.0    ,  2292096.4    ,
     *   2320719.8    ,
     *   2102239.6    ,  2128434.9    ,  2154967.5    ,  2181841.4    ,
     *   2209060.5    ,  2236628.8    ,  2264550.5    ,  2292829.8    ,
     *   2321470.6    ,
     *   2102852.8    ,  2129067.0    ,  2155618.3    ,  2182510.5    ,
     *   2209747.8    ,  2237334.1    ,  2265273.5    ,  2293570.2    ,
     *   2322228.3    ,
     *   2103475.3    ,  2129708.0    ,  2156277.6    ,  2183187.9    ,
     *   2210443.0    ,  2238047.0    ,  2266003.8    ,  2294317.6    ,
     *   2322992.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   2104107.0    ,  2130358.0    ,  2156945.5    ,  2183873.6    ,
     *   2211146.2    ,  2238767.4    ,  2266741.4    ,  2295072.1    ,
     *   2323763.8    ,
     *   2104747.9    ,  2131016.8    ,  2157621.9    ,  2184567.4    ,
     *   2211857.3    ,  2239495.5    ,  2267486.2    ,  2295833.5    ,
     *   2324541.6    ,
     *   2105398.0    ,  2131684.3    ,  2158306.8    ,  2185269.4    ,
     *   2212576.2    ,  2240231.1    ,  2268238.2    ,  2296601.8    ,
     *   2325326.0    ,
     *   2106057.1    ,  2132360.7    ,  2159000.2    ,  2185979.5    ,
     *   2213302.8    ,  2240974.1    ,  2268997.5    ,  2297377.0    ,
     *   2326117.0    ,
     *   2106725.3    ,  2133045.7    ,  2159701.9    ,  2186697.7    ,
     *   2214037.3    ,  2241724.6    ,  2269763.9    ,  2298159.1    ,
     *   2326914.6    ,
     *   2107402.5    ,  2133739.5    ,  2160412.0    ,  2187423.9    ,
     *   2214779.5    ,  2242482.6    ,  2270537.4    ,  2298948.1    ,
     *   2327718.8    ,
     *   2108088.7    ,  2134441.9    ,  2161130.4    ,  2188158.2    ,
     *   2215529.4    ,  2243248.0    ,  2271318.1    ,  2299743.9    ,
     *   2328529.6    ,
     *   2108783.9    ,  2135152.9    ,  2161857.1    ,  2188900.5    ,
     *   2216287.0    ,  2244020.8    ,  2272106.0    ,  2300546.6    ,
     *   2329347.0    ,
     *   2109488.0    ,  2135872.6    ,  2162592.2    ,  2189650.8    ,
     *   2217052.4    ,  2244801.1    ,  2272900.9    ,  2301356.2    ,
     *   2330170.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   2110201.0    ,  2136600.8    ,  2163335.5    ,  2190409.0    ,
     *   2217825.4    ,  2245588.7    ,  2273703.0    ,  2302172.5    ,
     *   2331001.5    ,
     *   2110922.9    ,  2137337.6    ,  2164087.1    ,  2191175.2    ,
     *   2218606.1    ,  2246383.7    ,  2274512.2    ,  2302995.8    ,
     *   2331838.6    ,
     *   2111653.6    ,  2138083.0    ,  2164846.9    ,  2191949.4    ,
     *   2219394.4    ,  2247186.1    ,  2275328.5    ,  2303825.8    ,
     *   2332682.2    ,
     *   2112393.1    ,  2138836.9    ,  2165615.0    ,  2192731.5    ,
     *   2220190.4    ,  2247995.9    ,  2276151.9    ,  2304662.7    ,
     *   2333532.5    ,
     *   2113141.4    ,  2139599.2    ,  2166391.3    ,  2193521.5    ,
     *   2220994.1    ,  2248813.0    ,  2276982.4    ,  2305506.4    ,
     *   2334389.3    ,
     *   2113898.5    ,  2140370.0    ,  2167175.7    ,  2194319.4    ,
     *   2221805.3    ,  2249637.5    ,  2277819.9    ,  2306356.9    ,
     *   2335252.6    ,
     *   2114664.3    ,  2141149.3    ,  2167968.2    ,  2195125.2    ,
     *   2222624.2    ,  2250469.2    ,  2278664.6    ,  2307214.3    ,
     *   2336122.6    ,
     *   2115438.7    ,  2141936.9    ,  2168768.9    ,  2195938.8    ,
     *   2223450.6    ,  2251308.3    ,  2279516.2    ,  2308078.4    ,
     *   2336999.0    ,
     *   2116221.8    ,  2142732.8    ,  2169577.6    ,  2196760.2    ,
     *   2224284.5    ,  2252154.7    ,  2280374.9    ,  2308949.3    ,
     *   2337882.0    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   2117013.5    ,  2143537.1    ,  2170394.4    ,  2197589.3    ,
     *   2225125.9    ,  2253008.3    ,  2281240.6    ,  2309826.9    ,
     *   2338771.6    ,
     *   2117813.6    ,  2144349.6    ,  2171219.1    ,  2198426.2    ,
     *   2225974.8    ,  2253869.2    ,  2282113.3    ,  2310711.4    ,
     *   2339667.6    ,
     *   2118622.2    ,  2145170.3    ,  2172051.8    ,  2199270.8    ,
     *   2226831.2    ,  2254737.2    ,  2282992.9    ,  2311602.5    ,
     *   2340570.1    ,
     *   2119439.3    ,  2145999.1    ,  2172892.4    ,  2200123.0    ,
     *   2227694.9    ,  2255612.4    ,  2283879.5    ,  2312500.3    ,
     *   2341479.1    ,
     *   2120264.6    ,  2146836.1    ,  2173740.8    ,  2200982.8    ,
     *   2228566.0    ,  2256494.7    ,  2284772.9    ,  2313404.7    ,
     *   2342394.5    ,
     *   2121098.2    ,  2147681.0    ,  2174597.0    ,  2201850.1    ,
     *   2229444.4    ,  2257384.1    ,  2285673.2    ,  2314315.8    ,
     *   2343316.3    ,
     *   2121940.0    ,  2148533.9    ,  2175460.8    ,  2202724.9    ,
     *   2230330.1    ,  2258280.5    ,  2286580.2    ,  2315233.5    ,
     *   2344244.5    ,
     *   2122789.9    ,  2149394.6    ,  2176332.4    ,  2203607.1    ,
     *   2231222.9    ,  2259183.9    ,  2287494.1    ,  2316157.7    ,
     *   2345179.0    ,
     *   2123647.8    ,  2150263.1    ,  2177211.4    ,  2204496.7    ,
     *   2232122.9    ,  2260094.2    ,  2288414.6    ,  2317088.5    ,
     *   2346119.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   2124513.6    ,  2151139.4    ,  2178098.0    ,  2205393.5    ,
     *   2233029.9    ,  2261011.3    ,  2289341.8    ,  2318025.6    ,
     *   2347066.9    ,
     *   2125387.3    ,  2152023.3    ,  2178992.0    ,  2206297.6    ,
     *   2233944.0    ,  2261935.3    ,  2290275.6    ,  2318969.2    ,
     *   2348020.2    ,
     *   2126268.7    ,  2152914.7    ,  2179893.4    ,  2207208.8    ,
     *   2234864.9    ,  2262865.9    ,  2291215.9    ,  2319919.1    ,
     *   2348979.6    ,
     *   2127157.8    ,  2153813.5    ,  2180801.9    ,  2208127.0    ,
     *   2235792.7    ,  2263803.3    ,  2292162.8    ,  2320875.3    ,
     *   2349945.2    ,
     *   2128054.4    ,  2154719.7    ,  2181717.7    ,  2209052.2    ,
     *   2236727.3    ,  2264747.2    ,  2293116.0    ,  2321837.7    ,
     *   2350916.8    ,
     *   2128958.4    ,  2155633.2    ,  2182640.5    ,  2209984.3    ,
     *   2237668.7    ,  2265697.7    ,  2294075.5    ,  2322806.3    ,
     *   2351894.3    ,
     *   2129869.8    ,  2156553.8    ,  2183570.2    ,  2210923.2    ,
     *   2238616.6    ,  2266654.6    ,  2295041.4    ,  2323781.0    ,
     *   2352877.8    ,
     *   2130788.4    ,  2157481.5    ,  2184506.9    ,  2211868.7    ,
     *   2239571.0    ,  2267617.9    ,  2296013.4    ,  2324761.7    ,
     *   2353867.2    ,
     *   2131714.2    ,  2158416.1    ,  2185450.3    ,  2212820.9    ,
     *   2240531.9    ,  2268587.4    ,  2296991.5    ,  2325748.4    ,
     *   2354862.3    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   2132646.9    ,  2159357.5    ,  2186400.4    ,  2213779.6    ,
     *   2241499.2    ,  2269563.1    ,  2297975.7    ,  2326740.9    ,
     *   2355863.2    ,
     *   2133586.5    ,  2160305.7    ,  2187357.1    ,  2214744.7    ,
     *   2242472.7    ,  2270545.0    ,  2298965.8    ,  2327739.3    ,
     *   2356869.7    ,
     *   2134532.9    ,  2161260.5    ,  2188320.2    ,  2215716.2    ,
     *   2243452.3    ,  2271532.8    ,  2299961.8    ,  2328743.4    ,
     *   2357881.8    ,
     *   2135485.9    ,  2162221.8    ,  2189289.7    ,  2216693.8    ,
     *   2244438.1    ,  2272526.6    ,  2300963.5    ,  2329753.1    ,
     *   2358899.4    ,
     *   2136445.5    ,  2163189.4    ,  2190265.5    ,  2217677.6    ,
     *   2245429.8    ,  2273526.2    ,  2301971.0    ,  2330768.4    ,
     *   2359922.5    ,
     *   2137411.4    ,  2164163.4    ,  2191247.3    ,  2218667.3    ,
     *   2246427.4    ,  2274531.6    ,  2302984.1    ,  2331789.1    ,
     *   2360950.8    ,
     *   2138383.7    ,  2165143.5    ,  2192235.2    ,  2219663.0    ,
     *   2247430.7    ,  2275542.6    ,  2304002.7    ,  2332815.3    ,
     *   2361984.5    ,
     *   2139362.1    ,  2166129.6    ,  2193229.1    ,  2220664.4    ,
     *   2248439.7    ,  2276559.1    ,  2305026.7    ,  2333846.7    ,
     *   2363023.3    ,
     *   2140346.5    ,  2167121.7    ,  2194228.7    ,  2221671.6    ,
     *   2249454.3    ,  2277581.1    ,  2306056.1    ,  2334883.4    ,
     *   2364067.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   2141336.9    ,  2168119.6    ,  2195234.0    ,  2222684.3    ,
     *   2250474.4    ,  2278608.5    ,  2307090.7    ,  2335925.2    ,
     *   2365116.2    ,
     *   2142333.0    ,  2169123.1    ,  2196244.9    ,  2223702.5    ,
     *   2251499.8    ,  2279641.1    ,  2308130.4    ,  2336972.0    ,
     *   2366170.0    ,
     *   2143334.9    ,  2170132.2    ,  2197261.3    ,  2224726.0    ,
     *   2252530.5    ,  2280678.8    ,  2309175.2    ,  2338023.8    ,
     *   2367228.7    ,
     *   2144342.3    ,  2171146.8    ,  2198283.0    ,  2225754.8    ,
     *   2253566.3    ,  2281721.7    ,  2310224.9    ,  2339080.4    ,
     *   2368292.2    ,
     *   2145355.1    ,  2172166.7    ,  2199309.9    ,  2226788.7    ,
     *   2254607.2    ,  2282769.4    ,  2311279.6    ,  2340141.8    ,
     *   2369360.3    ,
     *   2146373.2    ,  2173191.8    ,  2200342.0    ,  2227827.7    ,
     *   2255653.0    ,  2283822.0    ,  2312338.9    ,  2341207.8    ,
     *   2370433.0    ,
     *   2147396.5    ,  2174222.1    ,  2201379.1    ,  2228871.6    ,
     *   2256703.7    ,  2284879.4    ,  2313402.9    ,  2342278.5    ,
     *   2371510.2    ,
     *   2148424.8    ,  2175257.3    ,  2202421.1    ,  2229920.3    ,
     *   2257759.1    ,  2285941.4    ,  2314471.5    ,  2343353.6    ,
     *   2372591.8    ,
     *   2149458.2    ,  2176297.3    ,  2203467.9    ,  2230973.8    ,
     *   2258819.1    ,  2287008.0    ,  2315544.6    ,  2344433.1    ,
     *   2373677.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   2150496.3    ,  2177342.2    ,  2204519.3    ,  2232031.8    ,
     *   2259883.7    ,  2288079.0    ,  2316622.1    ,  2345516.9    ,
     *   2374767.9    ,
     *   2151539.1    ,  2178391.6    ,  2205575.3    ,  2233094.3    ,
     *   2260952.6    ,  2289154.4    ,  2317703.8    ,  2346605.0    ,
     *   2375862.2    ,
     *   2152586.6    ,  2179445.6    ,  2206635.8    ,  2234161.2    ,
     *   2262026.0    ,  2290234.1    ,  2318789.7    ,  2347697.1    ,
     *   2376960.5    ,
     *   2153638.5    ,  2180504.0    ,  2207700.7    ,  2235232.5    ,
     *   2263103.5    ,  2291317.8    ,  2319879.7    ,  2348793.3    ,
     *   2378062.8    ,
     *   2154694.8    ,  2181566.7    ,  2208769.7    ,  2236307.9    ,
     *   2264185.1    ,  2292405.7    ,  2320973.7    ,  2349893.4    ,
     *   2379168.9    ,
     *   2155755.4    ,  2182633.7    ,  2209843.0    ,  2237387.3    ,
     *   2265270.8    ,  2293497.5    ,  2322071.6    ,  2350997.3    ,
     *   2380278.8    ,
     *   2156820.1    ,  2183704.7    ,  2210920.2    ,  2238470.8    ,
     *   2266360.4    ,  2294593.2    ,  2323173.3    ,  2352105.0    ,
     *   2381392.5    ,
     *   2157888.8    ,  2184779.7    ,  2212001.4    ,  2239558.1    ,
     *   2267453.8    ,  2295692.7    ,  2324278.8    ,  2353216.4    ,
     *   2382509.7    ,
     *   2158961.5    ,  2185858.5    ,  2213086.5    ,  2240649.2    ,
     *   2268551.0    ,  2296795.8    ,  2325387.8    ,  2354331.3    ,
     *   2383630.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   2160038.0    ,  2186941.2    ,  2214175.2    ,  2241744.0    ,
     *   2269651.8    ,  2297902.5    ,  2326500.4    ,  2355449.7    ,
     *   2384754.7    ,
     *   2161118.2    ,  2188027.5    ,  2215267.6    ,  2242842.4    ,
     *   2270756.1    ,  2299012.7    ,  2327616.5    ,  2356571.6    ,
     *   2385882.2    ,
     *   2162202.0    ,  2189117.5    ,  2216363.5    ,  2243944.3    ,
     *   2271863.9    ,  2300126.4    ,  2328735.9    ,  2357696.7    ,
     *   2387013.0    ,
     *   2163289.4    ,  2190210.9    ,  2217462.9    ,  2245049.6    ,
     *   2272975.0    ,  2301243.3    ,  2329858.6    ,  2358825.1    ,
     *   2388147.1    ,
     *   2164380.2    ,  2191307.7    ,  2218565.6    ,  2246158.2    ,
     *   2274089.5    ,  2302363.5    ,  2330984.5    ,  2359956.6    ,
     *   2389284.2    ,
     *   2165474.4    ,  2192407.7    ,  2219671.6    ,  2247270.0    ,
     *   2275207.1    ,  2303486.8    ,  2332113.5    ,  2361091.2    ,
     *   2390424.3    ,
     *   2166571.7    ,  2193511.0    ,  2220780.8    ,  2248385.0    ,
     *   2276327.7    ,  2304613.2    ,  2333245.5    ,  2362228.8    ,
     *   2391567.5    ,
     *   2167672.3    ,  2194617.4    ,  2221893.0    ,  2249503.0    ,
     *   2277451.5    ,  2305742.6    ,  2334380.4    ,  2363369.3    ,
     *   2392713.4    ,
     *   2168775.8    ,  2195726.9    ,  2223008.2    ,  2250623.9    ,
     *   2278578.1    ,  2306874.8    ,  2335518.3    ,  2364512.6    ,
     *   2393862.2    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   2169882.4    ,  2196839.2    ,  2224126.3    ,  2251747.8    ,
     *   2279707.6    ,  2308009.9    ,  2336658.9    ,  2365658.7    ,
     *   2395013.7    ,
     *   2170991.8    ,  2197954.5    ,  2225247.3    ,  2252874.4    ,
     *   2280839.8    ,  2309147.7    ,  2337802.2    ,  2366807.5    ,
     *   2396167.9    ,
     *   2172104.1    ,  2199072.4    ,  2226371.0    ,  2254003.7    ,
     *   2281974.7    ,  2310288.1    ,  2338948.1    ,  2367958.8    ,
     *   2397324.6    ,
     *   2173219.0    ,  2200193.1    ,  2227497.3    ,  2255135.7    ,
     *   2283112.3    ,  2311431.2    ,  2340096.6    ,  2369112.7    ,
     *   2398483.8    ,
     *   2174336.6    ,  2201316.4    ,  2228626.3    ,  2256270.2    ,
     *   2284252.3    ,  2312576.7    ,  2341247.5    ,  2370269.0    ,
     *   2399645.4    ,
     *   2175456.8    ,  2202442.2    ,  2229757.7    ,  2257407.2    ,
     *   2285394.8    ,  2313724.7    ,  2342400.9    ,  2371427.7    ,
     *   2400809.4    ,
     *   2176579.4    ,  2203570.5    ,  2230891.6    ,  2258546.6    ,
     *   2286539.7    ,  2314875.0    ,  2343556.6    ,  2372588.8    ,
     *   2401975.7    ,
     *   2177704.4    ,  2204701.2    ,  2232027.8    ,  2259688.4    ,
     *   2287687.0    ,  2316027.6    ,  2344714.6    ,  2373752.0    ,
     *   2403144.2    ,
     *   2178831.8    ,  2205834.2    ,  2233166.4    ,  2260832.4    ,
     *   2288836.4    ,  2317182.5    ,  2345874.8    ,  2374917.5    ,
     *   2404314.9    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   2179961.5    ,  2206969.4    ,  2234307.1    ,  2261978.7    ,
     *   2289988.1    ,  2318339.5    ,  2347037.1    ,  2376085.1    ,
     *   2405487.7    ,
     *   2181093.3    ,  2208106.8    ,  2235450.0    ,  2263127.0    ,
     *   2291141.8    ,  2319498.6    ,  2348201.5    ,  2377254.7    ,
     *   2406662.5    ,
     *   2182227.3    ,  2209246.3    ,  2236595.0    ,  2264277.4    ,
     *   2292297.6    ,  2320659.7    ,  2349367.9    ,  2378426.3    ,
     *   2407839.2    ,
     *   2183363.3    ,  2210387.9    ,  2237742.0    ,  2265429.9    ,
     *   2293455.4    ,  2321822.8    ,  2350536.2    ,  2379599.8    ,
     *   2409017.9    ,
     *   2184501.4    ,  2211531.4    ,  2238891.0    ,  2266584.2    ,
     *   2294615.1    ,  2322987.8    ,  2351706.4    ,  2380775.2    ,
     *   2410198.5    ,
     *   2185641.3    ,  2212676.9    ,  2240041.9    ,  2267740.5    ,
     *   2295776.7    ,  2324154.6    ,  2352878.5    ,  2381952.4    ,
     *   2411380.8    ,
     *   2186783.2    ,  2213824.2    ,  2241194.6    ,  2268898.5    ,
     *   2296940.0    ,  2325323.2    ,  2354052.3    ,  2383131.4    ,
     *   2412564.8    ,
     *   2187926.9    ,  2214973.3    ,  2242349.1    ,  2270058.3    ,
     *   2298105.1    ,  2326493.6    ,  2355227.8    ,  2384312.0    ,
     *   2413750.5    ,
     *   2189072.3    ,  2216124.1    ,  2243505.3    ,  2271219.9    ,
     *   2299271.9    ,  2327665.6    ,  2356405.0    ,  2385494.3    ,
     *   2414937.9    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   2190219.5    ,  2217276.6    ,  2244663.2    ,  2272383.0    ,
     *   2300440.3    ,  2328839.2    ,  2357583.7    ,  2386678.2    ,
     *   2416126.8    ,
     *   2191368.3    ,  2218430.8    ,  2245822.6    ,  2273547.8    ,
     *   2301610.3    ,  2330014.4    ,  2358764.1    ,  2387863.6    ,
     *   2417317.3    ,
     *   2192518.7    ,  2219586.6    ,  2246983.7    ,  2274714.1    ,
     *   2302781.9    ,  2331191.1    ,  2359945.9    ,  2389050.5    ,
     *   2418509.2    ,
     *   2193670.6    ,  2220743.8    ,  2248146.3    ,  2275881.9    ,
     *   2303954.9    ,  2332369.2    ,  2361129.1    ,  2390238.8    ,
     *   2419702.5    ,
     *   2194824.1    ,  2221902.6    ,  2249310.3    ,  2277051.2    ,
     *   2305129.3    ,  2333548.8    ,  2362313.8    ,  2391428.5    ,
     *   2420897.2    ,
     *   2195979.0    ,  2223062.8    ,  2250475.7    ,  2278221.8    ,
     *   2306305.1    ,  2334729.7    ,  2363499.8    ,  2392619.6    ,
     *   2422093.2    ,
     *   2197135.3    ,  2224224.4    ,  2251642.6    ,  2279393.8    ,
     *   2307482.3    ,  2335912.0    ,  2364687.1    ,  2393811.9    ,
     *   2423290.5    ,
     *   2198293.0    ,  2225387.3    ,  2252810.7    ,  2280567.1    ,
     *   2308660.7    ,  2337095.5    ,  2365875.7    ,  2395005.5    ,
     *   2424489.1    ,
     *   2199452.0    ,  2226551.5    ,  2253980.1    ,  2281741.7    ,
     *   2309840.4    ,  2338280.3    ,  2367065.5    ,  2396200.3    ,
     *   2425688.8    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   2200612.2    ,  2227717.0    ,  2255150.8    ,  2282917.5    ,
     *   2311021.3    ,  2339466.2    ,  2368256.5    ,  2397396.2    ,
     *   2426889.7    ,
     *   2201773.7    ,  2228883.7    ,  2256322.6    ,  2284094.5    ,
     *   2312203.4    ,  2340653.3    ,  2369448.6    ,  2398593.3    ,
     *   2428091.6    ,
     *   2202936.4    ,  2230051.6    ,  2257495.6    ,  2285272.6    ,
     *   2313386.5    ,  2341841.6    ,  2370641.8    ,  2399791.4    ,
     *   2429294.7    ,
     *   2204100.3    ,  2231220.6    ,  2258669.7    ,  2286451.8    ,
     *   2314570.8    ,  2343030.8    ,  2371836.0    ,  2400990.6    ,
     *   2430498.8    ,
     *   2205265.2    ,  2232390.7    ,  2259844.9    ,  2287632.1    ,
     *   2315756.1    ,  2344221.1    ,  2373031.3    ,  2402190.8    ,
     *   2431703.8    ,
     *   2206431.3    ,  2233561.8    ,  2261021.2    ,  2288813.3    ,
     *   2316942.4    ,  2345412.4    ,  2374227.5    ,  2403391.9    ,
     *   2432909.8    ,
     *   2207598.4    ,  2234734.0    ,  2262198.4    ,  2289995.6    ,
     *   2318129.7    ,  2346604.7    ,  2375424.7    ,  2404594.0    ,
     *   2434116.8    ,
     *   2208766.5    ,  2235907.2    ,  2263376.6    ,  2291178.9    ,
     *   2319317.9    ,  2347797.8    ,  2376622.8    ,  2405797.0    ,
     *   2435324.6    ,
     *   2209935.6    ,  2237081.3    ,  2264555.8    ,  2292363.0    ,
     *   2320507.0    ,  2348991.9    ,  2377821.7    ,  2407000.8    ,
     *   2436533.2    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   2211105.6    ,  2238256.3    ,  2265735.8    ,  2293548.0    ,
     *   2321697.0    ,  2350186.8    ,  2379021.5    ,  2408205.4    ,
     *   2437742.7    ,
     *   2212276.5    ,  2239432.3    ,  2266916.8    ,  2294733.9    ,
     *   2322887.8    ,  2351382.5    ,  2380222.1    ,  2409410.9    ,
     *   2438953.0    ,
     *   2213448.3    ,  2240609.1    ,  2268098.5    ,  2295920.7    ,
     *   2324079.5    ,  2352579.0    ,  2381423.5    ,  2410617.1    ,
     *   2440163.9    ,
     *   2214621.0    ,  2241786.8    ,  2269281.1    ,  2297108.2    ,
     *   2325271.9    ,  2353776.3    ,  2382625.6    ,  2411824.0    ,
     *   2441375.7    ,
     *   2215794.5    ,  2242965.2    ,  2270464.5    ,  2298296.4    ,
     *   2326465.0    ,  2354974.3    ,  2383828.5    ,  2413031.7    ,
     *   2442588.1    ,
     *   2216968.8    ,  2244144.4    ,  2271648.6    ,  2299485.5    ,
     *   2327658.9    ,  2356173.0    ,  2385032.0    ,  2414240.0    ,
     *   2443801.1    ,
     *   2218143.9    ,  2245324.4    ,  2272833.5    ,  2300675.2    ,
     *   2328853.5    ,  2357372.4    ,  2386236.2    ,  2415448.9    ,
     *   2445014.8    ,
     *   2219319.8    ,  2246505.1    ,  2274019.1    ,  2301865.6    ,
     *   2330048.7    ,  2358572.5    ,  2387441.0    ,  2416658.5    ,
     *   2446229.1    ,
     *   2220496.3    ,  2247686.5    ,  2275205.3    ,  2303056.7    ,
     *   2331244.6    ,  2359773.2    ,  2388646.5    ,  2417868.7    ,
     *   2447444.0    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   2221673.5    ,  2248868.6    ,  2276392.2    ,  2304248.4    ,
     *   2332441.1    ,  2360974.4    ,  2389852.5    ,  2419079.4    ,
     *   2448659.5    ,
     *   2222851.5    ,  2250051.3    ,  2277579.8    ,  2305440.7    ,
     *   2333638.2    ,  2362176.3    ,  2391059.0    ,  2420290.7    ,
     *   2449875.4    ,
     *   2224030.0    ,  2251234.7    ,  2278767.9    ,  2306633.6    ,
     *   2334835.8    ,  2363378.6    ,  2392266.2    ,  2421502.5    ,
     *   2451091.9    ,
     *   2225209.2    ,  2252418.7    ,  2279956.6    ,  2307827.1    ,
     *   2336034.0    ,  2364581.6    ,  2393473.8    ,  2422714.8    ,
     *   2452308.8    ,
     *   2226389.1    ,  2253603.2    ,  2281145.9    ,  2309021.1    ,
     *   2337232.8    ,  2365785.0    ,  2394681.9    ,  2423927.6    ,
     *   2453526.2    ,
     *   2227569.5    ,  2254788.3    ,  2282335.7    ,  2310215.6    ,
     *   2338432.0    ,  2366988.9    ,  2395890.5    ,  2425140.8    ,
     *   2454744.1    ,
     *   2228750.4    ,  2255974.0    ,  2283526.1    ,  2311410.7    ,
     *   2339631.7    ,  2368193.3    ,  2397099.5    ,  2426354.4    ,
     *   2455962.3    ,
     *   2229932.0    ,  2257160.2    ,  2284717.0    ,  2312606.2    ,
     *   2340831.9    ,  2369398.1    ,  2398308.9    ,  2427568.5    ,
     *   2457181.0    ,
     *   2231114.0    ,  2258346.9    ,  2285908.3    ,  2313802.2    ,
     *   2342032.5    ,  2370603.3    ,  2399518.8    ,  2428782.9    ,
     *   2458400.0    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   2232296.6    ,  2259534.1    ,  2287100.1    ,  2314998.6    ,
     *   2343233.5    ,  2371809.0    ,  2400729.0    ,  2429997.8    ,
     *   2459619.4    ,
     *   2233479.6    ,  2260721.7    ,  2288292.4    ,  2316195.5    ,
     *   2344435.0    ,  2373015.0    ,  2401939.6    ,  2431212.9    ,
     *   2460839.1    ,
     *   2234663.2    ,  2261909.8    ,  2289485.1    ,  2317392.7    ,
     *   2345636.8    ,  2374221.4    ,  2403150.6    ,  2432428.4    ,
     *   2462059.2    ,
     *   2235847.2    ,  2263098.4    ,  2290678.2    ,  2318590.4    ,
     *   2346839.0    ,  2375428.2    ,  2404361.9    ,  2433644.3    ,
     *   2463279.5    ,
     *   2237031.6    ,  2264287.4    ,  2291871.7    ,  2319788.4    ,
     *   2348041.6    ,  2376635.3    ,  2405573.5    ,  2434860.4    ,
     *   2464500.1    ,
     *   2238216.5    ,  2265476.7    ,  2293065.6    ,  2320986.8    ,
     *   2349244.5    ,  2377842.7    ,  2406785.4    ,  2436076.8    ,
     *   2465721.0    ,
     *   2239401.8    ,  2266666.5    ,  2294259.8    ,  2322185.6    ,
     *   2350447.8    ,  2379050.4    ,  2407997.6    ,  2437293.5    ,
     *   2466942.2    ,
     *   2240587.4    ,  2267856.7    ,  2295454.4    ,  2323384.6    ,
     *   2351651.3    ,  2380258.4    ,  2409210.1    ,  2438510.4    ,
     *   2468163.6    ,
     *   2241773.5    ,  2269047.2    ,  2296649.4    ,  2324584.0    ,
     *   2352855.1    ,  2381466.7    ,  2410422.8    ,  2439727.6    ,
     *   2469385.2    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   2340643.0    ,  2369760.8    ,  2399256.7    ,  2429135.1    ,
     *   2459400.2    ,  2490056.5    ,  2521108.4    ,  2552560.3    ,
     *   2584417.0    ,
     *   2340643.3    ,  2369761.1    ,  2399257.0    ,  2429135.4    ,
     *   2459400.5    ,  2490056.8    ,  2521108.7    ,  2552560.7    ,
     *   2584417.3    ,
     *   2340643.8    ,  2369761.6    ,  2399257.6    ,  2429135.9    ,
     *   2459401.1    ,  2490057.4    ,  2521109.3    ,  2552561.3    ,
     *   2584418.0    ,
     *   2340644.8    ,  2369762.7    ,  2399258.7    ,  2429137.1    ,
     *   2459402.2    ,  2490058.6    ,  2521110.5    ,  2552562.6    ,
     *   2584419.2    ,
     *   2340646.9    ,  2369764.8    ,  2399260.9    ,  2429139.3    ,
     *   2459404.6    ,  2490061.0    ,  2521113.0    ,  2552565.1    ,
     *   2584421.8    ,
     *   2340651.1    ,  2369769.1    ,  2399265.3    ,  2429143.9    ,
     *   2459409.2    ,  2490065.8    ,  2521117.9    ,  2552570.1    ,
     *   2584427.0    ,
     *   2340659.4    ,  2369777.7    ,  2399274.1    ,  2429153.0    ,
     *   2459418.6    ,  2490075.4    ,  2521127.7    ,  2552580.2    ,
     *   2584437.3    ,
     *   2340676.0    ,  2369794.8    ,  2399291.8    ,  2429171.2    ,
     *   2459437.3    ,  2490094.5    ,  2521147.4    ,  2552600.4    ,
     *   2584457.9    ,
     *   2340709.2    ,  2369829.1    ,  2399327.1    ,  2429207.5    ,
     *   2459474.7    ,  2490132.9    ,  2521186.8    ,  2552640.7    ,
     *   2584499.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   2340775.8    ,  2369897.8    ,  2399397.9    ,  2429280.4    ,
     *   2459549.5    ,  2490209.8    ,  2521265.6    ,  2552721.4    ,
     *   2584581.9    ,
     *   2340909.2    ,  2370035.4    ,  2399539.7    ,  2429426.2    ,
     *   2459699.4    ,  2490363.6    ,  2521423.4    ,  2552883.1    ,
     *   2584747.3    ,
     *   2341177.0    ,  2370311.6    ,  2399824.2    ,  2429718.9    ,
     *   2460000.1    ,  2490672.2    ,  2521739.7    ,  2553207.1    ,
     *   2585078.9    ,
     *   2341716.6    ,  2370867.9    ,  2400396.8    ,  2430307.6    ,
     *   2460604.7    ,  2491292.5    ,  2522375.4    ,  2553858.0    ,
     *   2585744.7    ,
     *   2342405.7    ,  2371577.6    ,  2401126.9    ,  2431057.7    ,
     *   2461374.6    ,  2492081.8    ,  2523183.8    ,  2554685.2    ,
     *   2586590.5    ,
     *   2343102.9    ,  2372295.1    ,  2401864.3    ,  2431814.9    ,
     *   2462151.1    ,  2492877.4    ,  2523998.3    ,  2555518.2    ,
     *   2587441.8    ,
     *   2343808.0    ,  2373020.1    ,  2402609.0    ,  2432578.9    ,
     *   2462934.1    ,  2493679.3    ,  2524818.6    ,  2556356.8    ,
     *   2588298.4    ,
     *   2344520.7    ,  2373752.4    ,  2403360.6    ,  2433349.5    ,
     *   2463723.5    ,  2494487.1    ,  2525644.7    ,  2557200.8    ,
     *   2589160.0    ,
     *   2345240.9    ,  2374491.8    ,  2404119.0    ,  2434126.6    ,
     *   2464519.0    ,  2495300.8    ,  2526476.3    ,  2558050.0    ,
     *   2590026.7    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   2345968.3    ,  2375238.2    ,  2404883.9    ,  2434909.9    ,
     *   2465320.5    ,  2496120.1    ,  2527313.2    ,  2558904.4    ,
     *   2590898.1    ,
     *   2346702.8    ,  2375991.3    ,  2405655.4    ,  2435699.5    ,
     *   2466127.9    ,  2496945.1    ,  2528155.5    ,  2559763.7    ,
     *   2591774.3    ,
     *   2347444.3    ,  2376751.0    ,  2406433.2    ,  2436495.0    ,
     *   2466941.0    ,  2497775.5    ,  2529003.0    ,  2560628.0    ,
     *   2592655.2    ,
     *   2348192.6    ,  2377517.3    ,  2407217.2    ,  2437296.5    ,
     *   2467759.7    ,  2498611.2    ,  2529855.5    ,  2561497.1    ,
     *   2593540.6    ,
     *   2348947.6    ,  2378290.0    ,  2408007.3    ,  2438103.8    ,
     *   2468584.0    ,  2499452.3    ,  2530713.1    ,  2562371.0    ,
     *   2594430.6    ,
     *   2349709.2    ,  2379069.0    ,  2408803.5    ,  2438916.9    ,
     *   2469413.8    ,  2500298.5    ,  2531575.6    ,  2563249.6    ,
     *   2595325.0    ,
     *   2350477.4    ,  2379854.3    ,  2409605.6    ,  2439735.7    ,
     *   2470249.0    ,  2501150.0    ,  2532443.1    ,  2564132.8    ,
     *   2596223.8    ,
     *   2351252.1    ,  2380645.8    ,  2410413.7    ,  2440560.2    ,
     *   2471089.7    ,  2502006.6    ,  2533315.4    ,  2565020.7    ,
     *   2597127.0    ,
     *   2352033.2    ,  2381443.5    ,  2411227.7    ,  2441390.3    ,
     *   2471935.6    ,  2502868.2    ,  2534192.5    ,  2565913.1    ,
     *   2598034.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   2352820.8    ,  2382247.2    ,  2412047.5    ,  2442225.9    ,
     *   2472787.0    ,  2503735.0    ,  2535074.5    ,  2566810.2    ,
     *   2598946.5    ,
     *   2353614.7    ,  2383057.1    ,  2412873.2    ,  2443067.2    ,
     *   2473643.6    ,  2504606.8    ,  2535961.3    ,  2567711.8    ,
     *   2599862.7    ,
     *   2354415.0    ,  2383873.1    ,  2413704.7    ,  2443914.0    ,
     *   2474505.5    ,  2505483.6    ,  2536852.9    ,  2568618.0    ,
     *   2600783.3    ,
     *   2355221.6    ,  2384695.2    ,  2414541.9    ,  2444766.3    ,
     *   2475372.7    ,  2506365.5    ,  2537749.4    ,  2569528.7    ,
     *   2601708.2    ,
     *   2356034.6    ,  2385523.3    ,  2415385.0    ,  2445624.2    ,
     *   2476245.2    ,  2507252.5    ,  2538650.6    ,  2570444.0    ,
     *   2602637.5    ,
     *   2356853.8    ,  2386357.4    ,  2416233.9    ,  2446487.6    ,
     *   2477122.9    ,  2508144.4    ,  2539556.6    ,  2571363.9    ,
     *   2603571.1    ,
     *   2357679.4    ,  2387197.6    ,  2417088.5    ,  2447356.5    ,
     *   2478006.0    ,  2509041.5    ,  2540467.4    ,  2572288.4    ,
     *   2604509.1    ,
     *   2358511.3    ,  2388043.9    ,  2417949.0    ,  2448231.0    ,
     *   2478894.4    ,  2509943.6    ,  2541383.1    ,  2573217.5    ,
     *   2605451.4    ,
     *   2359349.5    ,  2388896.2    ,  2418815.2    ,  2449111.0    ,
     *   2479788.0    ,  2510850.7    ,  2542303.6    ,  2574151.2    ,
     *   2606398.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   2360194.0    ,  2389754.5    ,  2419687.2    ,  2449996.6    ,
     *   2480687.0    ,  2511763.0    ,  2543228.9    ,  2575089.5    ,
     *   2607349.3    ,
     *   2361044.8    ,  2390618.9    ,  2420565.1    ,  2450887.8    ,
     *   2481591.3    ,  2512680.3    ,  2544159.2    ,  2576032.5    ,
     *   2608304.9    ,
     *   2361902.0    ,  2391489.4    ,  2421448.8    ,  2451784.5    ,
     *   2482501.0    ,  2513602.8    ,  2545094.3    ,  2576980.2    ,
     *   2609265.0    ,
     *   2362765.4    ,  2392365.9    ,  2422338.3    ,  2452686.8    ,
     *   2483416.0    ,  2514530.3    ,  2546034.3    ,  2577932.5    ,
     *   2610229.5    ,
     *   2363635.2    ,  2393248.5    ,  2423233.6    ,  2453594.7    ,
     *   2484336.4    ,  2515463.1    ,  2546979.2    ,  2578889.5    ,
     *   2611198.5    ,
     *   2364511.3    ,  2394137.2    ,  2424134.7    ,  2454508.2    ,
     *   2485262.1    ,  2516400.9    ,  2547929.1    ,  2579851.3    ,
     *   2612172.0    ,
     *   2365393.7    ,  2395032.0    ,  2425041.7    ,  2455427.4    ,
     *   2486193.3    ,  2517344.0    ,  2548883.9    ,  2580817.8    ,
     *   2613150.1    ,
     *   2366282.4    ,  2395932.8    ,  2425954.6    ,  2456352.1    ,
     *   2487129.8    ,  2518292.2    ,  2549843.7    ,  2581789.0    ,
     *   2614132.7    ,
     *   2367177.4    ,  2396839.7    ,  2426873.2    ,  2457282.4    ,
     *   2488071.7    ,  2519245.5    ,  2550808.4    ,  2582765.0    ,
     *   2615119.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   2368078.7    ,  2397752.6    ,  2427797.7    ,  2458218.4    ,
     *   2489019.0    ,  2520204.1    ,  2551778.1    ,  2583745.7    ,
     *   2616111.5    ,
     *   2368986.3    ,  2398671.6    ,  2428728.1    ,  2459160.0    ,
     *   2489971.7    ,  2521167.8    ,  2552752.8    ,  2584731.3    ,
     *   2617107.8    ,
     *   2369900.1    ,  2399596.7    ,  2429664.2    ,  2460107.1    ,
     *   2490929.8    ,  2522136.8    ,  2553732.5    ,  2585721.6    ,
     *   2618108.7    ,
     *   2370820.1    ,  2400527.7    ,  2430606.2    ,  2461059.9    ,
     *   2491893.3    ,  2523110.9    ,  2554717.1    ,  2586716.7    ,
     *   2619114.2    ,
     *   2371746.4    ,  2401464.8    ,  2431553.9    ,  2462018.2    ,
     *   2492862.1    ,  2524090.1    ,  2555706.8    ,  2587716.6    ,
     *   2620124.3    ,
     *   2372678.9    ,  2402407.8    ,  2432507.4    ,  2462982.1    ,
     *   2493836.4    ,  2525074.6    ,  2556701.4    ,  2588721.3    ,
     *   2621138.9    ,
     *   2373617.5    ,  2403356.8    ,  2433466.7    ,  2463951.6    ,
     *   2494815.9    ,  2526064.2    ,  2557701.0    ,  2589730.8    ,
     *   2622158.2    ,
     *   2374562.3    ,  2404311.7    ,  2434431.6    ,  2464926.6    ,
     *   2495800.8    ,  2527059.0    ,  2558705.5    ,  2590745.0    ,
     *   2623182.1    ,
     *   2375513.1    ,  2405272.5    ,  2435402.3    ,  2465907.1    ,
     *   2496791.1    ,  2528058.9    ,  2559715.0    ,  2591764.0    ,
     *   2624210.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   2376470.0    ,  2406239.1    ,  2436378.7    ,  2466893.0    ,
     *   2497786.6    ,  2529063.9    ,  2560729.4    ,  2592787.8    ,
     *   2625243.6    ,
     *   2377432.9    ,  2407211.6    ,  2437360.7    ,  2467884.5    ,
     *   2498787.4    ,  2530074.0    ,  2561748.8    ,  2593816.3    ,
     *   2626281.3    ,
     *   2378401.8    ,  2408189.9    ,  2438348.3    ,  2468881.3    ,
     *   2499793.5    ,  2531089.2    ,  2562773.0    ,  2594849.6    ,
     *   2627323.5    ,
     *   2379376.6    ,  2409173.9    ,  2439341.4    ,  2469883.5    ,
     *   2500804.7    ,  2532109.4    ,  2563802.1    ,  2595887.5    ,
     *   2628370.2    ,
     *   2380357.3    ,  2410163.6    ,  2440340.1    ,  2470891.1    ,
     *   2501821.1    ,  2533134.6    ,  2564836.1    ,  2596930.2    ,
     *   2629421.4    ,
     *   2381343.8    ,  2411159.0    ,  2441344.2    ,  2471904.0    ,
     *   2502842.7    ,  2534164.8    ,  2565874.9    ,  2597977.5    ,
     *   2630477.2    ,
     *   2382336.0    ,  2412159.9    ,  2442353.8    ,  2472922.2    ,
     *   2503869.4    ,  2535200.0    ,  2566918.4    ,  2599029.4    ,
     *   2631537.4    ,
     *   2383333.9    ,  2413166.4    ,  2443368.8    ,  2473945.5    ,
     *   2504901.1    ,  2536240.0    ,  2567966.7    ,  2600085.9    ,
     *   2632602.1    ,
     *   2384337.5    ,  2414178.3    ,  2444389.0    ,  2474974.1    ,
     *   2505937.9    ,  2537284.9    ,  2569019.8    ,  2601147.0    ,
     *   2633671.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   2385346.7    ,  2415195.7    ,  2445414.6    ,  2476007.7    ,
     *   2506979.6    ,  2538334.7    ,  2570077.5    ,  2602212.6    ,
     *   2634744.7    ,
     *   2386361.3    ,  2416218.4    ,  2446445.3    ,  2477046.4    ,
     *   2508026.2    ,  2539389.2    ,  2571139.8    ,  2603282.7    ,
     *   2635822.5    ,
     *   2387381.4    ,  2417246.4    ,  2447481.2    ,  2478090.2    ,
     *   2509077.7    ,  2540448.4    ,  2572206.7    ,  2604357.3    ,
     *   2636904.7    ,
     *   2388406.8    ,  2418279.6    ,  2448522.2    ,  2479138.8    ,
     *   2510134.1    ,  2541512.3    ,  2573278.2    ,  2605436.3    ,
     *   2637991.1    ,
     *   2389437.6    ,  2419318.0    ,  2449568.2    ,  2480192.4    ,
     *   2511195.1    ,  2542580.9    ,  2574354.2    ,  2606519.6    ,
     *   2639081.8    ,
     *   2390473.5    ,  2420361.5    ,  2450619.1    ,  2481250.8    ,
     *   2512260.9    ,  2543654.0    ,  2575434.6    ,  2607607.3    ,
     *   2640176.7    ,
     *   2391514.6    ,  2421410.0    ,  2451675.0    ,  2482313.9    ,
     *   2513331.3    ,  2544731.7    ,  2576519.4    ,  2608699.3    ,
     *   2641275.8    ,
     *   2392560.8    ,  2422463.4    ,  2452735.7    ,  2483381.8    ,
     *   2514406.3    ,  2545813.8    ,  2577608.6    ,  2609795.5    ,
     *   2642378.9    ,
     *   2393611.9    ,  2423521.7    ,  2453801.1    ,  2484454.3    ,
     *   2515485.9    ,  2546900.3    ,  2578702.1    ,  2610895.8    ,
     *   2643486.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   2394667.9    ,  2424584.8    ,  2454871.2    ,  2485531.4    ,
     *   2516569.9    ,  2547991.1    ,  2579799.8    ,  2612000.3    ,
     *   2644597.4    ,
     *   2395728.8    ,  2425652.6    ,  2455945.9    ,  2486612.9    ,
     *   2517658.2    ,  2549086.3    ,  2580901.6    ,  2613108.9    ,
     *   2645712.6    ,
     *   2396794.4    ,  2426725.1    ,  2457025.1    ,  2487698.9    ,
     *   2518750.9    ,  2550185.6    ,  2582007.6    ,  2614221.4    ,
     *   2646831.7    ,
     *   2397864.7    ,  2427802.1    ,  2458108.8    ,  2488789.3    ,
     *   2519847.9    ,  2551289.2    ,  2583117.7    ,  2615338.0    ,
     *   2647954.7    ,
     *   2398939.5    ,  2428883.5    ,  2459196.9    ,  2489883.9    ,
     *   2520949.0    ,  2552396.8    ,  2584231.7    ,  2616458.4    ,
     *   2649081.5    ,
     *   2400018.8    ,  2429969.4    ,  2460289.2    ,  2490982.7    ,
     *   2522054.3    ,  2553508.4    ,  2585349.7    ,  2617582.7    ,
     *   2650212.0    ,
     *   2401102.5    ,  2431059.6    ,  2461385.8    ,  2492085.7    ,
     *   2523163.6    ,  2554624.0    ,  2586471.5    ,  2618710.7    ,
     *   2651346.2    ,
     *   2402190.5    ,  2432154.0    ,  2462486.6    ,  2493192.7    ,
     *   2524276.9    ,  2555743.5    ,  2587597.2    ,  2619842.5    ,
     *   2652484.1    ,
     *   2403282.8    ,  2433252.6    ,  2463591.4    ,  2494303.8    ,
     *   2525394.1    ,  2556866.8    ,  2588726.6    ,  2620978.0    ,
     *   2653625.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   2404379.2    ,  2434355.2    ,  2464700.2    ,  2495418.7    ,
     *   2526515.1    ,  2557993.9    ,  2589859.7    ,  2622117.0    ,
     *   2654770.5    ,
     *   2405479.7    ,  2435461.8    ,  2465812.9    ,  2496537.5    ,
     *   2527639.9    ,  2559124.7    ,  2590996.4    ,  2623259.6    ,
     *   2655919.0    ,
     *   2406584.1    ,  2436572.3    ,  2466929.5    ,  2497660.0    ,
     *   2528768.4    ,  2560259.1    ,  2592136.6    ,  2624405.6    ,
     *   2657070.8    ,
     *   2407692.5    ,  2437686.7    ,  2468049.8    ,  2498786.3    ,
     *   2529900.5    ,  2561397.0    ,  2593280.3    ,  2625555.1    ,
     *   2658225.9    ,
     *   2408804.6    ,  2438804.8    ,  2469173.8    ,  2499916.1    ,
     *   2531036.2    ,  2562538.4    ,  2594427.5    ,  2626707.9    ,
     *   2659384.4    ,
     *   2409920.5    ,  2439926.5    ,  2470301.4    ,  2501049.5    ,
     *   2532175.3    ,  2563683.3    ,  2595578.0    ,  2627864.0    ,
     *   2660546.1    ,
     *   2411040.0    ,  2441051.9    ,  2471432.5    ,  2502186.3    ,
     *   2533317.8    ,  2564831.4    ,  2596731.7    ,  2629023.3    ,
     *   2661710.9    ,
     *   2412163.0    ,  2442180.7    ,  2472567.1    ,  2503326.6    ,
     *   2534463.7    ,  2565982.9    ,  2597888.7    ,  2630185.8    ,
     *   2662878.8    ,
     *   2413289.6    ,  2443312.9    ,  2473705.0    ,  2504470.1    ,
     *   2535612.8    ,  2567137.5    ,  2599048.8    ,  2631351.4    ,
     *   2664049.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   2414419.5    ,  2444448.5    ,  2474846.2    ,  2505616.9    ,
     *   2536765.1    ,  2568295.3    ,  2600212.0    ,  2632520.0    ,
     *   2665223.7    ,
     *   2415552.7    ,  2445587.4    ,  2475990.6    ,  2506766.8    ,
     *   2537920.5    ,  2569456.1    ,  2601378.3    ,  2633691.5    ,
     *   2666400.5    ,
     *   2416689.2    ,  2446729.4    ,  2477138.2    ,  2507919.9    ,
     *   2539079.0    ,  2570620.0    ,  2602547.4    ,  2634866.0    ,
     *   2667580.2    ,
     *   2417828.8    ,  2447874.5    ,  2478288.8    ,  2509075.9    ,
     *   2540240.4    ,  2571786.7    ,  2603719.5    ,  2636043.2    ,
     *   2668762.7    ,
     *   2418971.4    ,  2449022.7    ,  2479442.4    ,  2510234.9    ,
     *   2541404.7    ,  2572956.3    ,  2604894.3    ,  2637223.3    ,
     *   2669947.9    ,
     *   2420117.1    ,  2450173.8    ,  2480598.9    ,  2511396.8    ,
     *   2542571.9    ,  2574128.7    ,  2606071.9    ,  2638406.1    ,
     *   2671135.8    ,
     *   2421265.7    ,  2451327.8    ,  2481758.3    ,  2512561.4    ,
     *   2543741.8    ,  2575303.9    ,  2607252.2    ,  2639591.5    ,
     *   2672326.2    ,
     *   2422417.1    ,  2452484.6    ,  2482920.4    ,  2513728.8    ,
     *   2544914.4    ,  2576481.7    ,  2608435.1    ,  2640779.4    ,
     *   2673519.3    ,
     *   2423571.3    ,  2453644.1    ,  2484085.2    ,  2514898.9    ,
     *   2546089.6    ,  2577662.0    ,  2609620.6    ,  2641970.0    ,
     *   2674714.8    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   2424728.1    ,  2454806.3    ,  2485252.6    ,  2516071.5    ,
     *   2547267.4    ,  2578844.9    ,  2610808.6    ,  2643162.9    ,
     *   2675912.7    ,
     *   2425887.6    ,  2455971.1    ,  2486422.6    ,  2517246.7    ,
     *   2548447.7    ,  2580030.3    ,  2611998.9    ,  2644358.3    ,
     *   2677113.0    ,
     *   2427049.6    ,  2457138.3    ,  2487595.1    ,  2518424.3    ,
     *   2549630.5    ,  2581218.1    ,  2613191.7    ,  2645556.0    ,
     *   2678315.6    ,
     *   2428214.1    ,  2458308.1    ,  2488770.0    ,  2519604.3    ,
     *   2550815.5    ,  2582408.2    ,  2614386.8    ,  2646756.0    ,
     *   2679520.4    ,
     *   2429381.0    ,  2459480.2    ,  2489947.2    ,  2520786.7    ,
     *   2552002.9    ,  2583600.5    ,  2615584.1    ,  2647958.1    ,
     *   2680727.4    ,
     *   2430550.3    ,  2460654.6    ,  2491126.8    ,  2521971.3    ,
     *   2553192.5    ,  2584795.1    ,  2616783.6    ,  2649162.5    ,
     *   2681936.6    ,
     *   2431721.8    ,  2461831.2    ,  2492308.5    ,  2523158.1    ,
     *   2554384.3    ,  2585991.8    ,  2617985.2    ,  2650368.9    ,
     *   2683147.8    ,
     *   2432895.5    ,  2463010.1    ,  2493492.4    ,  2524347.0    ,
     *   2555578.2    ,  2587190.7    ,  2619188.9    ,  2651577.4    ,
     *   2684361.1    ,
     *   2434071.3    ,  2464191.0    ,  2494678.4    ,  2525538.0    ,
     *   2556774.2    ,  2588391.5    ,  2620394.6    ,  2652787.9    ,
     *   2685576.3    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   2435249.2    ,  2465374.0    ,  2495866.5    ,  2526731.0    ,
     *   2557972.1    ,  2589594.3    ,  2621602.2    ,  2654000.3    ,
     *   2686793.4    ,
     *   2436429.1    ,  2466559.0    ,  2497056.5    ,  2527926.0    ,
     *   2559172.0    ,  2590799.1    ,  2622811.7    ,  2655214.6    ,
     *   2688012.4    ,
     *   2437611.0    ,  2467746.0    ,  2498248.4    ,  2529122.9    ,
     *   2560373.8    ,  2592005.7    ,  2624023.1    ,  2656430.7    ,
     *   2689233.2    ,
     *   2438794.8    ,  2468934.8    ,  2499442.2    ,  2530321.6    ,
     *   2561577.4    ,  2593214.1    ,  2625236.3    ,  2657648.6    ,
     *   2690455.8    ,
     *   2439980.4    ,  2470125.4    ,  2500637.8    ,  2531522.1    ,
     *   2562782.7    ,  2594424.2    ,  2626451.2    ,  2658868.2    ,
     *   2691680.0    ,
     *   2441167.8    ,  2471317.7    ,  2501835.1    ,  2532724.3    ,
     *   2563989.8    ,  2595636.1    ,  2627667.8    ,  2660089.5    ,
     *   2692905.9    ,
     *   2442356.8    ,  2472511.8    ,  2503034.1    ,  2533928.2    ,
     *   2565198.5    ,  2596849.6    ,  2628886.0    ,  2661312.4    ,
     *   2694133.4    ,
     *   2443547.6    ,  2473707.6    ,  2504234.8    ,  2535133.7    ,
     *   2566408.8    ,  2598064.7    ,  2630105.8    ,  2662536.8    ,
     *   2695362.4    ,
     *   2444740.0    ,  2474904.9    ,  2505437.0    ,  2536340.8    ,
     *   2567620.7    ,  2599281.3    ,  2631327.1    ,  2663762.8    ,
     *   2696593.0    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   2445933.9    ,  2476103.7    ,  2506640.8    ,  2537549.4    ,
     *   2568834.1    ,  2600499.4    ,  2632549.9    ,  2664990.2    ,
     *   2697825.0    ,
     *   2447129.3    ,  2477304.1    ,  2507846.0    ,  2538759.5    ,
     *   2570048.9    ,  2601719.0    ,  2633774.1    ,  2666219.0    ,
     *   2699058.4    ,
     *   2448326.2    ,  2478505.9    ,  2509052.7    ,  2539970.9    ,
     *   2571265.2    ,  2602939.9    ,  2634999.7    ,  2667449.3    ,
     *   2700293.2    ,
     *   2449524.5    ,  2479709.1    ,  2510260.7    ,  2541183.8    ,
     *   2572482.8    ,  2604162.2    ,  2636226.7    ,  2668680.8    ,
     *   2701529.2    ,
     *   2450724.1    ,  2480913.6    ,  2511470.1    ,  2542398.0    ,
     *   2573701.7    ,  2605385.8    ,  2637454.9    ,  2669913.6    ,
     *   2702766.6    ,
     *   2451925.1    ,  2482119.5    ,  2512680.8    ,  2543613.4    ,
     *   2574921.9    ,  2606610.7    ,  2638684.4    ,  2671147.7    ,
     *   2704005.2    ,
     *   2453127.3    ,  2483326.6    ,  2513892.7    ,  2544830.1    ,
     *   2576143.3    ,  2607836.8    ,  2639915.1    ,  2672383.0    ,
     *   2705245.0    ,
     *   2454330.7    ,  2484534.9    ,  2515105.8    ,  2546048.0    ,
     *   2577365.9    ,  2609064.0    ,  2641147.0    ,  2673619.4    ,
     *   2706485.9    ,
     *   2455535.4    ,  2485744.3    ,  2516320.1    ,  2547267.0    ,
     *   2578589.6    ,  2610292.4    ,  2642379.9    ,  2674856.9    ,
     *   2707727.9    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   2456741.1    ,  2486954.9    ,  2517535.5    ,  2548487.1    ,
     *   2579814.4    ,  2611521.8    ,  2643614.0    ,  2676095.5    ,
     *   2708971.0    ,
     *   2457948.0    ,  2488166.6    ,  2518751.9    ,  2549708.3    ,
     *   2581040.3    ,  2612752.4    ,  2644849.1    ,  2677335.1    ,
     *   2710215.1    ,
     *   2459155.9    ,  2489379.3    ,  2519969.4    ,  2550930.5    ,
     *   2582267.2    ,  2613983.9    ,  2646085.2    ,  2678575.7    ,
     *   2711460.2    ,
     *   2460364.8    ,  2490593.1    ,  2521187.9    ,  2552153.7    ,
     *   2583495.0    ,  2615216.3    ,  2647322.2    ,  2679817.3    ,
     *   2712706.2    ,
     *   2461574.7    ,  2491807.8    ,  2522407.3    ,  2553377.9    ,
     *   2584723.8    ,  2616449.8    ,  2648560.2    ,  2681059.8    ,
     *   2713953.1    ,
     *   2462785.6    ,  2493023.4    ,  2523627.7    ,  2554602.9    ,
     *   2585953.5    ,  2617684.1    ,  2649799.0    ,  2682303.1    ,
     *   2715200.9    ,
     *   2463997.3    ,  2494239.9    ,  2524848.9    ,  2555828.9    ,
     *   2587184.1    ,  2618919.2    ,  2651038.8    ,  2683547.3    ,
     *   2716449.6    ,
     *   2465209.9    ,  2495457.3    ,  2526071.0    ,  2557055.6    ,
     *   2588415.5    ,  2620155.2    ,  2652279.3    ,  2684792.3    ,
     *   2717699.1    ,
     *   2466423.4    ,  2496675.5    ,  2527294.0    ,  2558283.2    ,
     *   2589647.7    ,  2621392.0    ,  2653520.6    ,  2686038.1    ,
     *   2718949.3    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   2467637.6    ,  2497894.5    ,  2528517.6    ,  2559511.6    ,
     *   2590880.7    ,  2622629.5    ,  2654762.6    ,  2687284.7    ,
     *   2720200.3    ,
     *   2468852.6    ,  2499114.2    ,  2529742.1    ,  2560740.6    ,
     *   2592114.4    ,  2623867.8    ,  2656005.4    ,  2688531.9    ,
     *   2721451.9    ,
     *   2470068.4    ,  2500334.7    ,  2530967.2    ,  2561970.4    ,
     *   2593348.8    ,  2625106.7    ,  2657248.9    ,  2689779.8    ,
     *   2722704.3    ,
     *   2471284.8    ,  2501555.8    ,  2532193.1    ,  2563200.9    ,
     *   2594583.8    ,  2626346.3    ,  2658493.0    ,  2691028.4    ,
     *   2723957.2    ,
     *   2472502.0    ,  2502777.7    ,  2533419.6    ,  2564432.0    ,
     *   2595819.5    ,  2627586.6    ,  2659737.7    ,  2692277.6    ,
     *   2725210.8    ,
     *   2473719.8    ,  2504000.2    ,  2534646.7    ,  2565663.8    ,
     *   2597055.8    ,  2628827.4    ,  2660983.0    ,  2693527.4    ,
     *   2726465.0    ,
     *   2474938.2    ,  2505223.2    ,  2535874.4    ,  2566896.1    ,
     *   2598292.7    ,  2630068.8    ,  2662228.9    ,  2694777.7    ,
     *   2727719.7    ,
     *   2476157.2    ,  2506446.9    ,  2537102.7    ,  2568129.0    ,
     *   2599530.2    ,  2631310.8    ,  2663475.4    ,  2696028.6    ,
     *   2728975.0    ,
     *   2477376.7    ,  2507671.1    ,  2538331.5    ,  2569362.4    ,
     *   2600768.1    ,  2632553.2    ,  2664722.3    ,  2697279.9    ,
     *   2730230.8    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   2478596.8    ,  2508895.9    ,  2539560.9    ,  2570596.3    ,
     *   2602006.6    ,  2633796.2    ,  2665969.7    ,  2698531.8    ,
     *   2731487.0    ,
     *   2479817.5    ,  2510121.1    ,  2540790.7    ,  2571830.7    ,
     *   2603245.5    ,  2635039.6    ,  2667217.6    ,  2699784.1    ,
     *   2732743.7    ,
     *   2481038.6    ,  2511346.8    ,  2542021.0    ,  2573065.6    ,
     *   2604484.9    ,  2636283.5    ,  2668465.9    ,  2701036.8    ,
     *   2734000.8    ,
     *   2482260.1    ,  2512573.0    ,  2543251.8    ,  2574300.9    ,
     *   2605724.7    ,  2637527.8    ,  2669714.7    ,  2702289.9    ,
     *   2735258.2    ,
     *   2483482.2    ,  2513799.6    ,  2544483.0    ,  2575536.6    ,
     *   2606964.9    ,  2638772.5    ,  2670963.8    ,  2703543.4    ,
     *   2736516.1    ,
     *   2484704.6    ,  2515026.7    ,  2545714.5    ,  2576772.7    ,
     *   2608205.5    ,  2640017.5    ,  2672213.2    ,  2704797.3    ,
     *   2737774.3    ,
     *   2485927.5    ,  2516254.1    ,  2546946.5    ,  2578009.1    ,
     *   2609446.4    ,  2641262.9    ,  2673463.0    ,  2706051.5    ,
     *   2739032.8    ,
     *   2487150.7    ,  2517481.8    ,  2548178.8    ,  2579245.9    ,
     *   2610687.7    ,  2642508.6    ,  2674713.2    ,  2707306.0    ,
     *   2740291.7    ,
     *   2488374.3    ,  2518710.0    ,  2549411.4    ,  2580483.1    ,
     *   2611929.3    ,  2643754.6    ,  2675963.6    ,  2708560.8    ,
     *   2741550.8    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   2489598.2    ,  2519938.4    ,  2550644.4    ,  2581720.5    ,
     *   2613171.2    ,  2645000.9    ,  2677214.3    ,  2709815.8    ,
     *   2742810.2    ,
     *   2490822.5    ,  2521167.2    ,  2551877.7    ,  2582958.2    ,
     *   2614413.4    ,  2646247.5    ,  2678465.2    ,  2711071.1    ,
     *   2744069.8    ,
     *   2492047.0    ,  2522396.2    ,  2553111.2    ,  2584196.2    ,
     *   2615655.8    ,  2647494.3    ,  2679716.4    ,  2712326.7    ,
     *   2745329.6    ,
     *   2493271.9    ,  2523625.6    ,  2554345.0    ,  2585434.4    ,
     *   2616898.4    ,  2648741.4    ,  2680967.8    ,  2713582.4    ,
     *   2746589.7    ,
     *   2494497.0    ,  2524855.1    ,  2555579.0    ,  2586672.9    ,
     *   2618141.3    ,  2649988.6    ,  2682219.4    ,  2714838.3    ,
     *   2747849.9    ,
     *   2495722.3    ,  2526085.0    ,  2556813.3    ,  2587911.6    ,
     *   2619384.3    ,  2651236.1    ,  2683471.2    ,  2716094.4    ,
     *   2749110.3    ,
     *   2496947.9    ,  2527315.0    ,  2558047.7    ,  2589150.4    ,
     *   2620627.6    ,  2652483.7    ,  2684723.2    ,  2717350.7    ,
     *   2750370.8    ,
     *   2498173.7    ,  2528545.2    ,  2559282.4    ,  2590389.5    ,
     *   2621871.0    ,  2653731.4    ,  2685975.3    ,  2718607.1    ,
     *   2751631.5    ,
     *   2499399.8    ,  2529775.7    ,  2560517.2    ,  2591628.7    ,
     *   2623114.6    ,  2654979.3    ,  2687227.5    ,  2719863.6    ,
     *   2752892.3    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   3685.7918    ,  3695.7588    ,  3705.7689    ,  3715.8222    ,
     *   3725.9188    ,  3736.0591    ,  3746.2430    ,  3756.4708    ,
     *   3766.7426    ,
     *   3554.8246    ,  3564.7922    ,  3574.8028    ,  3584.8566    ,
     *   3594.9537    ,  3605.0944    ,  3615.2788    ,  3625.5070    ,
     *   3635.7792    ,
     *   3423.8426    ,  3433.8112    ,  3443.8228    ,  3453.8776    ,
     *   3463.9757    ,  3474.1172    ,  3484.3025    ,  3494.5315    ,
     *   3504.8046    ,
     *   3292.8306    ,  3302.8013    ,  3312.8150    ,  3322.8717    ,
     *   3332.9717    ,  3343.1151    ,  3353.3021    ,  3363.5328    ,
     *   3373.8074    ,
     *   3161.7587    ,  3171.7337    ,  3181.7515    ,  3191.8121    ,
     *   3201.9159    ,  3212.0629    ,  3222.2533    ,  3232.4874    ,
     *   3242.7652    ,
     *   3030.5670    ,  3040.5505    ,  3050.5765    ,  3060.6450    ,
     *   3070.7563    ,  3080.9106    ,  3091.1080    ,  3101.3487    ,
     *   3111.6330    ,
     *   2899.1348    ,  2909.1355    ,  2919.1779    ,  2929.2623    ,
     *   2939.3887    ,  2949.5575    ,  2959.7689    ,  2970.0231    ,
     *   2980.3202    ,
     *   2767.2193    ,  2777.2546    ,  2787.3302    ,  2797.4463    ,
     *   2807.6033    ,  2817.8014    ,  2828.0409    ,  2838.3220    ,
     *   2848.6451    ,
     *   2634.3268    ,  2644.4324    ,  2654.5753    ,  2664.7560    ,
     *   2674.9749    ,  2685.2323    ,  2695.5288    ,  2705.8646    ,
     *   2716.2401    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   2499.4379    ,  2509.6887    ,  2519.9705    ,  2530.2841    ,
     *   2540.6303    ,  2551.0098    ,  2561.4231    ,  2571.8710    ,
     *   2582.3539    ,
     *   2360.3757    ,  2370.9368    ,  2381.5147    ,  2392.1110    ,
     *   2402.7272    ,  2413.3646    ,  2424.0245    ,  2434.7082    ,
     *   2445.4168    ,
     *   2212.1443    ,  2223.4226    ,  2234.6800    ,  2245.9204    ,
     *   2257.1479    ,  2268.3658    ,  2279.5776    ,  2290.7862    ,
     *   2301.9946    ,
     *   2041.1468    ,  2054.4519    ,  2067.5873    ,  2080.5728    ,
     *   2093.4260    ,  2106.1622    ,  2118.7948    ,  2131.3357    ,
     *   2143.7957    ,
     *   1880.3560    ,  1898.9270    ,  1916.6175    ,  1933.5952    ,
     *   1949.9844    ,  1965.8800    ,  1981.3567    ,  1996.4743    ,
     *   2011.2814    ,
     *   1686.5668    ,  1730.9332    ,  1764.5328    ,  1792.7941    ,
     *   1817.7821    ,  1840.5306    ,  1861.6406    ,  1881.4965    ,
     *   1900.3611    ,
     *   1261.4925    ,  1321.3063    ,  1434.2623    ,  1578.6054    ,
     *   1649.3899    ,  1696.1618    ,  1732.6322    ,  1763.3780    ,
     *   1790.4690    ,
     *   1221.5282    ,  1260.0085    ,  1303.7399    ,  1355.9512    ,
     *   1420.9181    ,  1497.0405    ,  1567.5703    ,  1623.4782    ,
     *   1667.9333    ,
     *   1195.9782    ,  1228.6048    ,  1263.3648    ,  1300.9055    ,
     *   1342.0704    ,  1387.6024    ,  1437.6935    ,  1490.7702    ,
     *   1542.9965    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   1176.3761    ,  1205.9933    ,  1236.8159    ,  1269.0642    ,
     *   1303.0158    ,  1338.9656    ,  1377.1011    ,  1417.4023    ,
     *   1459.4869    ,
     *   1160.1556    ,  1187.8787    ,  1216.3862    ,  1245.7773    ,
     *   1276.1670    ,  1307.6855    ,  1340.4480    ,  1374.4970    ,
     *   1409.7623    ,
     *   1146.1534    ,  1172.5525    ,  1199.5028    ,  1227.0570    ,
     *   1255.2708    ,  1284.2066    ,  1313.9277    ,  1344.4770    ,
     *   1375.8467    ,
     *   1133.7354    ,  1159.1459    ,  1184.9627    ,  1211.2171    ,
     *   1237.9388    ,  1265.1596    ,  1292.9139    ,  1321.2307    ,
     *   1350.1192    ,
     *   1122.5146    ,  1147.1526    ,  1172.1001    ,  1197.3766    ,
     *   1222.9993    ,  1248.9851    ,  1275.3524    ,  1302.1188    ,
     *   1329.2941    ,
     *   1112.2364    ,  1136.2502    ,  1160.5051    ,  1185.0140    ,
     *   1209.7872    ,  1234.8337    ,  1260.1631    ,  1285.7853    ,
     *   1311.7074    ,
     *   1102.7233    ,  1126.2195    ,  1149.9069    ,  1173.7940    ,
     *   1197.8870    ,  1222.1906    ,  1246.7095    ,  1271.4488    ,
     *   1296.4124    ,
     *   1093.8459    ,  1116.9045    ,  1140.1163    ,  1163.4872    ,
     *   1187.0208    ,  1210.7195    ,  1234.5850    ,  1258.6194    ,
     *   1282.8244    ,
     *   1085.5069    ,  1108.1893    ,  1130.9955    ,  1153.9295    ,
     *   1176.9935    ,  1200.1881    ,  1223.5136    ,  1246.9702    ,
     *   1270.5580    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   1077.6308    ,  1099.9856    ,  1122.4409    ,  1144.9994    ,
     *   1167.6622    ,  1190.4292    ,  1213.2995    ,  1236.2724    ,
     *   1259.3469    ,
     *   1070.1580    ,  1092.2242    ,  1114.3722    ,  1136.6037    ,
     *   1158.9191    ,  1181.3178    ,  1203.7983    ,  1226.3593    ,
     *   1248.9991    ,
     *   1063.0401    ,  1084.8499    ,  1106.7261    ,  1128.6697    ,
     *   1150.6807    ,  1172.7582    ,  1194.9004    ,  1217.1056    ,
     *   1239.3718    ,
     *   1056.2376    ,  1077.8176    ,  1099.4512    ,  1121.1390    ,
     *   1142.8808    ,  1164.6752    ,  1186.5205    ,  1208.4148    ,
     *   1230.3558    ,
     *   1049.7174    ,  1071.0901    ,  1092.5057    ,  1113.9644    ,
     *   1135.4659    ,  1157.0086    ,  1178.5909    ,  1200.2106    ,
     *   1221.8656    ,
     *   1043.4519    ,  1064.6364    ,  1085.8547    ,  1107.1069    ,
     *   1128.3923    ,  1149.7095    ,  1171.0568    ,  1192.4321    ,
     *   1213.8331    ,
     *   1037.4174    ,  1058.4301    ,  1079.4689    ,  1100.5337    ,
     *   1121.6237    ,  1142.7375    ,  1163.8734    ,  1185.0293    ,
     *   1206.2031    ,
     *   1031.5935    ,  1052.4488    ,  1073.3235    ,  1094.2173    ,
     *   1115.1295    ,  1136.0587    ,  1157.0032    ,  1177.9610    ,
     *   1198.9301    ,
     *   1025.9627    ,  1046.6730    ,  1067.3969    ,  1088.1341    ,
     *   1108.8837    ,  1129.6444    ,  1150.4147    ,  1171.1927    ,
     *   1191.9762    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   1020.5096    ,  1041.0859    ,  1061.6708    ,  1082.2638    ,
     *   1102.8641    ,  1123.4704    ,  1144.0814    ,  1164.6950    ,
     *   1185.3095    ,
     *   1015.2207    ,  1035.6728    ,  1056.1290    ,  1076.5887    ,
     *   1097.0514    ,  1117.5156    ,  1137.9801    ,  1158.4431    ,
     *   1178.9028    ,
     *   1010.0841    ,  1030.4206    ,  1050.7573    ,  1071.0936    ,
     *   1091.4288    ,  1111.7618    ,  1132.0912    ,  1152.4154    ,
     *   1172.7328    ,
     *   1005.0892    ,  1025.3179    ,  1045.5433    ,  1065.7647    ,
     *   1085.9816    ,  1106.1929    ,  1126.3973    ,  1146.5932    ,
     *   1166.7792    ,
     *   1000.2266    ,  1020.3544    ,  1040.4758    ,  1060.5902    ,
     *   1080.6969    ,  1100.7950    ,  1120.8832    ,  1140.9602    ,
     *   1161.0245    ,
     *   995.48763    ,  1015.5210    ,  1035.5450    ,  1055.5593    ,
     *   1075.5631    ,  1095.5556    ,  1115.5357    ,  1135.5020    ,
     *   1155.4532    ,
     *   990.86478    ,  1010.8093    ,  1030.7420    ,  1050.6624    ,
     *   1070.5699    ,  1090.4637    ,  1110.3428    ,  1130.2059    ,
     *   1150.0517    ,
     *   986.35109    ,  1006.2120    ,  1026.0588    ,  1045.8911    ,
     *   1065.7082    ,  1085.5095    ,  1105.2940    ,  1125.0605    ,
     *   1144.8078    ,
     *   981.94026    ,  1001.7224    ,  1021.4882    ,  1041.2375    ,
     *   1060.9697    ,  1080.6840    ,  1100.3797    ,  1120.0557    ,
     *   1139.7108    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   977.62658    ,  997.33417    ,  1017.0236    ,  1036.6947    ,
     *   1056.3468    ,  1075.9794    ,  1095.5916    ,  1115.1825    ,
     *   1134.7510    ,
     *   973.40480    ,  993.04189    ,  1012.6591    ,  1032.2563    ,
     *   1051.8328    ,  1071.3883    ,  1090.9219    ,  1110.4327    ,
     *   1129.9197    ,
     *   969.27013    ,  988.84041    ,  1008.3893    ,  1027.9165    ,
     *   1047.4216    ,  1066.9042    ,  1086.3635    ,  1105.7988    ,
     *   1125.2091    ,
     *   965.21817    ,  984.72503    ,  1004.2090    ,  1023.6700    ,
     *   1043.1075    ,  1062.5211    ,  1081.9102    ,  1101.2741    ,
     *   1120.6119    ,
     *   961.24485    ,  980.69145    ,  1000.1139    ,  1019.5119    ,
     *   1038.8853    ,  1058.2336    ,  1077.5563    ,  1096.8526    ,
     *   1116.1218    ,
     *   957.34642    ,  976.73568    ,  996.09952    ,  1015.4378    ,
     *   1034.7503    ,  1054.0366    ,  1073.2962    ,  1092.5285    ,
     *   1111.7329    ,
     *   953.51941    ,  972.85405    ,  992.16214    ,  1011.4436    ,
     *   1030.6982    ,  1049.9256    ,  1069.1253    ,  1088.2969    ,
     *   1107.4396    ,
     *   949.76060    ,  969.04315    ,  988.29811    ,  1007.5254    ,
     *   1026.7249    ,  1045.8962    ,  1065.0391    ,  1084.1529    ,
     *   1103.2371    ,
     *   946.06699    ,  965.29981    ,  984.50408    ,  1003.6798    ,
     *   1022.8267    ,  1041.9447    ,  1061.0333    ,  1080.0922    ,
     *   1099.1207    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   942.43579    ,  961.62110    ,  980.77696    ,  999.90336    ,
     *   1019.0002    ,  1038.0673    ,  1057.1042    ,  1076.1108    ,
     *   1095.0863    ,
     *   938.86439    ,  958.00427    ,  977.11385    ,  996.19317    ,
     *   1015.2421    ,  1034.2606    ,  1053.2483    ,  1072.2049    ,
     *   1091.1300    ,
     *   935.35037    ,  954.44676    ,  973.51207    ,  992.54636    ,
     *   1011.5496    ,  1030.5216    ,  1049.4623    ,  1068.3712    ,
     *   1087.2481    ,
     *   931.89145    ,  950.94617    ,  969.96908    ,  988.96028    ,
     *   1007.9197    ,  1026.8474    ,  1045.7431    ,  1064.6065    ,
     *   1083.4373    ,
     *   928.48549    ,  947.50026    ,  966.48254    ,  985.43246    ,
     *   1004.3500    ,  1023.2352    ,  1042.0878    ,  1060.9077    ,
     *   1079.6945    ,
     *   925.13048    ,  944.10692    ,  963.05024    ,  981.96058    ,
     *   1000.8380    ,  1019.6824    ,  1038.4938    ,  1057.2720    ,
     *   1076.0168    ,
     *   921.82454    ,  940.76418    ,  959.67011    ,  978.54248    ,
     *   997.38137    ,  1016.1868    ,  1034.9587    ,  1053.6970    ,
     *   1072.4014    ,
     *   918.56588    ,  937.47017    ,  956.34018    ,  975.17610    ,
     *   993.97804    ,  1012.7460    ,  1031.4801    ,  1050.1800    ,
     *   1068.8458    ,
     *   915.35284    ,  934.22314    ,  953.05864    ,  971.85954    ,
     *   990.62599    ,  1009.3580    ,  1028.0557    ,  1046.7189    ,
     *   1065.3476    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   912.18383    ,  931.02144    ,  949.82375    ,  968.59099    ,
     *   987.32332    ,  1006.0209    ,  1024.6836    ,  1043.3116    ,
     *   1061.9046    ,
     *   909.05734    ,  927.86349    ,  946.63387    ,  965.36874    ,
     *   984.06827    ,  1002.7326    ,  1021.3618    ,  1039.9559    ,
     *   1058.5148    ,
     *   905.97198    ,  924.74782    ,  943.48747    ,  962.19117    ,
     *   980.85916    ,  999.49157    ,  1018.0885    ,  1036.6500    ,
     *   1055.1760    ,
     *   902.92638    ,  921.67304    ,  940.38307    ,  959.05678    ,
     *   977.69439    ,  996.29608    ,  1014.8620    ,  1033.3921    ,
     *   1051.8866    ,
     *   899.91929    ,  918.63781    ,  937.31931    ,  955.96411    ,
     *   974.57246    ,  993.14457    ,  1011.6806    ,  1030.1806    ,
     *   1048.6446    ,
     *   896.94949    ,  915.64087    ,  934.29486    ,  952.91181    ,
     *   971.49197    ,  990.03557    ,  1008.5428    ,  1027.0138    ,
     *   1045.4485    ,
     *   894.01583    ,  912.68103    ,  931.30849    ,  949.89857    ,
     *   968.45155    ,  986.96769    ,  1005.4472    ,  1023.8902    ,
     *   1042.2967    ,
     *   891.11722    ,  909.75715    ,  928.35901    ,  946.92316    ,
     *   965.44993    ,  983.93958    ,  1002.3923    ,  1020.8083    ,
     *   1039.1878    ,
     *   888.25262    ,  906.86815    ,  925.44529    ,  943.98443    ,
     *   962.48590    ,  980.94999    ,  999.37695    ,  1017.7670    ,
     *   1036.1202    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   885.42104    ,  904.01299    ,  922.56627    ,  941.08125    ,
     *   959.55830    ,  977.99773    ,  996.39979    ,  1014.7647    ,
     *   1033.0927    ,
     *   882.62152    ,  901.19070    ,  919.72091    ,  938.21257    ,
     *   956.66604    ,  975.08165    ,  993.45969    ,  1011.8004    ,
     *   1030.1039    ,
     *   879.85318    ,  898.40034    ,  916.90826    ,  935.37738    ,
     *   953.80807    ,  972.20068    ,  990.55551    ,  1008.8728    ,
     *   1027.1528    ,
     *   877.11514    ,  895.64101    ,  914.12739    ,  932.57471    ,
     *   950.98338    ,  969.35376    ,  987.68618    ,  1005.9809    ,
     *   1024.2382    ,
     *   874.40658    ,  892.91186    ,  911.37739    ,  929.80365    ,
     *   948.19103    ,  966.53993    ,  984.85068    ,  1003.1236    ,
     *   1021.3589    ,
     *   871.72671    ,  890.21206    ,  908.65744    ,  927.06331    ,
     *   945.43012    ,  963.75824    ,  982.04805    ,  1000.2998    ,
     *   1018.5139    ,
     *   869.07478    ,  887.54084    ,  905.96671    ,  924.35286    ,
     *   942.69976    ,  961.00779    ,  979.27734    ,  997.50874    ,
     *   1015.7023    ,
     *   866.45005    ,  884.89744    ,  903.30442    ,  921.67150    ,
     *   939.99913    ,  958.28772    ,  976.53768    ,  994.74935    ,
     *   1012.9231    ,
     *   863.85184    ,  882.28115    ,  900.66985    ,  919.01845    ,
     *   937.32743    ,  955.59722    ,  973.82822    ,  992.02080    ,
     *   1010.1753    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *   861.27948    ,  879.69127    ,  898.06227    ,  916.39299    ,
     *   934.68391    ,  952.93548    ,  971.14813    ,  989.32224    ,
     *   1007.4582    ,
     *   858.73233    ,  877.12715    ,  895.48100    ,  913.79439    ,
     *   932.06783    ,  950.30177    ,  968.49665    ,  986.65287    ,
     *   1004.7708    ,
     *   856.20977    ,  874.58815    ,  892.92538    ,  911.22199    ,
     *   929.47849    ,  947.69535    ,  965.87303    ,  984.01193    ,
     *   1002.1124    ,
     *   853.71122    ,  872.07366    ,  890.39478    ,  908.67513    ,
     *   926.91522    ,  945.11554    ,  963.27655    ,  981.39868    ,
     *   999.48233    ,
     *   851.23610    ,  869.58309    ,  887.88860    ,  906.15318    ,
     *   924.37737    ,  942.56167    ,  960.70653    ,  978.81242    ,
     *   996.87973    ,
     *   848.78387    ,  867.11587    ,  885.40625    ,  903.65555    ,
     *   921.86433    ,  940.03309    ,  958.16231    ,  976.25245    ,
     *   994.30393    ,
     *   846.35400    ,  864.67148    ,  882.94717    ,  901.18167    ,
     *   919.37550    ,  937.52920    ,  955.64326    ,  973.71814    ,
     *   991.75428    ,
     *   843.94599    ,  862.24937    ,  880.51083    ,  898.73096    ,
     *   916.91031    ,  935.04941    ,  953.14876    ,  971.20885    ,
     *   989.23013    ,
     *   841.55934    ,  859.84905    ,  878.09670    ,  896.30289    ,
     *   914.46819    ,  932.59314    ,  950.67824    ,  968.72399    ,
     *   986.73085    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *   839.19359    ,  857.47003    ,  875.70428    ,  893.89696    ,
     *   912.04863    ,  930.15985    ,  948.23113    ,  966.26297    ,
     *   984.25586    ,
     *   836.84828    ,  855.11184    ,  873.33310    ,  891.51266    ,
     *   909.65111    ,  927.74901    ,  945.80688    ,  963.82524    ,
     *   981.80458    ,
     *   834.52296    ,  852.77403    ,  870.98268    ,  889.14952    ,
     *   907.27514    ,  925.36011    ,  943.40498    ,  961.41026    ,
     *   979.37646    ,
     *   832.21723    ,  850.45616    ,  868.65257    ,  886.80706    ,
     *   904.92023    ,  922.99267    ,  941.02492    ,  959.01752    ,
     *   976.97096    ,
     *   829.93066    ,  848.15782    ,  866.34234    ,  884.48484    ,
     *   902.58594    ,  920.64621    ,  938.66622    ,  956.64650    ,
     *   974.58758    ,
     *   827.66286    ,  845.87858    ,  864.05157    ,  882.18244    ,
     *   900.27182    ,  918.32028    ,  936.32841    ,  954.29674    ,
     *   972.22581    ,
     *   825.41345    ,  843.61807    ,  861.77986    ,  879.89944    ,
     *   897.97743    ,  916.01444    ,  934.01103    ,  951.96777    ,
     *   969.88519    ,
     *   823.18205    ,  841.37590    ,  859.52681    ,  877.63542    ,
     *   895.70237    ,  913.72825    ,  931.71365    ,  949.65914    ,
     *   967.56526    ,
     *   820.96832    ,  839.15169    ,  857.29204    ,  875.39001    ,
     *   893.44623    ,  911.46131    ,  929.43585    ,  947.37042    ,
     *   965.26556    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *   818.77189    ,  836.94510    ,  855.07519    ,  873.16282    ,
     *   891.20863    ,  909.21323    ,  927.17722    ,  945.10118    ,
     *   962.98568    ,
     *   816.59244    ,  834.75577    ,  852.87591    ,  870.95350    ,
     *   888.98919    ,  906.98361    ,  924.93736    ,  942.85103    ,
     *   960.72519    ,
     *   814.42964    ,  832.58338    ,  850.69384    ,  868.76168    ,
     *   886.78756    ,  904.77209    ,  922.71590    ,  940.61958    ,
     *   958.48370    ,
     *   812.28317    ,  830.42759    ,  848.52866    ,  866.58704    ,
     *   884.60337    ,  902.57831    ,  920.51246    ,  938.40644    ,
     *   956.26081    ,
     *   810.15273    ,  828.28810    ,  846.38004    ,  864.42922    ,
     *   882.43630    ,  900.40192    ,  918.32669    ,  936.21124    ,
     *   954.05616    ,
     *   808.03802    ,  826.16460    ,  844.24767    ,  862.28792    ,
     *   880.28601    ,  898.24257    ,  916.15825    ,  934.03365    ,
     *   951.86937    ,
     *   805.93875    ,  824.05679    ,  842.13125    ,  860.16282    ,
     *   878.15217    ,  896.09995    ,  914.00678    ,  931.87330    ,
     *   949.70010    ,
     *   803.85464    ,  821.96438    ,  840.03048    ,  858.05363    ,
     *   876.03449    ,  893.97373    ,  911.87198    ,  929.72987    ,
     *   947.54801    ,
     *   801.78542    ,  819.88710    ,  837.94508    ,  855.96004    ,
     *   873.93266    ,  891.86361    ,  909.75352    ,  927.60303    ,
     *   945.41276    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *   799.73083    ,  817.82468    ,  835.87476    ,  853.88177    ,
     *   871.84639    ,  889.76929    ,  907.65110    ,  925.49248    ,
     *   943.29403    ,
     *   797.69061    ,  815.77685    ,  833.81927    ,  851.81856    ,
     *   869.77540    ,  887.69047    ,  905.56443    ,  923.39790    ,
     *   941.19152    ,
     *   795.66451    ,  813.74336    ,  831.77833    ,  849.77012    ,
     *   867.71941    ,  885.62689    ,  903.49320    ,  921.31901    ,
     *   939.10492    ,
     *   793.65229    ,  811.72396    ,  829.75169    ,  847.73620    ,
     *   865.67816    ,  883.57826    ,  901.43716    ,  919.25551    ,
     *   937.03395    ,
     *   791.65371    ,  809.71840    ,  827.73911    ,  845.71654    ,
     *   863.65138    ,  881.54432    ,  899.39602    ,  917.20713    ,
     *   934.97830    ,
     *   789.66855    ,  807.72646    ,  825.74035    ,  843.71090    ,
     *   861.63883    ,  879.52481    ,  897.36951    ,  915.17360    ,
     *   932.93772    ,
     *   787.69657    ,  805.74791    ,  823.75516    ,  841.71905    ,
     *   859.64026    ,  877.51948    ,  895.35739    ,  913.15466    ,
     *   930.91193    ,
     *   785.73757    ,  803.78252    ,  821.78333    ,  839.74074    ,
     *   857.65542    ,  875.52809    ,  893.35941    ,  911.15005    ,
     *   928.90067    ,
     *   783.79134    ,  801.83007    ,  819.82464    ,  837.77575    ,
     *   855.68410    ,  873.55040    ,  891.37532    ,  909.15953    ,
     *   926.90369    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *   781.85765    ,  799.89036    ,  817.87886    ,  835.82385    ,
     *   853.72606    ,  871.58617    ,  889.40488    ,  907.18285    ,
     *   924.92075    ,
     *   779.93633    ,  797.96318    ,  815.94578    ,  833.88485    ,
     *   851.78109    ,  869.63520    ,  887.44787    ,  905.21978    ,
     *   922.95159    ,
     *   778.02716    ,  796.04834    ,  814.02521    ,  831.95852    ,
     *   849.84896    ,  867.69725    ,  885.50406    ,  903.27009    ,
     *   920.99600    ,
     *   776.12997    ,  794.14562    ,  812.11695    ,  830.04466    ,
     *   847.92948    ,  865.77211    ,  883.57324    ,  901.33356    ,
     *   919.05374    ,
     *   774.24456    ,  792.25486    ,  810.22079    ,  828.14308    ,
     *   846.02244    ,  863.85958    ,  881.65519    ,  899.40997    ,
     *   917.12459    ,
     *   772.37076    ,  790.37585    ,  808.33655    ,  826.25357    ,
     *   844.12764    ,  861.95945    ,  879.74971    ,  897.49911    ,
     *   915.20833    ,
     *   770.50838    ,  788.50843    ,  806.46405    ,  824.37596    ,
     *   842.24488    ,  860.07153    ,  877.85660    ,  895.60078    ,
     *   913.30477    ,
     *   768.65725    ,  786.65241    ,  804.60310    ,  822.51006    ,
     *   840.37399    ,  858.19563    ,  875.97566    ,  893.71478    ,
     *   911.41369    ,
     *   766.81722    ,  784.80763    ,  802.75354    ,  820.65568    ,
     *   838.51478    ,  856.33155    ,  874.10670    ,  891.84092    ,
     *   909.53490    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *   764.98810    ,  782.97391    ,  800.91518    ,  818.81266    ,
     *   836.66707    ,  854.47912    ,  872.24953    ,  889.97899    ,
     *   907.66820    ,
     *   763.16975    ,  781.15109    ,  799.08787    ,  816.98082    ,
     *   834.83068    ,  852.63817    ,  870.40398    ,  888.12883    ,
     *   905.81340    ,
     *   761.36201    ,  779.33901    ,  797.27143    ,  815.16000    ,
     *   833.00545    ,  850.80850    ,  868.56986    ,  886.29024    ,
     *   903.97032    ,
     *   759.56472    ,  777.53752    ,  795.46571    ,  813.35004    ,
     *   831.19121    ,  848.98997    ,  866.74701    ,  884.46305    ,
     *   902.13879    ,
     *   757.77774    ,  775.74647    ,  793.67056    ,  811.55076    ,
     *   829.38780    ,  847.18239    ,  864.93525    ,  882.64709    ,
     *   900.31861    ,
     *   756.00091    ,  773.96569    ,  791.88582    ,  809.76203    ,
     *   827.59506    ,  845.38562    ,  863.13442    ,  880.84220    ,
     *   898.50963    ,
     *   754.23410    ,  772.19506    ,  790.11135    ,  807.98369    ,
     *   825.81283    ,  843.59948    ,  861.34437    ,  879.04820    ,
     *   896.71168    ,
     *   752.47717    ,  770.43443    ,  788.34699    ,  806.21559    ,
     *   824.04097    ,  841.82384    ,  859.56492    ,  877.26494    ,
     *   894.92459    ,
     *   750.72998    ,  768.68366    ,  786.59262    ,  804.45759    ,
     *   822.27932    ,  840.05853    ,  857.79594    ,  875.49226    ,
     *   893.14820    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *   748.99240    ,  766.94261    ,  784.84808    ,  802.70955    ,
     *   820.52775    ,  838.30341    ,  856.03726    ,  873.73001    ,
     *   891.38237    ,
     *   747.26430    ,  765.21115    ,  783.11324    ,  800.97132    ,
     *   818.78611    ,  836.55835    ,  854.28875    ,  871.97804    ,
     *   889.62693    ,
     *   745.54555    ,  763.48915    ,  781.38798    ,  799.24277    ,
     *   817.05426    ,  834.82319    ,  852.55026    ,  870.23621    ,
     *   887.88174    ,
     *   743.83602    ,  761.77648    ,  779.67215    ,  797.52377    ,
     *   815.33208    ,  833.09780    ,  850.82165    ,  868.50437    ,
     *   886.14665    ,
     *   742.13560    ,  760.07303    ,  777.96565    ,  795.81420    ,
     *   813.61942    ,  831.38204    ,  849.10279    ,  866.78238    ,
     *   884.42153    ,
     *   740.44416    ,  758.37866    ,  776.26833    ,  794.11392    ,
     *   811.91616    ,  829.67579    ,  847.39353    ,  865.07011    ,
     *   882.70623    ,
     *   738.76160    ,  756.69326    ,  774.58008    ,  792.42281    ,
     *   810.22218    ,  827.97892    ,  845.69376    ,  863.36742    ,
     *   881.00062    ,
     *   737.08779    ,  755.01671    ,  772.90079    ,  790.74076    ,
     *   808.53735    ,  826.29130    ,  844.00334    ,  861.67419    ,
     *   879.30456    ,
     *   735.42262    ,  753.34890    ,  771.23033    ,  789.06763    ,
     *   806.86155    ,  824.61281    ,  842.32215    ,  859.99028    ,
     *   877.61793    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *   733.76598    ,  751.68972    ,  769.56859    ,  787.40332    ,
     *   805.19466    ,  822.94333    ,  840.65006    ,  858.31558    ,
     *   875.94060    ,
     *   732.11777    ,  750.03906    ,  767.91546    ,  785.74771    ,
     *   803.53656    ,  821.28273    ,  838.98695    ,  856.64995    ,
     *   874.27245    ,
     *   730.47787    ,  748.39680    ,  766.27083    ,  784.10070    ,
     *   801.88715    ,  819.63091    ,  837.33272    ,  854.99329    ,
     *   872.61335    ,
     *   728.84620    ,  746.76285    ,  764.63459    ,  782.46217    ,
     *   800.24631    ,  817.98776    ,  835.68724    ,  853.34547    ,
     *   870.96319    ,
     *   727.22264    ,  745.13710    ,  763.00664    ,  780.83201    ,
     *   798.61394    ,  816.35315    ,  834.05039    ,  851.70638    ,
     *   869.32184    ,
     *   725.60710    ,  743.51945    ,  761.38688    ,  779.21013    ,
     *   796.98992    ,  814.72699    ,  832.42208    ,  850.07591    ,
     *   867.68920    ,
     *   723.99948    ,  741.90981    ,  759.77521    ,  777.59641    ,
     *   795.37415    ,  813.10917    ,  830.80219    ,  848.45395    ,
     *   866.06516    ,
     *   722.39968    ,  740.30807    ,  758.17152    ,  775.99076    ,
     *   793.76654    ,  811.49958    ,  829.19062    ,  846.84038    ,
     *   864.44959    ,
     *   720.80762    ,  738.71414    ,  756.57572    ,  774.39308    ,
     *   792.16697    ,  809.89812    ,  827.58726    ,  845.23511    ,
     *   862.84241    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *   719.22319    ,  737.12793    ,  754.98771    ,  772.80328    ,
     *   790.57536    ,  808.30470    ,  825.99201    ,  843.63804    ,
     *   861.24349    ,
     *   717.64632    ,  735.54934    ,  753.40741    ,  771.22125    ,
     *   788.99161    ,  806.71921    ,  824.40478    ,  842.04905    ,
     *   859.65275    ,
     *   716.07690    ,  733.97830    ,  751.83472    ,  769.64692    ,
     *   787.41562    ,  805.14155    ,  822.82546    ,  840.46805    ,
     *   858.07007    ,
     *   714.51487    ,  732.41469    ,  750.26955    ,  768.08017    ,
     *   785.84729    ,  803.57164    ,  821.25395    ,  838.89495    ,
     *   856.49537    ,
     *   712.96012    ,  730.85846    ,  748.71182    ,  766.52094    ,
     *   784.28655    ,  802.00939    ,  819.69018    ,  837.32965    ,
     *   854.92853    ,
     *   711.41258    ,  729.30949    ,  747.16143    ,  764.96912    ,
     *   782.73329    ,  800.45469    ,  818.13403    ,  835.77205    ,
     *   853.36947    ,
     *   709.87217    ,  727.76773    ,  745.61830    ,  763.42463    ,
     *   781.18744    ,  798.90746    ,  816.58543    ,  834.22207    ,
     *   851.81810    ,
     *   708.33880    ,  726.23307    ,  744.08236    ,  761.88739    ,
     *   779.64890    ,  797.36763    ,  815.04429    ,  832.67961    ,
     *   850.27432    ,
     *   706.81240    ,  724.70545    ,  742.55351    ,  760.35732    ,
     *   778.11760    ,  795.83509    ,  813.51051    ,  831.14458    ,
     *   848.73805    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   3777.0586    ,  3787.4189    ,  3797.8235    ,  3808.2727    ,
     *   3818.7665    ,  3829.3050    ,  3839.8884    ,  3850.5168    ,
     *   3861.1902    ,
     *   3646.0956    ,  3656.4562    ,  3666.8612    ,  3677.3107    ,
     *   3687.8048    ,  3698.3437    ,  3708.9274    ,  3719.5561    ,
     *   3730.2297    ,
     *   3515.1217    ,  3525.4830    ,  3535.8887    ,  3546.3389    ,
     *   3556.8337    ,  3567.3732    ,  3577.9576    ,  3588.5868    ,
     *   3599.2610    ,
     *   3384.1261    ,  3394.4889    ,  3404.8960    ,  3415.3476    ,
     *   3425.8437    ,  3436.3845    ,  3446.9700    ,  3457.6004    ,
     *   3468.2758    ,
     *   3253.0870    ,  3263.4528    ,  3273.8628    ,  3284.3171    ,
     *   3294.8158    ,  3305.3591    ,  3315.9471    ,  3326.5798    ,
     *   3337.2575    ,
     *   3121.9609    ,  3132.3326    ,  3142.7483    ,  3153.2081    ,
     *   3163.7121    ,  3174.2605    ,  3184.8534    ,  3195.4908    ,
     *   3206.1730    ,
     *   2990.6605    ,  3001.0441    ,  3011.4712    ,  3021.9420    ,
     *   3032.4566    ,  3043.0152    ,  3053.6178    ,  3064.2647    ,
     *   3074.9559    ,
     *   2859.0103    ,  2869.4178    ,  2879.8680    ,  2890.3608    ,
     *   2900.8967    ,  2911.4757    ,  2922.0980    ,  2932.7638    ,
     *   2943.4732    ,
     *   2726.6557    ,  2737.1116    ,  2747.6082    ,  2758.1457    ,
     *   2768.7245    ,  2779.3447    ,  2790.0067    ,  2800.7106    ,
     *   2811.4567    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   2592.8726    ,  2603.4274    ,  2614.0189    ,  2624.6475    ,
     *   2635.3138    ,  2646.0181    ,  2656.7608    ,  2667.5423    ,
     *   2678.3631    ,
     *   2456.1514    ,  2466.9130    ,  2477.7026    ,  2488.5211    ,
     *   2499.3694    ,  2510.2482    ,  2521.1583    ,  2532.1005    ,
     *   2543.0754    ,
     *   2313.2053    ,  2324.4207    ,  2335.6432    ,  2346.8748    ,
     *   2358.1176    ,  2369.3733    ,  2380.6437    ,  2391.9304    ,
     *   2403.2350    ,
     *   2156.1842    ,  2168.5095    ,  2180.7793    ,  2193.0006    ,
     *   2205.1795    ,  2217.3218    ,  2229.4326    ,  2241.5168    ,
     *   2253.5788    ,
     *   2025.8181    ,  2040.1181    ,  2054.2098    ,  2068.1172    ,
     *   2081.8614    ,  2095.4605    ,  2108.9305    ,  2122.2855    ,
     *   2135.5380    ,
     *   1918.4221    ,  1935.8192    ,  1952.6590    ,  1969.0249    ,
     *   1984.9837    ,  2000.5896    ,  2015.8877    ,  2030.9155    ,
     *   2045.7050    ,
     *   1815.0204    ,  1837.7028    ,  1858.9516    ,  1879.0654    ,
     *   1898.2587    ,  1916.6905    ,  1934.4829    ,  1951.7315    ,
     *   1968.5127    ,
     *   1704.8653    ,  1736.7712    ,  1765.1665    ,  1790.9986    ,
     *   1814.8866    ,  1837.2534    ,  1858.3994    ,  1878.5457    ,
     *   1897.8597    ,
     *   1590.7889    ,  1632.9405    ,  1670.0121    ,  1702.9884    ,
     *   1732.7557    ,  1760.0060    ,  1785.2581    ,  1808.8996    ,
     *   1831.2234    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   1502.2882    ,  1544.2934    ,  1584.1832    ,  1621.2515    ,
     *   1655.3948    ,  1686.8386    ,  1715.9210    ,  1742.9871    ,
     *   1768.3470    ,
     *   1446.0291    ,  1482.8500    ,  1519.5537    ,  1555.4444    ,
     *   1589.9765    ,  1622.8204    ,  1653.8538    ,  1683.1049    ,
     *   1710.6894    ,
     *   1407.9577    ,  1440.6510    ,  1473.6714    ,  1506.6695    ,
     *   1539.2644    ,  1571.1204    ,  1601.9824    ,  1631.6834    ,
     *   1660.1416    ,
     *   1379.5513    ,  1409.4512    ,  1439.6941    ,  1470.1095    ,
     *   1500.4883    ,  1530.6054    ,  1560.2505    ,  1589.2479    ,
     *   1617.4627    ,
     *   1356.8703    ,  1384.8115    ,  1413.0491    ,  1441.4845    ,
     *   1469.9947    ,  1498.4410    ,  1526.6791    ,  1554.5712    ,
     *   1581.9959    ,
     *   1337.9275    ,  1364.4287    ,  1391.1734    ,  1418.1019    ,
     *   1445.1353    ,  1472.1815    ,  1499.1417    ,  1525.9164    ,
     *   1552.4106    ,
     *   1321.6002    ,  1347.0033    ,  1372.6006    ,  1398.3560    ,
     *   1424.2184    ,  1450.1243    ,  1476.0027    ,  1501.7796    ,
     *   1527.3825    ,
     *   1307.1995    ,  1331.7397    ,  1356.4321    ,  1381.2544    ,
     *   1406.1734    ,  1431.1456    ,  1456.1195    ,  1481.0390    ,
     *   1505.8469    ,
     *   1294.2761    ,  1318.1206    ,  1342.0831    ,  1366.1493    ,
     *   1390.2969    ,  1414.4963    ,  1438.7104    ,  1462.8971    ,
     *   1487.0112    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   1282.5215    ,  1305.7929    ,  1329.1552    ,  1352.5980    ,
     *   1376.1063    ,  1399.6594    ,  1423.2308    ,  1446.7892    ,
     *   1470.2995    ,
     *   1271.7159    ,  1294.5065    ,  1317.3661    ,  1340.2872    ,
     *   1363.2588    ,  1386.2661    ,  1409.2899    ,  1432.3071    ,
     *   1455.2909    ,
     *   1261.6968    ,  1284.0777    ,  1306.5102    ,  1328.9884    ,
     *   1351.5039    ,  1374.0456    ,  1396.5996    ,  1419.1484    ,
     *   1441.6716    ,
     *   1252.3412    ,  1274.3681    ,  1296.4328    ,  1318.5302    ,
     *   1340.6537    ,  1362.7946    ,  1384.9423    ,  1407.0836    ,
     *   1429.2030    ,
     *   1243.5533    ,  1265.2710    ,  1287.0153    ,  1308.7816    ,
     *   1330.5646    ,  1352.3572    ,  1374.1510    ,  1395.9358    ,
     *   1417.6996    ,
     *   1235.2574    ,  1256.7023    ,  1278.1646    ,  1299.6403    ,
     *   1321.1246    ,  1342.6118    ,  1364.0950    ,  1385.5661    ,
     *   1407.0155    ,
     *   1227.3924    ,  1248.5945    ,  1269.8064    ,  1291.0246    ,
     *   1312.2448    ,  1333.4621    ,  1354.6707    ,  1375.8639    ,
     *   1397.0342    ,
     *   1219.9082    ,  1240.8926    ,  1261.8806    ,  1282.8689    ,
     *   1303.8537    ,  1324.8306    ,  1345.7947    ,  1366.7405    ,
     *   1387.6616    ,
     *   1212.7632    ,  1233.5512    ,  1254.3375    ,  1275.1192    ,
     *   1295.8926    ,  1316.6541    ,  1337.3992    ,  1358.1232    ,
     *   1378.8207    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   1205.9228    ,  1226.5324    ,  1247.1360    ,  1267.7307    ,
     *   1288.3133    ,  1308.8804    ,  1329.4281    ,  1349.9523    ,
     *   1370.4483    ,
     *   1199.3573    ,  1219.8042    ,  1240.2413    ,  1260.6660    ,
     *   1281.0753    ,  1301.4661    ,  1321.8350    ,  1342.1781    ,
     *   1362.4915    ,
     *   1193.0414    ,  1213.3392    ,  1233.6240    ,  1253.8933    ,
     *   1274.1444    ,  1294.3745    ,  1314.5804    ,  1334.7588    ,
     *   1354.9061    ,
     *   1186.9534    ,  1207.1140    ,  1227.2587    ,  1247.3854    ,
     *   1267.4915    ,  1287.5744    ,  1307.6312    ,  1327.6590    ,
     *   1347.6544    ,
     *   1181.0744    ,  1201.1081    ,  1221.1236    ,  1241.1188    ,
     *   1261.0914    ,  1281.0390    ,  1300.9589    ,  1320.8483    ,
     *   1340.7044    ,
     *   1175.3877    ,  1195.3038    ,  1215.1996    ,  1235.0733    ,
     *   1254.9226    ,  1274.7452    ,  1294.5388    ,  1314.3008    ,
     *   1334.0286    ,
     *   1169.8787    ,  1189.6855    ,  1209.4702    ,  1229.2310    ,
     *   1248.9659    ,  1268.6728    ,  1288.3496    ,  1307.9937    ,
     *   1327.6029    ,
     *   1164.5346    ,  1184.2394    ,  1203.9205    ,  1223.5763    ,
     *   1243.2049    ,  1262.8043    ,  1282.3725    ,  1301.9073    ,
     *   1321.4066    ,
     *   1159.3438    ,  1178.9532    ,  1198.5376    ,  1218.0954    ,
     *   1237.6248    ,  1257.1241    ,  1276.5912    ,  1296.0243    ,
     *   1315.4213    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   1154.2959    ,  1173.8160    ,  1193.3099    ,  1212.7759    ,
     *   1232.2127    ,  1251.6183    ,  1270.9912    ,  1290.3294    ,
     *   1309.6310    ,
     *   1149.3819    ,  1168.8181    ,  1188.2269    ,  1207.6070    ,
     *   1226.9568    ,  1246.2749    ,  1265.5594    ,  1284.8089    ,
     *   1304.0214    ,
     *   1144.5933    ,  1163.9505    ,  1183.2794    ,  1202.5787    ,
     *   1221.8469    ,  1241.0827    ,  1260.2845    ,  1279.4507    ,
     *   1298.5796    ,
     *   1139.9227    ,  1159.2054    ,  1178.4589    ,  1197.6821    ,
     *   1216.8735    ,  1236.0320    ,  1255.1559    ,  1274.2439    ,
     *   1293.2945    ,
     *   1135.3631    ,  1154.5755    ,  1173.7579    ,  1192.9092    ,
     *   1212.0283    ,  1231.1138    ,  1250.1644    ,  1269.1789    ,
     *   1288.1556    ,
     *   1130.9084    ,  1150.0542    ,  1169.1693    ,  1188.2528    ,
     *   1207.3035    ,  1226.3202    ,  1245.3017    ,  1264.2467    ,
     *   1283.1539    ,
     *   1126.5527    ,  1145.6355    ,  1164.6870    ,  1183.7062    ,
     *   1202.6922    ,  1221.6438    ,  1240.5599    ,  1259.4394    ,
     *   1278.2809    ,
     *   1122.2910    ,  1141.3139    ,  1160.3050    ,  1179.2634    ,
     *   1198.1881    ,  1217.0780    ,  1235.9323    ,  1254.7497    ,
     *   1273.5291    ,
     *   1118.1184    ,  1137.0845    ,  1156.0182    ,  1174.9187    ,
     *   1193.7853    ,  1212.6168    ,  1231.4123    ,  1250.1709    ,
     *   1268.8915    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   1114.0304    ,  1132.9424    ,  1151.8216    ,  1170.6672    ,
     *   1189.4785    ,  1208.2545    ,  1226.9944    ,  1245.6971    ,
     *   1264.3619    ,
     *   1110.0231    ,  1128.8835    ,  1147.7108    ,  1166.5041    ,
     *   1185.2628    ,  1203.9860    ,  1222.6730    ,  1241.3227    ,
     *   1259.9344    ,
     *   1106.0925    ,  1124.9039    ,  1143.6816    ,  1162.4252    ,
     *   1181.1338    ,  1199.8067    ,  1218.4433    ,  1237.0426    ,
     *   1255.6038    ,
     *   1102.2352    ,  1120.9997    ,  1139.7302    ,  1158.4263    ,
     *   1177.0871    ,  1195.7122    ,  1214.3007    ,  1232.8520    ,
     *   1251.3652    ,
     *   1098.4480    ,  1117.1677    ,  1135.8531    ,  1154.5038    ,
     *   1173.1191    ,  1191.6984    ,  1210.2412    ,  1228.7466    ,
     *   1247.2140    ,
     *   1094.7277    ,  1113.4046    ,  1132.0469    ,  1150.6542    ,
     *   1169.2260    ,  1187.7617    ,  1206.2607    ,  1224.7224    ,
     *   1243.1461    ,
     *   1091.0717    ,  1109.7075    ,  1128.3086    ,  1146.8744    ,
     *   1165.4046    ,  1183.8985    ,  1202.3558    ,  1220.7756    ,
     *   1239.1576    ,
     *   1087.4771    ,  1106.0737    ,  1124.6352    ,  1143.1614    ,
     *   1161.6517    ,  1180.1057    ,  1198.5229    ,  1216.9029    ,
     *   1235.2449    ,
     *   1083.9415    ,  1102.5005    ,  1121.0242    ,  1139.5123    ,
     *   1157.9645    ,  1176.3802    ,  1194.7592    ,  1213.1008    ,
     *   1231.4047    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   1080.4627    ,  1098.9855    ,  1117.4729    ,  1135.9246    ,
     *   1154.3401    ,  1172.7193    ,  1191.0615    ,  1209.3665    ,
     *   1227.6338    ,
     *   1077.0384    ,  1095.5266    ,  1113.9791    ,  1132.3958    ,
     *   1150.7762    ,  1169.1202    ,  1187.4273    ,  1205.6971    ,
     *   1223.9293    ,
     *   1073.6666    ,  1092.1214    ,  1110.5405    ,  1128.9235    ,
     *   1147.2703    ,  1165.5805    ,  1183.8539    ,  1202.0900    ,
     *   1220.2885    ,
     *   1070.3453    ,  1088.7681    ,  1107.1550    ,  1125.5058    ,
     *   1143.8202    ,  1162.0980    ,  1180.3389    ,  1198.5426    ,
     *   1216.7089    ,
     *   1067.0727    ,  1085.4648    ,  1103.8207    ,  1122.1404    ,
     *   1140.4237    ,  1158.6704    ,  1176.8801    ,  1195.0528    ,
     *   1213.1880    ,
     *   1063.8472    ,  1082.2096    ,  1100.5358    ,  1118.8256    ,
     *   1137.0790    ,  1155.2957    ,  1173.4755    ,  1191.6182    ,
     *   1209.7236    ,
     *   1060.6670    ,  1079.0009    ,  1097.2984    ,  1115.5595    ,
     *   1133.7841    ,  1151.9719    ,  1170.1229    ,  1188.2369    ,
     *   1206.3136    ,
     *   1057.5307    ,  1075.8371    ,  1094.1070    ,  1112.3404    ,
     *   1130.5372    ,  1148.6973    ,  1166.8206    ,  1184.9068    ,
     *   1202.9559    ,
     *   1054.4367    ,  1072.7166    ,  1090.9600    ,  1109.1667    ,
     *   1127.3368    ,  1145.4701    ,  1163.5667    ,  1181.6263    ,
     *   1199.6488    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   1051.3838    ,  1069.6381    ,  1087.8558    ,  1106.0368    ,
     *   1124.1812    ,  1142.2887    ,  1160.3595    ,  1178.3934    ,
     *   1196.3903    ,
     *   1048.3705    ,  1066.6002    ,  1084.7932    ,  1102.9494    ,
     *   1121.0689    ,  1139.1516    ,  1157.1976    ,  1175.2067    ,
     *   1193.1789    ,
     *   1045.3957    ,  1063.6017    ,  1081.7707    ,  1099.9030    ,
     *   1117.9985    ,  1136.0573    ,  1154.0793    ,  1172.0646    ,
     *   1190.0130    ,
     *   1042.4582    ,  1060.6412    ,  1078.7872    ,  1096.8964    ,
     *   1114.9688    ,  1133.0044    ,  1151.0033    ,  1168.9655    ,
     *   1186.8909    ,
     *   1039.5568    ,  1057.7176    ,  1075.8414    ,  1093.9282    ,
     *   1111.9783    ,  1129.9916    ,  1147.9682    ,  1165.9082    ,
     *   1183.8114    ,
     *   1036.6905    ,  1054.8299    ,  1072.9321    ,  1090.9974    ,
     *   1109.0259    ,  1127.0177    ,  1144.9728    ,  1162.8912    ,
     *   1180.7730    ,
     *   1033.8583    ,  1051.9769    ,  1070.0584    ,  1088.1028    ,
     *   1106.1105    ,  1124.0814    ,  1142.0157    ,  1159.9134    ,
     *   1177.7745    ,
     *   1031.0591    ,  1049.1577    ,  1067.2190    ,  1085.2434    ,
     *   1103.2309    ,  1121.1817    ,  1139.0958    ,  1156.9734    ,
     *   1174.8146    ,
     *   1028.2920    ,  1046.3712    ,  1064.4132    ,  1082.4180    ,
     *   1100.3861    ,  1118.3174    ,  1136.2121    ,  1154.0703    ,
     *   1171.8922    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   1025.5562    ,  1043.6167    ,  1061.6398    ,  1079.6259    ,
     *   1097.5750    ,  1115.4875    ,  1133.3634    ,  1151.2029    ,
     *   1169.0061    ,
     *   1022.8508    ,  1040.8931    ,  1058.8980    ,  1076.8659    ,
     *   1094.7968    ,  1112.6910    ,  1130.5488    ,  1148.3701    ,
     *   1166.1552    ,
     *   1020.1749    ,  1038.1997    ,  1056.1870    ,  1074.1372    ,
     *   1092.0505    ,  1109.9271    ,  1127.7672    ,  1145.5710    ,
     *   1163.3386    ,
     *   1017.5279    ,  1035.5356    ,  1053.5059    ,  1071.4390    ,
     *   1089.3352    ,  1107.1948    ,  1125.0178    ,  1142.8046    ,
     *   1160.5554    ,
     *   1014.9088    ,  1032.9001    ,  1050.8539    ,  1068.7705    ,
     *   1086.6502    ,  1104.4932    ,  1122.2998    ,  1140.0701    ,
     *   1157.8044    ,
     *   1012.3172    ,  1030.2925    ,  1048.2303    ,  1066.1309    ,
     *   1083.9945    ,  1101.8215    ,  1119.6121    ,  1137.3665    ,
     *   1155.0850    ,
     *   1009.7521    ,  1027.7120    ,  1045.6343    ,  1063.5193    ,
     *   1081.3675    ,  1099.1790    ,  1116.9541    ,  1134.6931    ,
     *   1152.3962    ,
     *   1007.2130    ,  1025.1579    ,  1043.0652    ,  1060.9352    ,
     *   1078.7683    ,  1096.5648    ,  1114.3249    ,  1132.0490    ,
     *   1149.7372    ,
     *   1004.6993    ,  1022.6296    ,  1040.5224    ,  1058.3778    ,
     *   1076.1964    ,  1093.9783    ,  1111.7239    ,  1129.4334    ,
     *   1147.1072    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   1002.2102    ,  1020.1265    ,  1038.0052    ,  1055.8465    ,
     *   1073.6509    ,  1091.4187    ,  1109.1502    ,  1126.8457    ,
     *   1144.5055    ,
     *   999.74536    ,  1017.6480    ,  1035.5130    ,  1053.3406    ,
     *   1071.1313    ,  1088.8854    ,  1106.6032    ,  1124.2852    ,
     *   1141.9314    ,
     *   997.30404    ,  1015.1935    ,  1033.0451    ,  1050.8595    ,
     *   1068.6369    ,  1086.3777    ,  1104.0824    ,  1121.7511    ,
     *   1139.3842    ,
     *   994.88574    ,  1012.7623    ,  1030.6011    ,  1048.4026    ,
     *   1066.1671    ,  1083.8951    ,  1101.5869    ,  1119.2428    ,
     *   1136.8632    ,
     *   992.48994    ,  1010.3541    ,  1028.1804    ,  1045.9694    ,
     *   1063.7214    ,  1081.4369    ,  1099.1162    ,  1116.7597    ,
     *   1134.3677    ,
     *   990.11613    ,  1007.9682    ,  1025.7824    ,  1043.5593    ,
     *   1061.2992    ,  1079.0026    ,  1096.6698    ,  1114.3012    ,
     *   1131.8973    ,
     *   987.76381    ,  1005.6041    ,  1023.4066    ,  1041.1717    ,
     *   1058.8999    ,  1076.5915    ,  1094.2470    ,  1111.8668    ,
     *   1129.4512    ,
     *   985.43253    ,  1003.2615    ,  1021.0525    ,  1038.8062    ,
     *   1056.5230    ,  1074.2032    ,  1091.8474    ,  1109.4558    ,
     *   1127.0289    ,
     *   983.12183    ,  1000.9397    ,  1018.7197    ,  1036.4624    ,
     *   1054.1680    ,  1071.8372    ,  1089.4703    ,  1107.0677    ,
     *   1124.6299    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   980.83125    ,  998.63842    ,  1016.4077    ,  1034.1396    ,
     *   1051.8345    ,  1069.4929    ,  1087.1153    ,  1104.7021    ,
     *   1122.2536    ,
     *   978.56039    ,  996.35715    ,  1014.1160    ,  1031.8374    ,
     *   1049.5219    ,  1067.1700    ,  1084.7819    ,  1102.3583    ,
     *   1119.8995    ,
     *   976.30882    ,  994.09549    ,  1011.8442    ,  1029.5555    ,
     *   1047.2299    ,  1064.8678    ,  1082.4697    ,  1100.0360    ,
     *   1117.5672    ,
     *   974.07615    ,  991.85301    ,  1009.5919    ,  1027.2934    ,
     *   1044.9579    ,  1062.5860    ,  1080.1781    ,  1097.7347    ,
     *   1115.2561    ,
     *   971.86200    ,  989.62934    ,  1007.3587    ,  1025.0506    ,
     *   1042.7056    ,  1060.3242    ,  1077.9068    ,  1095.4538    ,
     *   1112.9658    ,
     *   969.66600    ,  987.42409    ,  1005.1442    ,  1022.8269    ,
     *   1040.4726    ,  1058.0819    ,  1075.6552    ,  1093.1931    ,
     *   1110.6959    ,
     *   967.48778    ,  985.23690    ,  1002.9480    ,  1020.6217    ,
     *   1038.2584    ,  1055.8587    ,  1073.4231    ,  1090.9520    ,
     *   1108.4459    ,
     *   965.32699    ,  983.06739    ,  1000.7698    ,  1018.4347    ,
     *   1036.0627    ,  1053.6543    ,  1071.2099    ,  1088.7302    ,
     *   1106.2155    ,
     *   963.18330    ,  980.91524    ,  998.60915    ,  1016.2656    ,
     *   1033.8851    ,  1051.4682    ,  1069.0154    ,  1086.5272    ,
     *   1104.0041    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   961.05638    ,  978.78010    ,  996.46578    ,  1014.1140    ,
     *   1031.7253    ,  1049.3001    ,  1066.8391    ,  1084.3427    ,
     *   1101.8115    ,
     *   958.94591    ,  976.66165    ,  994.33934    ,  1011.9795    ,
     *   1029.5828    ,  1047.1497    ,  1064.6807    ,  1082.1764    ,
     *   1099.6372    ,
     *   956.85158    ,  974.55958    ,  992.22950    ,  1009.8619    ,
     *   1027.4574    ,  1045.0166    ,  1062.5398    ,  1080.0278    ,
     *   1097.4809    ,
     *   954.77310    ,  972.47357    ,  990.13596    ,  1007.7609    ,
     *   1025.3488    ,  1042.9004    ,  1060.4162    ,  1077.8966    ,
     *   1095.3423    ,
     *   952.71017    ,  970.40333    ,  988.05840    ,  1005.6760    ,
     *   1023.2566    ,  1040.8009    ,  1058.3093    ,  1075.7825    ,
     *   1093.2209    ,
     *   950.66251    ,  968.34858    ,  985.99655    ,  1003.6070    ,
     *   1021.1805    ,  1038.7177    ,  1056.2191    ,  1073.6852    ,
     *   1091.1166    ,
     *   948.62985    ,  966.30903    ,  983.95010    ,  1001.5536    ,
     *   1019.1203    ,  1036.6505    ,  1054.1450    ,  1071.6043    ,
     *   1089.0288    ,
     *   946.61192    ,  964.28441    ,  981.91878    ,  999.51563    ,
     *   1017.0756    ,  1034.5991    ,  1052.0869    ,  1069.5395    ,
     *   1086.9574    ,
     *   944.60846    ,  962.27447    ,  979.90233    ,  997.49267    ,
     *   1015.0461    ,  1032.5632    ,  1050.0445    ,  1067.4906    ,
     *   1084.9020    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   942.61923    ,  960.27893    ,  977.90048    ,  995.48450    ,
     *   1013.0316    ,  1030.5424    ,  1048.0174    ,  1065.4572    ,
     *   1082.8624    ,
     *   940.64397    ,  958.29755    ,  975.91298    ,  993.49086    ,
     *   1011.0318    ,  1028.5365    ,  1046.0053    ,  1063.4391    ,
     *   1080.8382    ,
     *   938.68245    ,  956.33010    ,  973.93957    ,  991.51151    ,
     *   1009.0465    ,  1026.5452    ,  1044.0081    ,  1061.4360    ,
     *   1078.8292    ,
     *   936.73444    ,  954.37632    ,  971.98003    ,  989.54618    ,
     *   1007.0754    ,  1024.5683    ,  1042.0255    ,  1059.4476    ,
     *   1076.8351    ,
     *   934.79971    ,  952.43600    ,  970.03410    ,  987.59465    ,
     *   1005.1183    ,  1022.6056    ,  1040.0572    ,  1057.4737    ,
     *   1074.8556    ,
     *   932.87805    ,  950.50891    ,  968.10158    ,  985.65669    ,
     *   1003.1749    ,  1020.6567    ,  1038.1029    ,  1055.5140    ,
     *   1072.8905    ,
     *   930.96923    ,  948.59483    ,  966.18222    ,  983.73205    ,
     *   1001.2450    ,  1018.7215    ,  1036.1625    ,  1053.5683    ,
     *   1070.9396    ,
     *   929.07306    ,  946.69355    ,  964.27583    ,  981.82054    ,
     *   999.32832    ,  1016.7998    ,  1034.2356    ,  1051.6363    ,
     *   1069.0025    ,
     *   927.18933    ,  944.80487    ,  962.38218    ,  979.92192    ,
     *   997.42473    ,  1014.8912    ,  1032.3221    ,  1049.7179    ,
     *   1067.0792    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   925.31783    ,  942.92857    ,  960.50107    ,  978.03600    ,
     *   995.53399    ,  1012.9957    ,  1030.4217    ,  1047.8127    ,
     *   1065.1692    ,
     *   923.45839    ,  941.06447    ,  958.63231    ,  976.16256    ,
     *   993.65589    ,  1011.1129    ,  1028.5343    ,  1045.9206    ,
     *   1063.2725    ,
     *   921.61081    ,  939.21237    ,  956.77569    ,  974.30142    ,
     *   991.79021    ,  1009.2427    ,  1026.6596    ,  1044.0414    ,
     *   1061.3888    ,
     *   919.77491    ,  937.37210    ,  954.93103    ,  972.45237    ,
     *   989.93677    ,  1007.3849    ,  1024.7974    ,  1042.1748    ,
     *   1059.5179    ,
     *   917.95050    ,  935.54345    ,  953.09814    ,  970.61523    ,
     *   988.09538    ,  1005.5392    ,  1022.9475    ,  1040.3207    ,
     *   1057.6595    ,
     *   916.13743    ,  933.72627    ,  951.27684    ,  968.78981    ,
     *   986.26584    ,  1003.7056    ,  1021.1097    ,  1038.4788    ,
     *   1055.8135    ,
     *   914.33551    ,  931.92037    ,  949.46695    ,  966.97593    ,
     *   984.44797    ,  1001.8837    ,  1019.2838    ,  1036.6490    ,
     *   1053.9798    ,
     *   912.54457    ,  930.12559    ,  947.66831    ,  965.17342    ,
     *   982.64160    ,  1000.0735    ,  1017.4697    ,  1034.8310    ,
     *   1052.1580    ,
     *   910.76447    ,  928.34175    ,  945.88074    ,  963.38211    ,
     *   980.84654    ,  998.27469    ,  1015.6672    ,  1033.0248    ,
     *   1050.3480    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   908.99503    ,  926.56871    ,  944.10408    ,  961.60184    ,
     *   979.06264    ,  996.48717    ,  1013.8761    ,  1031.2300    ,
     *   1048.5496    ,
     *   907.23611    ,  924.80630    ,  942.33817    ,  959.83242    ,
     *   977.28973    ,  994.71075    ,  1012.0962    ,  1029.4466    ,
     *   1046.7627    ,
     *   905.48756    ,  923.05437    ,  940.58286    ,  958.07372    ,
     *   975.52763    ,  992.94527    ,  1010.3273    ,  1027.6744    ,
     *   1044.9871    ,
     *   903.74922    ,  921.31276    ,  938.83798    ,  956.32557    ,
     *   973.77621    ,  991.19057    ,  1008.5693    ,  1025.9131    ,
     *   1043.2226    ,
     *   902.02095    ,  919.58134    ,  937.10340    ,  954.58782    ,
     *   972.03529    ,  989.44648    ,  1006.8221    ,  1024.1627    ,
     *   1041.4691    ,
     *   900.30261    ,  917.85995    ,  935.37896    ,  952.86033    ,
     *   970.30473    ,  987.71286    ,  1005.0854    ,  1022.4230    ,
     *   1039.7263    ,
     *   898.59406    ,  916.14847    ,  933.66453    ,  951.14294    ,
     *   968.58439    ,  985.98956    ,  1003.3591    ,  1020.6938    ,
     *   1037.9941    ,
     *   896.89518    ,  914.44674    ,  931.95996    ,  949.43552    ,
     *   966.87411    ,  984.27644    ,  1001.6432    ,  1018.9749    ,
     *   1036.2725    ,
     *   895.20582    ,  912.75464    ,  930.26511    ,  947.73792    ,
     *   965.17377    ,  982.57333    ,  999.93730    ,  1017.2663    ,
     *   1034.5611    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   893.52585    ,  911.07204    ,  928.57986    ,  946.05002    ,
     *   963.48321    ,  980.88012    ,  998.24143    ,  1015.5678    ,
     *   1032.8600    ,
     *   891.85516    ,  909.39880    ,  926.90407    ,  944.37167    ,
     *   961.80230    ,  979.19665    ,  996.55541    ,  1013.8792    ,
     *   1031.1688    ,
     *   890.19362    ,  907.73480    ,  925.23762    ,  942.70276    ,
     *   960.13092    ,  977.52280    ,  994.87909    ,  1012.2005    ,
     *   1029.4876    ,
     *   888.54110    ,  906.07993    ,  923.58037    ,  941.04314    ,
     *   958.46893    ,  975.85844    ,  993.21235    ,  1010.5314    ,
     *   1027.8161    ,
     *   886.89749    ,  904.43405    ,  921.93222    ,  939.39270    ,
     *   956.81621    ,  974.20344    ,  991.55506    ,  1008.8718    ,
     *   1026.1543    ,
     *   885.26268    ,  902.79705    ,  920.29303    ,  937.75132    ,
     *   955.17264    ,  972.55766    ,  989.90709    ,  1007.2216    ,
     *   1024.5019    ,
     *   883.63654    ,  901.16882    ,  918.66269    ,  936.11888    ,
     *   953.53808    ,  970.92100    ,  988.26831    ,  1005.5807    ,
     *   1022.8589    ,
     *   882.01897    ,  899.54923    ,  917.04109    ,  934.49526    ,
     *   951.91243    ,  969.29332    ,  986.63861    ,  1003.9490    ,
     *   1021.2252    ,
     *   880.40986    ,  897.93819    ,  915.42812    ,  932.88034    ,
     *   950.29557    ,  967.67451    ,  985.01786    ,  1002.3263    ,
     *   1019.6005    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   878.80910    ,  896.33559    ,  913.82366    ,  931.27402    ,
     *   948.68739    ,  966.06446    ,  983.40594    ,  1000.7125    ,
     *   1017.9849    ,
     *   877.21660    ,  894.74131    ,  912.22760    ,  929.67619    ,
     *   947.08777    ,  964.46306    ,  981.80275    ,  999.10753    ,
     *   1016.3781    ,
     *   875.63223    ,  893.15525    ,  910.63984    ,  928.08673    ,
     *   945.49660    ,  962.87018    ,  980.20816    ,  997.51123    ,
     *   1014.7801    ,
     *   874.05591    ,  891.57731    ,  909.06029    ,  926.50554    ,
     *   943.91379    ,  961.28573    ,  978.62207    ,  995.92351    ,
     *   1013.1907    ,
     *   872.48754    ,  890.00740    ,  907.48882    ,  924.93252    ,
     *   942.33921    ,  959.70960    ,  977.04438    ,  994.34426    ,
     *   1011.6099    ,
     *   870.92702    ,  888.44541    ,  905.92535    ,  923.36757    ,
     *   940.77278    ,  958.14168    ,  975.47497    ,  992.77336    ,
     *   1010.0375    ,
     *   869.37425    ,  886.89124    ,  904.36978    ,  921.81059    ,
     *   939.21439    ,  956.58187    ,  973.91375    ,  991.21072    ,
     *   1008.4735    ,
     *   867.82915    ,  885.34481    ,  902.82201    ,  920.26149    ,
     *   937.66394    ,  955.03008    ,  972.36060    ,  989.65622    ,
     *   1006.9176    ,
     *   866.29162    ,  883.80601    ,  901.28195    ,  918.72016    ,
     *   936.12133    ,  953.48619    ,  970.81544    ,  988.10978    ,
     *   1005.3699    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   3871.9087    ,  3882.6724    ,  3893.4814    ,  3904.3358    ,
     *   3915.2356    ,  3926.1810    ,  3937.1718    ,  3948.2083    ,
     *   3959.2905    ,
     *   3740.9485    ,  3751.7125    ,  3762.5218    ,  3773.3764    ,
     *   3784.2765    ,  3795.2220    ,  3806.2131    ,  3817.2498    ,
     *   3828.3322    ,
     *   3609.9804    ,  3620.7449    ,  3631.5546    ,  3642.4098    ,
     *   3653.3103    ,  3664.2563    ,  3675.2478    ,  3686.2849    ,
     *   3697.3677    ,
     *   3478.9962    ,  3489.7618    ,  3500.5725    ,  3511.4286    ,
     *   3522.3301    ,  3533.2770    ,  3544.2694    ,  3555.3073    ,
     *   3566.3909    ,
     *   3347.9801    ,  3358.7477    ,  3369.5605    ,  3380.4185    ,
     *   3391.3219    ,  3402.2706    ,  3413.2647    ,  3424.3044    ,
     *   3435.3896    ,
     *   3216.8999    ,  3227.6717    ,  3238.4886    ,  3249.3505    ,
     *   3260.2576    ,  3271.2099    ,  3282.2075    ,  3293.2505    ,
     *   3304.3390    ,
     *   3085.6916    ,  3096.4718    ,  3107.2968    ,  3118.1665    ,
     *   3129.0811    ,  3140.0406    ,  3151.0452    ,  3162.0949    ,
     *   3173.1899    ,
     *   2954.2264    ,  2965.0235    ,  2975.8647    ,  2986.7500    ,
     *   2997.6797    ,  3008.6537    ,  3019.6723    ,  3030.7355    ,
     *   3041.8435    ,
     *   2822.2452    ,  2833.0763    ,  2843.9502    ,  2854.8671    ,
     *   2865.8271    ,  2876.8304    ,  2887.8771    ,  2898.9674    ,
     *   2910.1015    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   2689.2233    ,  2700.1234    ,  2711.0637    ,  2722.0444    ,
     *   2733.0658    ,  2744.1283    ,  2755.2320    ,  2766.3772    ,
     *   2777.5642    ,
     *   2554.0836    ,  2565.1259    ,  2576.2028    ,  2587.3148    ,
     *   2598.4625    ,  2609.6463    ,  2620.8667    ,  2632.1242    ,
     *   2643.4192    ,
     *   2414.5589    ,  2425.9034    ,  2437.2698    ,  2448.6593    ,
     *   2460.0731    ,  2471.5121    ,  2482.9775    ,  2494.4701    ,
     *   2505.9909    ,
     *   2265.6227    ,  2277.6522    ,  2289.6707    ,  2301.6816    ,
     *   2313.6878    ,  2325.6922    ,  2337.6972    ,  2349.7053    ,
     *   2361.7188    ,
     *   2148.6993    ,  2161.7792    ,  2174.7870    ,  2187.7306    ,
     *   2200.6175    ,  2213.4545    ,  2226.2477    ,  2239.0028    ,
     *   2251.7248    ,
     *   2060.2835    ,  2074.6745    ,  2088.8987    ,  2102.9739    ,
     *   2116.9161    ,  2130.7392    ,  2144.4560    ,  2158.0775    ,
     *   2171.6139    ,
     *   1984.8889    ,  2000.9116    ,  2016.6241    ,  2032.0627    ,
     *   2047.2587    ,  2062.2390    ,  2077.0269    ,  2091.6429    ,
     *   2106.1049    ,
     *   1916.4714    ,  1934.4836    ,  1951.9794    ,  1969.0266    ,
     *   1985.6816    ,  2001.9918    ,  2017.9971    ,  2033.7319    ,
     *   2049.2259    ,
     *   1852.4539    ,  1872.7660    ,  1892.2982    ,  1911.1620    ,
     *   1929.4479    ,  1947.2306    ,  1964.5727    ,  1981.5264    ,
     *   1998.1365    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   1792.2648    ,  1814.9597    ,  1836.6123    ,  1857.3711    ,
     *   1877.3585    ,  1896.6761    ,  1915.4087    ,  1933.6277    ,
     *   1951.3936    ,
     *   1736.7624    ,  1761.4891    ,  1785.0281    ,  1807.5239    ,
     *   1829.1046    ,  1849.8816    ,  1869.9513    ,  1889.3969    ,
     *   1908.2897    ,
     *   1687.3470    ,  1713.3418    ,  1738.1995    ,  1762.0099    ,
     *   1784.8673    ,  1806.8644    ,  1828.0882    ,  1848.6185    ,
     *   1868.5271    ,
     *   1644.8025    ,  1671.2174    ,  1696.6956    ,  1721.2558    ,
     *   1744.9380    ,  1767.7947    ,  1789.8850    ,  1811.2698    ,
     *   1832.0089    ,
     *   1608.8531    ,  1635.0654    ,  1660.5794    ,  1685.3659    ,
     *   1709.4178    ,  1732.7465    ,  1755.3771    ,  1777.3436    ,
     *   1798.6855    ,
     *   1578.5384    ,  1604.2262    ,  1629.4135    ,  1654.0544    ,
     *   1678.1175    ,  1701.5867    ,  1724.4595    ,  1746.7448    ,
     *   1768.4606    ,
     *   1552.7427    ,  1577.7977    ,  1602.4926    ,  1626.7811    ,
     *   1650.6259    ,  1673.9992    ,  1696.8832    ,  1719.2696    ,
     *   1741.1593    ,
     *   1530.4881    ,  1554.9109    ,  1579.0685    ,  1602.9192    ,
     *   1626.4275    ,  1649.5637    ,  1672.3047    ,  1694.6340    ,
     *   1716.5420    ,
     *   1511.0075    ,  1534.8429    ,  1558.4771    ,  1581.8741    ,
     *   1605.0018    ,  1627.8325    ,  1650.3429    ,  1672.5142    ,
     *   1694.3321    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   1493.7249    ,  1517.0290    ,  1540.1772    ,  1563.1376    ,
     *   1585.8818    ,  1608.3846    ,  1630.6241    ,  1652.5820    ,
     *   1674.2431    ,
     *   1478.2118    ,  1501.0396    ,  1523.7444    ,  1546.2982    ,
     *   1568.6752    ,  1590.8525    ,  1612.8100    ,  1634.5305    ,
     *   1655.9991    ,
     *   1464.1463    ,  1486.5478    ,  1508.8507    ,  1531.0305    ,
     *   1553.0639    ,  1574.9298    ,  1596.6098    ,  1618.0874    ,
     *   1639.3488    ,
     *   1451.2825    ,  1473.3023    ,  1495.2415    ,  1517.0788    ,
     *   1538.7937    ,  1560.3668    ,  1581.7809    ,  1603.0205    ,
     *   1624.0723    ,
     *   1439.4284    ,  1461.1065    ,  1482.7167    ,  1504.2411    ,
     *   1525.6619    ,  1546.9617    ,  1568.1243    ,  1589.1353    ,
     *   1609.9819    ,
     *   1428.4324    ,  1449.8041    ,  1471.1168    ,  1492.3558    ,
     *   1513.5056    ,  1534.5510    ,  1555.4774    ,  1576.2711    ,
     *   1596.9201    ,
     *   1418.1727    ,  1439.2694    ,  1460.3131    ,  1481.2917    ,
     *   1502.1923    ,  1523.0017    ,  1543.7068    ,  1564.2952    ,
     *   1584.7554    ,
     *   1408.5508    ,  1429.4000    ,  1450.2003    ,  1470.9416    ,
     *   1491.6132    ,  1512.2040    ,  1532.7024    ,  1553.0973    ,
     *   1573.3781    ,
     *   1399.4858    ,  1420.1119    ,  1440.6914    ,  1461.2164    ,
     *   1481.6779    ,  1502.0664    ,  1522.3721    ,  1542.5852    ,
     *   1562.6961    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   1390.9111    ,  1411.3351    ,  1431.7143    ,  1452.0418    ,
     *   1472.3104    ,  1492.5121    ,  1512.6386    ,  1532.6812    ,
     *   1552.6316    ,
     *   1382.7709    ,  1403.0115    ,  1423.2082    ,  1443.3553    ,
     *   1463.4468    ,  1483.4760    ,  1503.4360    ,  1523.3192    ,
     *   1543.1183    ,
     *   1375.0185    ,  1395.0919    ,  1415.1220    ,  1435.1040    ,
     *   1455.0328    ,  1474.9028    ,  1494.7081    ,  1514.4424    ,
     *   1534.0993    ,
     *   1367.6142    ,  1387.5348    ,  1407.4123    ,  1427.2428    ,
     *   1447.0218    ,  1466.7448    ,  1486.4067    ,  1506.0021    ,
     *   1525.5255    ,
     *   1360.5242    ,  1380.3045    ,  1400.0419    ,  1419.7330    ,
     *   1439.3741    ,  1458.9611    ,  1478.4898    ,  1497.9557    ,
     *   1517.3541    ,
     *   1353.7194    ,  1373.3705    ,  1392.9789    ,  1412.5415    ,
     *   1432.0551    ,  1451.5163    ,  1470.9214    ,  1490.2666    ,
     *   1509.5478    ,
     *   1347.1746    ,  1366.7064    ,  1386.1955    ,  1405.6393    ,
     *   1425.0350    ,  1444.3794    ,  1463.6696    ,  1482.9023    ,
     *   1502.0739    ,
     *   1340.8679    ,  1360.2891    ,  1379.6678    ,  1399.0015    ,
     *   1418.2876    ,  1437.5237    ,  1456.7070    ,  1475.8347    ,
     *   1494.9037    ,
     *   1334.7801    ,  1354.0986    ,  1373.3746    ,  1392.6059    ,
     *   1411.7903    ,  1430.9255    ,  1450.0092    ,  1469.0388    ,
     *   1488.0118    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   1328.8942    ,  1348.1169    ,  1367.2973    ,  1386.4333    ,
     *   1405.5229    ,  1424.5641    ,  1443.5547    ,  1462.4927    ,
     *   1481.3758    ,
     *   1323.1952    ,  1342.3285    ,  1361.4196    ,  1380.4666    ,
     *   1399.4677    ,  1418.4210    ,  1437.3246    ,  1456.1768    ,
     *   1474.9755    ,
     *   1317.6698    ,  1336.7195    ,  1355.7270    ,  1374.6906    ,
     *   1393.6088    ,  1412.4799    ,  1431.3021    ,  1450.0739    ,
     *   1468.7934    ,
     *   1312.3061    ,  1331.2772    ,  1350.2063    ,  1369.0919    ,
     *   1387.9324    ,  1406.7263    ,  1425.4721    ,  1444.1684    ,
     *   1462.8135    ,
     *   1307.0934    ,  1325.9907    ,  1344.8461    ,  1363.6583    ,
     *   1382.4258    ,  1401.1472    ,  1419.8212    ,  1438.4464    ,
     *   1457.0216    ,
     *   1302.0221    ,  1320.8498    ,  1339.6359    ,  1358.3789    ,
     *   1377.0777    ,  1395.7309    ,  1414.3373    ,  1432.8957    ,
     *   1451.4048    ,
     *   1297.0834    ,  1315.8455    ,  1334.5661    ,  1353.2440    ,
     *   1371.8779    ,  1390.4668    ,  1409.0095    ,  1427.5048    ,
     *   1445.9517    ,
     *   1292.2694    ,  1310.9695    ,  1329.6283    ,  1348.2446    ,
     *   1366.8173    ,  1385.3455    ,  1403.8279    ,  1422.2637    ,
     *   1440.6518    ,
     *   1287.5730    ,  1306.2144    ,  1324.8146    ,  1343.3727    ,
     *   1361.8875    ,  1380.3582    ,  1398.7837    ,  1417.1632    ,
     *   1435.4957    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   1282.9876    ,  1301.5733    ,  1320.1181    ,  1338.6209    ,
     *   1357.0809    ,  1375.4972    ,  1393.8688    ,  1412.1949    ,
     *   1430.4747    ,
     *   1278.5072    ,  1297.0401    ,  1315.5322    ,  1333.9826    ,
     *   1352.3906    ,  1370.7552    ,  1389.0756    ,  1407.3512    ,
     *   1425.5810    ,
     *   1274.1262    ,  1292.6088    ,  1311.0509    ,  1329.4516    ,
     *   1347.8102    ,  1366.1257    ,  1384.3976    ,  1402.6251    ,
     *   1420.8075    ,
     *   1269.8396    ,  1288.2744    ,  1306.6689    ,  1325.0223    ,
     *   1343.3338    ,  1361.6028    ,  1379.8285    ,  1398.0103    ,
     *   1416.1475    ,
     *   1265.6427    ,  1284.0320    ,  1302.3811    ,  1320.6894    ,
     *   1338.9562    ,  1357.1807    ,  1375.3625    ,  1393.5008    ,
     *   1411.5952    ,
     *   1261.5312    ,  1279.8770    ,  1298.1829    ,  1316.4482    ,
     *   1334.6723    ,  1352.8546    ,  1370.9944    ,  1389.0913    ,
     *   1407.1448    ,
     *   1257.5011    ,  1275.8054    ,  1294.0700    ,  1312.2943    ,
     *   1330.4776    ,  1348.6195    ,  1366.7194    ,  1384.7768    ,
     *   1402.7913    ,
     *   1253.5485    ,  1271.8132    ,  1290.0384    ,  1308.2235    ,
     *   1326.3679    ,  1344.4713    ,  1362.5330    ,  1380.5527    ,
     *   1398.5299    ,
     *   1249.6702    ,  1267.8970    ,  1286.0844    ,  1304.2320    ,
     *   1322.3393    ,  1340.4058    ,  1358.4310    ,  1376.4147    ,
     *   1394.3563    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   1245.8628    ,  1264.0533    ,  1282.2046    ,  1300.3163    ,
     *   1318.3880    ,  1336.4192    ,  1354.4096    ,  1372.3588    ,
     *   1390.2664    ,
     *   1242.1234    ,  1260.2790    ,  1278.3957    ,  1296.4731    ,
     *   1314.5107    ,  1332.5082    ,  1350.4652    ,  1368.3813    ,
     *   1386.2563    ,
     *   1238.4491    ,  1256.5713    ,  1274.6549    ,  1292.6993    ,
     *   1310.7042    ,  1328.6694    ,  1346.5944    ,  1364.4789    ,
     *   1382.3227    ,
     *   1234.8373    ,  1252.9275    ,  1270.9792    ,  1288.9920    ,
     *   1306.9656    ,  1324.8997    ,  1342.7940    ,  1360.6482    ,
     *   1378.4621    ,
     *   1231.2855    ,  1249.3449    ,  1267.3660    ,  1285.3485    ,
     *   1303.2921    ,  1321.1964    ,  1339.0613    ,  1356.8864    ,
     *   1374.6715    ,
     *   1227.7914    ,  1245.8213    ,  1263.8130    ,  1281.7664    ,
     *   1299.6810    ,  1317.5567    ,  1335.3933    ,  1353.1905    ,
     *   1370.9481    ,
     *   1224.3528    ,  1242.3542    ,  1260.3178    ,  1278.2431    ,
     *   1296.1300    ,  1313.9782    ,  1331.7876    ,  1349.5579    ,
     *   1367.2890    ,
     *   1220.9676    ,  1238.9418    ,  1256.8781    ,  1274.7765    ,
     *   1292.6367    ,  1310.4585    ,  1328.2417    ,  1345.9862    ,
     *   1363.6919    ,
     *   1217.6340    ,  1235.5818    ,  1253.4920    ,  1271.3645    ,
     *   1289.1989    ,  1306.9953    ,  1324.7534    ,  1342.4731    ,
     *   1360.1543    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   1214.3501    ,  1232.2725    ,  1250.1576    ,  1268.0050    ,
     *   1285.8147    ,  1303.5866    ,  1321.3205    ,  1339.0163    ,
     *   1356.6739    ,
     *   1211.1141    ,  1229.0121    ,  1246.8729    ,  1264.6963    ,
     *   1282.4822    ,  1300.2304    ,  1317.9410    ,  1335.6138    ,
     *   1353.2487    ,
     *   1207.9244    ,  1225.7989    ,  1243.6363    ,  1261.4365    ,
     *   1279.1994    ,  1296.9249    ,  1314.6130    ,  1332.2636    ,
     *   1349.8766    ,
     *   1204.7796    ,  1222.6313    ,  1240.4461    ,  1258.2239    ,
     *   1275.9646    ,  1293.6683    ,  1311.3347    ,  1328.9639    ,
     *   1346.5559    ,
     *   1201.6780    ,  1219.5078    ,  1237.3008    ,  1255.0570    ,
     *   1272.7764    ,  1290.4588    ,  1308.1044    ,  1325.7130    ,
     *   1343.2846    ,
     *   1198.6183    ,  1216.4269    ,  1234.1989    ,  1251.9343    ,
     *   1269.6330    ,  1287.2951    ,  1304.9204    ,  1322.5091    ,
     *   1340.0611    ,
     *   1195.5992    ,  1213.3874    ,  1231.1391    ,  1248.8543    ,
     *   1266.5331    ,  1284.1755    ,  1301.7813    ,  1319.3508    ,
     *   1336.8839    ,
     *   1192.6194    ,  1210.3878    ,  1228.1199    ,  1245.8157    ,
     *   1263.4753    ,  1281.0986    ,  1298.6856    ,  1316.2365    ,
     *   1333.7513    ,
     *   1189.6777    ,  1207.4271    ,  1225.1402    ,  1242.8172    ,
     *   1260.4582    ,  1278.0630    ,  1295.6320    ,  1313.1649    ,
     *   1330.6620    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   1186.7730    ,  1204.5039    ,  1222.1987    ,  1239.8576    ,
     *   1257.4805    ,  1275.0676    ,  1292.6190    ,  1310.1346    ,
     *   1327.6146    ,
     *   1183.9042    ,  1201.6172    ,  1219.2943    ,  1236.9356    ,
     *   1254.5412    ,  1272.1111    ,  1289.6454    ,  1307.1443    ,
     *   1324.6078    ,
     *   1181.0703    ,  1198.7660    ,  1216.4259    ,  1234.0502    ,
     *   1251.6389    ,  1269.1922    ,  1286.7101    ,  1304.1928    ,
     *   1321.6404    ,
     *   1178.2701    ,  1195.9491    ,  1213.5925    ,  1231.2003    ,
     *   1248.7728    ,  1266.3100    ,  1283.8120    ,  1301.2790    ,
     *   1318.7111    ,
     *   1175.5029    ,  1193.1657    ,  1210.7930    ,  1228.3849    ,
     *   1245.9416    ,  1263.4632    ,  1280.9499    ,  1298.4017    ,
     *   1315.8188    ,
     *   1172.7677    ,  1190.4148    ,  1208.0266    ,  1225.6031    ,
     *   1243.1445    ,  1260.6510    ,  1278.1227    ,  1295.5599    ,
     *   1312.9626    ,
     *   1170.0636    ,  1187.6956    ,  1205.2922    ,  1222.8538    ,
     *   1240.3805    ,  1257.8723    ,  1275.3297    ,  1292.7526    ,
     *   1310.1412    ,
     *   1167.3898    ,  1185.0070    ,  1202.5891    ,  1220.1362    ,
     *   1237.6486    ,  1255.1263    ,  1272.5696    ,  1289.9788    ,
     *   1307.3539    ,
     *   1164.7455    ,  1182.3485    ,  1199.9164    ,  1217.4495    ,
     *   1234.9480    ,  1252.4120    ,  1269.8418    ,  1287.2376    ,
     *   1304.5995    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   1162.1299    ,  1179.7191    ,  1197.2733    ,  1214.7928    ,
     *   1232.2778    ,  1249.7286    ,  1267.1452    ,  1284.5281    ,
     *   1301.8773    ,
     *   1159.5423    ,  1177.1181    ,  1194.6590    ,  1212.1654    ,
     *   1229.6374    ,  1247.0752    ,  1264.4792    ,  1281.8495    ,
     *   1299.1863    ,
     *   1156.9820    ,  1174.5448    ,  1192.0729    ,  1209.5664    ,
     *   1227.0258    ,  1244.4512    ,  1261.8428    ,  1279.2009    ,
     *   1296.5258    ,
     *   1154.4483    ,  1171.9985    ,  1189.5141    ,  1206.9953    ,
     *   1224.4424    ,  1241.8556    ,  1259.2353    ,  1276.5816    ,
     *   1293.8949    ,
     *   1151.9406    ,  1169.4786    ,  1186.9820    ,  1204.4512    ,
     *   1221.8864    ,  1239.2879    ,  1256.6560    ,  1273.9909    ,
     *   1291.2929    ,
     *   1149.4582    ,  1166.9843    ,  1184.4760    ,  1201.9336    ,
     *   1219.3573    ,  1236.7474    ,  1254.1042    ,  1271.4280    ,
     *   1288.7191    ,
     *   1147.0005    ,  1164.5152    ,  1181.9955    ,  1199.4417    ,
     *   1216.8542    ,  1234.2333    ,  1251.5792    ,  1268.8922    ,
     *   1286.1727    ,
     *   1144.5670    ,  1162.0705    ,  1179.5397    ,  1196.9750    ,
     *   1214.3767    ,  1231.7450    ,  1249.0803    ,  1266.3829    ,
     *   1283.6531    ,
     *   1142.1571    ,  1159.6498    ,  1177.1083    ,  1194.5329    ,
     *   1211.9240    ,  1229.2819    ,  1246.6070    ,  1263.8994    ,
     *   1281.1596    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   1139.7702    ,  1157.2524    ,  1174.7005    ,  1192.1148    ,
     *   1209.4957    ,  1226.8435    ,  1244.1585    ,  1261.4412    ,
     *   1278.6917    ,
     *   1137.4059    ,  1154.8779    ,  1172.3158    ,  1189.7201    ,
     *   1207.0911    ,  1224.4291    ,  1241.7345    ,  1259.0075    ,
     *   1276.2486    ,
     *   1135.0636    ,  1152.5257    ,  1169.9538    ,  1187.3484    ,
     *   1204.7097    ,  1222.0382    ,  1239.3341    ,  1256.5979    ,
     *   1273.8299    ,
     *   1132.7429    ,  1150.1953    ,  1167.6139    ,  1184.9990    ,
     *   1202.3510    ,  1219.6702    ,  1236.9571    ,  1254.2119    ,
     *   1271.4350    ,
     *   1130.4432    ,  1147.8863    ,  1165.2957    ,  1182.6716    ,
     *   1200.0145    ,  1217.3247    ,  1234.6027    ,  1251.8488    ,
     *   1269.0633    ,
     *   1128.1642    ,  1145.5982    ,  1162.9986    ,  1180.3656    ,
     *   1197.6997    ,  1215.0012    ,  1232.2706    ,  1249.5082    ,
     *   1266.7143    ,
     *   1125.9053    ,  1143.3306    ,  1160.7222    ,  1178.0806    ,
     *   1195.4061    ,  1212.6992    ,  1229.9602    ,  1247.1895    ,
     *   1264.3875    ,
     *   1123.6663    ,  1141.0830    ,  1158.4661    ,  1175.8161    ,
     *   1193.1333    ,  1210.4181    ,  1227.6710    ,  1244.8924    ,
     *   1262.0825    ,
     *   1121.4465    ,  1138.8550    ,  1156.2299    ,  1173.5717    ,
     *   1190.8808    ,  1208.1577    ,  1225.4027    ,  1242.6162    ,
     *   1259.7987    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   1119.2458    ,  1136.6462    ,  1154.0131    ,  1171.3470    ,
     *   1188.6483    ,  1205.9174    ,  1223.1547    ,  1240.3607    ,
     *   1257.5358    ,
     *   1117.0637    ,  1134.4562    ,  1151.8154    ,  1169.1416    ,
     *   1186.4352    ,  1203.6968    ,  1220.9267    ,  1238.1253    ,
     *   1255.2932    ,
     *   1114.8997    ,  1132.2847    ,  1149.6363    ,  1166.9550    ,
     *   1184.2413    ,  1201.4955    ,  1218.7182    ,  1235.9097    ,
     *   1253.0705    ,
     *   1112.7537    ,  1130.1313    ,  1147.4755    ,  1164.7870    ,
     *   1182.0661    ,  1199.3132    ,  1216.5289    ,  1233.7135    ,
     *   1250.8675    ,
     *   1110.6251    ,  1127.9955    ,  1145.3327    ,  1162.6371    ,
     *   1179.9092    ,  1197.1494    ,  1214.3583    ,  1231.5361    ,
     *   1248.6835    ,
     *   1108.5137    ,  1125.8772    ,  1143.2075    ,  1160.5050    ,
     *   1177.7703    ,  1195.0038    ,  1212.2060    ,  1229.3774    ,
     *   1246.5183    ,
     *   1106.4192    ,  1123.7759    ,  1141.0994    ,  1158.3903    ,
     *   1175.6491    ,  1192.8761    ,  1210.0718    ,  1227.2369    ,
     *   1244.3715    ,
     *   1104.3412    ,  1121.6913    ,  1139.0084    ,  1156.2928    ,
     *   1173.5451    ,  1190.7658    ,  1207.9553    ,  1225.1142    ,
     *   1242.2428    ,
     *   1102.2794    ,  1119.6231    ,  1136.9339    ,  1154.2120    ,
     *   1171.4581    ,  1188.6727    ,  1205.8561    ,  1223.0090    ,
     *   1240.1317    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   1100.2335    ,  1117.5711    ,  1134.8757    ,  1152.1477    ,
     *   1169.3878    ,  1186.5964    ,  1203.7739    ,  1220.9210    ,
     *   1238.0380    ,
     *   1098.2033    ,  1115.5348    ,  1132.8334    ,  1150.0996    ,
     *   1167.3338    ,  1184.5366    ,  1201.7084    ,  1218.8498    ,
     *   1235.9613    ,
     *   1096.1884    ,  1113.5141    ,  1130.8069    ,  1148.0673    ,
     *   1165.2959    ,  1182.4930    ,  1199.6593    ,  1216.7952    ,
     *   1233.9013    ,
     *   1094.1886    ,  1111.5087    ,  1128.7958    ,  1146.0507    ,
     *   1163.2737    ,  1180.4654    ,  1197.6263    ,  1214.7568    ,
     *   1231.8576    ,
     *   1092.2036    ,  1109.5182    ,  1126.7999    ,  1144.0493    ,
     *   1161.2669    ,  1178.4533    ,  1195.6090    ,  1212.7344    ,
     *   1229.8301    ,
     *   1090.2331    ,  1107.5424    ,  1124.8188    ,  1142.0630    ,
     *   1159.2754    ,  1176.4566    ,  1193.6072    ,  1210.7276    ,
     *   1227.8183    ,
     *   1088.2770    ,  1105.5811    ,  1122.8523    ,  1140.0914    ,
     *   1157.2988    ,  1174.4750    ,  1191.6206    ,  1208.7362    ,
     *   1225.8221    ,
     *   1086.3349    ,  1103.6339    ,  1120.9002    ,  1138.1343    ,
     *   1155.3368    ,  1172.5082    ,  1189.6490    ,  1206.7598    ,
     *   1223.8411    ,
     *   1084.4066    ,  1101.7008    ,  1118.9622    ,  1136.1915    ,
     *   1153.3893    ,  1170.5559    ,  1187.6921    ,  1204.7983    ,
     *   1221.8751    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   1082.4919    ,  1099.7814    ,  1117.0381    ,  1134.2628    ,
     *   1151.4559    ,  1168.6180    ,  1185.7496    ,  1202.8514    ,
     *   1219.9238    ,
     *   1080.5906    ,  1097.8754    ,  1115.1276    ,  1132.3478    ,
     *   1149.5364    ,  1166.6941    ,  1183.8214    ,  1200.9188    ,
     *   1217.9869    ,
     *   1078.7024    ,  1095.9828    ,  1113.2306    ,  1130.4463    ,
     *   1147.6306    ,  1164.7840    ,  1181.9070    ,  1199.0002    ,
     *   1216.0642    ,
     *   1076.8271    ,  1094.1032    ,  1111.3467    ,  1128.5582    ,
     *   1145.7383    ,  1162.8875    ,  1180.0064    ,  1197.0956    ,
     *   1214.1555    ,
     *   1074.9646    ,  1092.2365    ,  1109.4758    ,  1126.6832    ,
     *   1143.8592    ,  1161.0043    ,  1178.1193    ,  1195.2045    ,
     *   1212.2605    ,
     *   1073.1145    ,  1090.3824    ,  1107.6177    ,  1124.8211    ,
     *   1141.9931    ,  1159.1343    ,  1176.2454    ,  1193.3268    ,
     *   1210.3791    ,
     *   1071.2768    ,  1088.5407    ,  1105.7721    ,  1122.9716    ,
     *   1140.1398    ,  1157.2773    ,  1174.3846    ,  1191.4622    ,
     *   1208.5109    ,
     *   1069.4512    ,  1086.7113    ,  1103.9389    ,  1121.1347    ,
     *   1138.2992    ,  1155.4329    ,  1172.5366    ,  1189.6107    ,
     *   1206.6558    ,
     *   1067.6375    ,  1084.8939    ,  1102.1179    ,  1119.3100    ,
     *   1136.4709    ,  1153.6011    ,  1170.7012    ,  1187.7718    ,
     *   1204.8135    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   1065.8356    ,  1083.0884    ,  1100.3089    ,  1117.4975    ,
     *   1134.6549    ,  1151.7816    ,  1168.8783    ,  1185.9455    ,
     *   1202.9839    ,
     *   1064.0452    ,  1081.2946    ,  1098.5116    ,  1115.6968    ,
     *   1132.8508    ,  1149.9742    ,  1167.0676    ,  1184.1316    ,
     *   1201.1667    ,
     *   1062.2662    ,  1079.5123    ,  1096.7260    ,  1113.9079    ,
     *   1131.0586    ,  1148.1788    ,  1165.2690    ,  1182.3298    ,
     *   1199.3618    ,
     *   1060.4985    ,  1077.7413    ,  1094.9518    ,  1112.1305    ,
     *   1129.2781    ,  1146.3951    ,  1163.4822    ,  1180.5400    ,
     *   1197.5690    ,
     *   1058.7418    ,  1075.9815    ,  1093.1889    ,  1110.3645    ,
     *   1127.5090    ,  1144.6230    ,  1161.7071    ,  1178.7619    ,
     *   1195.7880    ,
     *   1056.9960    ,  1074.2327    ,  1091.4370    ,  1108.6097    ,
     *   1125.7512    ,  1142.8623    ,  1159.9435    ,  1176.9954    ,
     *   1194.0187    ,
     *   1055.2609    ,  1072.4947    ,  1089.6961    ,  1106.8659    ,
     *   1124.0046    ,  1141.1128    ,  1158.1912    ,  1175.2404    ,
     *   1192.2609    ,
     *   1053.5364    ,  1070.7674    ,  1087.9660    ,  1105.1330    ,
     *   1122.2689    ,  1139.3744    ,  1156.4501    ,  1173.4966    ,
     *   1190.5145    ,
     *   1051.8223    ,  1069.0506    ,  1086.2465    ,  1103.4108    ,
     *   1120.5441    ,  1137.6469    ,  1154.7200    ,  1171.7639    ,
     *   1188.7793    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   1050.1185    ,  1067.3441    ,  1084.5375    ,  1101.6992    ,
     *   1118.8299    ,  1135.9302    ,  1153.0007    ,  1170.0422    ,
     *   1187.0551    ,
     *   1048.4248    ,  1065.6479    ,  1082.8387    ,  1099.9979    ,
     *   1117.1262    ,  1134.2240    ,  1151.2921    ,  1168.3312    ,
     *   1185.3417    ,
     *   1046.7412    ,  1063.9618    ,  1081.1502    ,  1098.3070    ,
     *   1115.4328    ,  1132.5283    ,  1149.5941    ,  1166.6308    ,
     *   1183.6390    ,
     *   1045.0673    ,  1062.2856    ,  1079.4717    ,  1096.6261    ,
     *   1113.7496    ,  1130.8428    ,  1147.9064    ,  1164.9408    ,
     *   1181.9468    ,
     *   1043.4032    ,  1060.6192    ,  1077.8030    ,  1094.9552    ,
     *   1112.0765    ,  1129.1675    ,  1146.2289    ,  1163.2612    ,
     *   1180.2651    ,
     *   1041.7486    ,  1058.9625    ,  1076.1441    ,  1093.2942    ,
     *   1110.4133    ,  1127.5022    ,  1144.5615    ,  1161.5917    ,
     *   1178.5936    ,
     *   1040.1035    ,  1057.3153    ,  1074.4949    ,  1091.6428    ,
     *   1108.7599    ,  1125.8468    ,  1142.9040    ,  1159.9322    ,
     *   1176.9321    ,
     *   1038.4678    ,  1055.6775    ,  1072.8551    ,  1090.0011    ,
     *   1107.1162    ,  1124.2011    ,  1141.2563    ,  1158.2827    ,
     *   1175.2807    ,
     *   1036.8412    ,  1054.0490    ,  1071.2246    ,  1088.3687    ,
     *   1105.4819    ,  1122.5649    ,  1139.6184    ,  1156.6428    ,
     *   1173.6390    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   1035.2237    ,  1052.4296    ,  1069.6034    ,  1086.7457    ,
     *   1103.8571    ,  1120.9383    ,  1137.9899    ,  1155.0126    ,
     *   1172.0070    ,
     *   1033.6151    ,  1050.8193    ,  1067.9913    ,  1085.1318    ,
     *   1102.2415    ,  1119.3209    ,  1136.3708    ,  1153.3919    ,
     *   1170.3846    ,
     *   1032.0154    ,  1049.2179    ,  1066.3882    ,  1083.5270    ,
     *   1100.6350    ,  1117.7128    ,  1134.7611    ,  1151.7805    ,
     *   1168.7716    ,
     *   1030.4244    ,  1047.6253    ,  1064.7940    ,  1081.9312    ,
     *   1099.0376    ,  1116.1138    ,  1133.1605    ,  1150.1783    ,
     *   1167.1679    ,
     *   1028.8421    ,  1046.0414    ,  1063.2085    ,  1080.3442    ,
     *   1097.4490    ,  1114.5237    ,  1131.5689    ,  1148.5853    ,
     *   1165.5734    ,
     *   1027.2682    ,  1044.4660    ,  1061.6317    ,  1078.7659    ,
     *   1095.8693    ,  1112.9425    ,  1129.9863    ,  1147.0012    ,
     *   1163.9879    ,
     *   1025.7027    ,  1042.8991    ,  1060.0634    ,  1077.1962    ,
     *   1094.2982    ,  1111.3700    ,  1128.4124    ,  1145.4260    ,
     *   1162.4114    ,
     *   1024.1455    ,  1041.3406    ,  1058.5035    ,  1075.6350    ,
     *   1092.7356    ,  1109.8062    ,  1126.8472    ,  1143.8595    ,
     *   1160.8437    ,
     *   1022.5965    ,  1039.7903    ,  1056.9519    ,  1074.0821    ,
     *   1091.1815    ,  1108.2508    ,  1125.2907    ,  1142.3017    ,
     *   1159.2846    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   3970.4184    ,  3981.5921    ,  3992.8116    ,  4004.0770    ,
     *   4015.3883    ,  4026.7455    ,  4038.1487    ,  4049.5978    ,
     *   4061.0931    ,
     *   3839.4603    ,  3850.6342    ,  3861.8539    ,  3873.1194    ,
     *   3884.4308    ,  3895.7882    ,  3907.1916    ,  3918.6409    ,
     *   3930.1363    ,
     *   3708.4962    ,  3719.6705    ,  3730.8905    ,  3742.1564    ,
     *   3753.4682    ,  3764.8259    ,  3776.2295    ,  3787.6792    ,
     *   3799.1748    ,
     *   3577.5202    ,  3588.6952    ,  3599.9160    ,  3611.1826    ,
     *   3622.4950    ,  3633.8534    ,  3645.2577    ,  3656.7079    ,
     *   3668.2042    ,
     *   3446.5204    ,  3457.6969    ,  3468.9191    ,  3480.1871    ,
     *   3491.5009    ,  3502.8606    ,  3514.2661    ,  3525.7176    ,
     *   3537.2150    ,
     *   3315.4729    ,  3326.6524    ,  3337.8776    ,  3349.1484    ,
     *   3360.4649    ,  3371.8272    ,  3383.2352    ,  3394.6891    ,
     *   3406.1889    ,
     *   3184.3301    ,  3195.5156    ,  3206.7466    ,  3218.0230    ,
     *   3229.3449    ,  3240.7124    ,  3252.1255    ,  3263.5843    ,
     *   3275.0888    ,
     *   3052.9962    ,  3064.1939    ,  3075.4365    ,  3086.7241    ,
     *   3098.0569    ,  3109.4349    ,  3120.8581    ,  3132.3267    ,
     *   3143.8406    ,
     *   2921.2795    ,  2932.5014    ,  2943.7674    ,  2955.0777    ,
     *   2966.4323    ,  2977.8313    ,  2989.2749    ,  3000.7630    ,
     *   3012.2959    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   2788.7931    ,  2800.0641    ,  2811.3775    ,  2822.7333    ,
     *   2834.1319    ,  2845.5734    ,  2857.0579    ,  2868.5855    ,
     *   2880.1565    ,
     *   2654.7521    ,  2666.1233    ,  2677.5331    ,  2688.9819    ,
     *   2700.4700    ,  2711.9977    ,  2723.5654    ,  2735.1732    ,
     *   2746.8214    ,
     *   2517.5407    ,  2529.1202    ,  2540.7304    ,  2552.3718    ,
     *   2564.0451    ,  2575.7511    ,  2587.4902    ,  2599.2631    ,
     *   2611.0704    ,
     *   2373.7398    ,  2385.7703    ,  2397.8122    ,  2409.8671    ,
     *   2421.9367    ,  2434.0226    ,  2446.1262    ,  2458.2488    ,
     *   2470.3918    ,
     *   2264.4186    ,  2277.0885    ,  2289.7386    ,  2302.3726    ,
     *   2314.9939    ,  2327.6059    ,  2340.2116    ,  2352.8136    ,
     *   2365.4146    ,
     *   2185.0744    ,  2198.4671    ,  2211.7995    ,  2225.0786    ,
     *   2238.3106    ,  2251.5012    ,  2264.6556    ,  2277.7789    ,
     *   2290.8753    ,
     *   2120.4290    ,  2134.6292    ,  2148.7183    ,  2162.7076    ,
     *   2176.6073    ,  2190.4268    ,  2204.1745    ,  2217.8581    ,
     *   2231.4844    ,
     *   2064.5046    ,  2079.5907    ,  2094.5039    ,  2109.2617    ,
     *   2123.8798    ,  2138.3721    ,  2152.7511    ,  2167.0280    ,
     *   2181.2131    ,
     *   2014.4412    ,  2030.4736    ,  2046.2623    ,  2061.8324    ,
     *   2077.2062    ,  2092.4032    ,  2107.4407    ,  2122.3344    ,
     *   2137.0982    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   1968.7580    ,  1985.7651    ,  2002.4534    ,  2018.8561    ,
     *   2035.0025    ,  2050.9183    ,  2066.6262    ,  2082.1462    ,
     *   2097.4965    ,
     *   1926.6917    ,  1944.6565    ,  1962.2304    ,  1979.4541    ,
     *   1996.3633    ,  2012.9891    ,  2029.3594    ,  2045.4986    ,
     *   2061.4286    ,
     *   1887.8784    ,  1906.7293    ,  1925.1304    ,  1943.1267    ,
     *   1960.7579    ,  1978.0592    ,  1995.0622    ,  2011.7946    ,
     *   2028.2817    ,
     *   1852.1590    ,  1871.7731    ,  1890.9002    ,  1909.5848    ,
     *   1927.8672    ,  1945.7841    ,  1963.3685    ,  1980.6502    ,
     *   1997.6560    ,
     *   1819.4448    ,  1839.6639    ,  1859.3841    ,  1878.6451    ,
     *   1897.4842    ,  1915.9360    ,  1934.0327    ,  1951.8040    ,
     *   1969.2769    ,
     *   1789.6310    ,  1810.2845    ,  1830.4514    ,  1850.1630    ,
     *   1869.4503    ,  1888.3437    ,  1906.8721    ,  1925.0628    ,
     *   1942.9417    ,
     *   1762.5603    ,  1783.4870    ,  1803.9578    ,  1823.9943    ,
     *   1843.6195    ,  1862.8575    ,  1881.7324    ,  1900.2679    ,
     *   1918.4869    ,
     *   1738.0254    ,  1759.0872    ,  1779.7353    ,  1799.9816    ,
     *   1819.8411    ,  1839.3308    ,  1858.4693    ,  1877.2755    ,
     *   1895.7687    ,
     *   1715.7874    ,  1736.8756    ,  1757.5965    ,  1777.9546    ,
     *   1797.9574    ,  1817.6153    ,  1836.9411    ,  1855.9488    ,
     *   1874.6535    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   1695.5956    ,  1716.6312    ,  1737.3452    ,  1757.7364    ,
     *   1777.8069    ,  1797.5616    ,  1817.0079    ,  1836.1552    ,
     *   1855.0144    ,
     *   1677.2037    ,  1698.1346    ,  1718.7850    ,  1739.1504    ,
     *   1759.2292    ,  1779.0223    ,  1798.5331    ,  1817.7667    ,
     *   1836.7304    ,
     *   1660.3821    ,  1681.1775    ,  1701.7272    ,  1722.0255    ,
     *   1742.0687    ,  1761.8551    ,  1781.3851    ,  1800.6609    ,
     *   1819.6865    ,
     *   1644.9249    ,  1665.5689    ,  1685.9963    ,  1706.2009    ,
     *   1726.1780    ,  1745.9246    ,  1765.4391    ,  1784.7218    ,
     *   1803.7744    ,
     *   1630.6531    ,  1651.1396    ,  1671.4336    ,  1691.5289    ,
     *   1711.4203    ,  1731.1042    ,  1750.5781    ,  1769.8409    ,
     *   1788.8926    ,
     *   1617.4135    ,  1637.7423    ,  1657.8989    ,  1677.8769    ,
     *   1697.6711    ,  1717.2776    ,  1736.6934    ,  1755.9168    ,
     *   1774.9467    ,
     *   1605.0770    ,  1625.2512    ,  1645.2704    ,  1665.1281    ,
     *   1684.8192    ,  1704.3396    ,  1723.6861    ,  1742.8565    ,
     *   1761.8493    ,
     *   1593.5349    ,  1613.5592    ,  1633.4432    ,  1653.1808    ,
     *   1672.7666    ,  1692.1963    ,  1711.4667    ,  1730.5753    ,
     *   1749.5203    ,
     *   1582.6955    ,  1602.5753    ,  1622.3280    ,  1641.9472    ,
     *   1661.4276    ,  1680.7649    ,  1699.9556    ,  1718.9970    ,
     *   1737.8871    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   1572.4812    ,  1592.2224    ,  1611.8479    ,  1631.3516    ,
     *   1650.7281    ,  1669.9728    ,  1689.0821    ,  1708.0534    ,
     *   1726.8843    ,
     *   1562.8257    ,  1582.4344    ,  1601.9375    ,  1621.3290    ,
     *   1640.6036    ,  1659.7567    ,  1678.7845    ,  1697.6842    ,
     *   1716.4534    ,
     *   1553.6721    ,  1573.1544    ,  1592.5400    ,  1611.8230    ,
     *   1630.9984    ,  1650.0614    ,  1669.0084    ,  1687.8362    ,
     *   1706.5423    ,
     *   1544.9712    ,  1564.3333    ,  1583.6063    ,  1602.7848    ,
     *   1621.8638    ,  1640.8389    ,  1659.7062    ,  1678.4624    ,
     *   1697.1050    ,
     *   1536.6799    ,  1555.9281    ,  1575.0937    ,  1594.1717    ,
     *   1613.1576    ,  1632.0469    ,  1650.8360    ,  1669.5216    ,
     *   1688.1009    ,
     *   1528.7608    ,  1547.9012    ,  1566.9645    ,  1585.9463    ,
     *   1604.8422    ,  1623.6484    ,  1642.3611    ,  1660.9771    ,
     *   1679.4937    ,
     *   1521.1809    ,  1540.2194    ,  1559.1855    ,  1578.0753    ,
     *   1596.8849    ,  1615.6106    ,  1634.2489    ,  1652.7968    ,
     *   1671.2513    ,
     *   1513.9111    ,  1532.8534    ,  1551.7273    ,  1570.5294    ,
     *   1589.2562    ,  1607.9043    ,  1626.4704    ,  1644.9517    ,
     *   1663.3454    ,
     *   1506.9256    ,  1525.7772    ,  1544.5639    ,  1563.2825    ,
     *   1581.9300    ,  1600.5034    ,  1618.9998    ,  1637.4163    ,
     *   1655.7503    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   1500.2016    ,  1518.9678    ,  1537.6719    ,  1556.3112    ,
     *   1574.8831    ,  1593.3848    ,  1611.8137    ,  1630.1674    ,
     *   1648.4432    ,
     *   1493.7188    ,  1512.4045    ,  1531.0305    ,  1549.5945    ,
     *   1568.0943    ,  1586.5274    ,  1604.8915    ,  1623.1842    ,
     *   1641.4034    ,
     *   1487.4590    ,  1506.0689    ,  1524.6211    ,  1543.1138    ,
     *   1561.5448    ,  1579.9123    ,  1598.2141    ,  1616.4481    ,
     *   1634.6123    ,
     *   1481.4060    ,  1499.9443    ,  1518.4268    ,  1536.8519    ,
     *   1555.2177    ,  1573.5225    ,  1591.7646    ,  1609.9420    ,
     *   1628.0530    ,
     *   1475.5452    ,  1494.0161    ,  1512.4327    ,  1530.7936    ,
     *   1549.0974    ,  1567.3425    ,  1585.5274    ,  1603.6504    ,
     *   1621.7100    ,
     *   1469.8636    ,  1488.2707    ,  1506.6250    ,  1524.9252    ,
     *   1543.1700    ,  1561.3583    ,  1579.4885    ,  1597.5593    ,
     *   1615.5693    ,
     *   1464.3492    ,  1482.6961    ,  1500.9914    ,  1519.2340    ,
     *   1537.4229    ,  1555.5570    ,  1573.6350    ,  1591.6558    ,
     *   1609.6182    ,
     *   1458.9913    ,  1477.2813    ,  1495.5208    ,  1513.7089    ,
     *   1531.8446    ,  1549.9271    ,  1567.9552    ,  1585.9282    ,
     *   1603.8448    ,
     *   1453.7803    ,  1472.0164    ,  1490.2030    ,  1508.3393    ,
     *   1526.4245    ,  1544.4579    ,  1562.4385    ,  1580.3656    ,
     *   1598.2383    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   1448.7074    ,  1466.8923    ,  1485.0287    ,  1503.1159    ,
     *   1521.1531    ,  1539.1398    ,  1557.0751    ,  1574.9584    ,
     *   1592.7890    ,
     *   1443.7645    ,  1461.9009    ,  1479.9897    ,  1498.0301    ,
     *   1516.0217    ,  1533.9639    ,  1551.8560    ,  1569.6974    ,
     *   1587.4876    ,
     *   1438.9442    ,  1457.0345    ,  1475.0780    ,  1493.0741    ,
     *   1511.0223    ,  1528.9220    ,  1546.7729    ,  1564.5743    ,
     *   1582.3259    ,
     *   1434.2397    ,  1452.2863    ,  1470.2867    ,  1488.2406    ,
     *   1506.1474    ,  1524.0067    ,  1541.8182    ,  1559.5815    ,
     *   1577.2961    ,
     *   1429.6450    ,  1447.6499    ,  1465.6093    ,  1483.5229    ,
     *   1501.3903    ,  1519.2112    ,  1536.9851    ,  1554.7119    ,
     *   1572.3911    ,
     *   1425.1543    ,  1443.1194    ,  1461.0398    ,  1478.9151    ,
     *   1496.7449    ,  1514.5290    ,  1532.2671    ,  1549.9590    ,
     *   1567.6043    ,
     *   1420.7623    ,  1438.6896    ,  1456.5727    ,  1474.4114    ,
     *   1492.2054    ,  1509.9544    ,  1527.6582    ,  1545.3167    ,
     *   1562.9297    ,
     *   1416.4642    ,  1434.3553    ,  1452.2029    ,  1470.0066    ,
     *   1487.7664    ,  1505.4819    ,  1523.1530    ,  1540.7796    ,
     *   1558.3615    ,
     *   1412.2555    ,  1430.1121    ,  1447.9257    ,  1465.6961    ,
     *   1483.4231    ,  1501.1065    ,  1518.7464    ,  1536.3424    ,
     *   1553.8946    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   1408.1320    ,  1425.9555    ,  1443.7366    ,  1461.4751    ,
     *   1479.1708    ,  1496.8237    ,  1514.4335    ,  1532.0003    ,
     *   1549.5241    ,
     *   1404.0899    ,  1421.8818    ,  1439.6318    ,  1457.3397    ,
     *   1475.0055    ,  1492.6290    ,  1510.2102    ,  1527.7490    ,
     *   1545.2454    ,
     *   1400.1255    ,  1417.8871    ,  1435.6073    ,  1453.2860    ,
     *   1470.9231    ,  1488.5185    ,  1506.0721    ,  1523.5841    ,
     *   1541.0544    ,
     *   1396.2354    ,  1413.9680    ,  1431.6596    ,  1449.3103    ,
     *   1466.9199    ,  1484.4883    ,  1502.0157    ,  1519.5019    ,
     *   1536.9472    ,
     *   1392.4165    ,  1410.1212    ,  1427.7855    ,  1445.4093    ,
     *   1462.9925    ,  1480.5351    ,  1498.0372    ,  1515.4988    ,
     *   1532.9199    ,
     *   1388.6659    ,  1406.3439    ,  1423.9819    ,  1441.5799    ,
     *   1459.1378    ,  1476.6556    ,  1494.1334    ,  1511.5713    ,
     *   1528.9693    ,
     *   1384.9808    ,  1402.6331    ,  1420.2459    ,  1437.8190    ,
     *   1455.3526    ,  1472.8467    ,  1490.3012    ,  1507.7163    ,
     *   1525.0922    ,
     *   1381.3586    ,  1398.9862    ,  1416.5747    ,  1434.1241    ,
     *   1451.6343    ,  1469.1055    ,  1486.5376    ,  1503.9309    ,
     *   1521.2854    ,
     *   1377.7968    ,  1395.4007    ,  1412.9659    ,  1430.4923    ,
     *   1447.9801    ,  1465.4293    ,  1482.8399    ,  1500.2121    ,
     *   1517.5461    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   1374.2932    ,  1391.8743    ,  1409.4170    ,  1426.9214    ,
     *   1444.3876    ,  1461.8156    ,  1479.2055    ,  1496.5576    ,
     *   1513.8718    ,
     *   1370.8457    ,  1388.4047    ,  1405.9259    ,  1423.4091    ,
     *   1440.8545    ,  1458.2621    ,  1475.6321    ,  1492.9646    ,
     *   1510.2599    ,
     *   1367.4521    ,  1384.9900    ,  1402.4903    ,  1419.9531    ,
     *   1437.3784    ,  1454.7664    ,  1472.1172    ,  1489.4310    ,
     *   1506.7080    ,
     *   1364.1106    ,  1381.6280    ,  1399.1083    ,  1416.5514    ,
     *   1433.9574    ,  1451.3265    ,  1468.6589    ,  1485.9546    ,
     *   1503.2140    ,
     *   1360.8193    ,  1378.3170    ,  1395.7779    ,  1413.2021    ,
     *   1430.5895    ,  1447.9404    ,  1465.2549    ,  1482.5333    ,
     *   1499.7756    ,
     *   1357.5765    ,  1375.0553    ,  1392.4975    ,  1409.9033    ,
     *   1427.2728    ,  1444.6062    ,  1461.9035    ,  1479.1651    ,
     *   1496.3911    ,
     *   1354.3806    ,  1371.8410    ,  1389.2653    ,  1406.6534    ,
     *   1424.0056    ,  1441.3220    ,  1458.6028    ,  1475.8482    ,
     *   1493.0584    ,
     *   1351.2300    ,  1368.6728    ,  1386.0796    ,  1403.4507    ,
     *   1420.7862    ,  1438.0863    ,  1455.3510    ,  1472.5808    ,
     *   1489.7758    ,
     *   1348.1234    ,  1365.5490    ,  1382.9391    ,  1400.2937    ,
     *   1417.6130    ,  1434.8973    ,  1452.1466    ,  1469.3613    ,
     *   1486.5416    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   1345.0592    ,  1362.4683    ,  1379.8421    ,  1397.1808    ,
     *   1414.4846    ,  1431.7536    ,  1448.9880    ,  1466.1881    ,
     *   1483.3542    ,
     *   1342.0361    ,  1359.4292    ,  1376.7874    ,  1394.1107    ,
     *   1411.3994    ,  1428.6537    ,  1445.8737    ,  1463.0597    ,
     *   1480.2121    ,
     *   1339.0529    ,  1356.4306    ,  1373.7736    ,  1391.0821    ,
     *   1408.3562    ,  1425.5962    ,  1442.8023    ,  1459.9747    ,
     *   1477.1138    ,
     *   1336.1084    ,  1353.4712    ,  1370.7995    ,  1388.0936    ,
     *   1405.3536    ,  1422.5798    ,  1439.7725    ,  1456.9318    ,
     *   1474.0580    ,
     *   1333.2015    ,  1350.5498    ,  1367.8639    ,  1385.1441    ,
     *   1402.3905    ,  1419.6034    ,  1436.7830    ,  1453.9295    ,
     *   1471.0434    ,
     *   1330.3310    ,  1347.6653    ,  1364.9657    ,  1382.2324    ,
     *   1399.4656    ,  1416.6656    ,  1433.8326    ,  1450.9668    ,
     *   1468.0687    ,
     *   1327.4958    ,  1344.8166    ,  1362.1037    ,  1379.3574    ,
     *   1396.5778    ,  1413.7653    ,  1430.9201    ,  1448.0425    ,
     *   1465.1328    ,
     *   1324.6951    ,  1342.0028    ,  1359.2770    ,  1376.5180    ,
     *   1393.7261    ,  1410.9015    ,  1428.0445    ,  1445.1554    ,
     *   1462.2344    ,
     *   1321.9278    ,  1339.2228    ,  1356.4845    ,  1373.7133    ,
     *   1390.9094    ,  1408.0731    ,  1425.2047    ,  1442.3044    ,
     *   1459.3726    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   1319.1931    ,  1336.4757    ,  1353.7253    ,  1370.9423    ,
     *   1388.1268    ,  1405.2792    ,  1422.3997    ,  1439.4886    ,
     *   1456.5462    ,
     *   1316.4900    ,  1333.7606    ,  1350.9986    ,  1368.2041    ,
     *   1385.3773    ,  1402.5187    ,  1419.6285    ,  1436.7069    ,
     *   1453.7544    ,
     *   1313.8176    ,  1331.0767    ,  1348.3033    ,  1365.4977    ,
     *   1382.6601    ,  1399.7908    ,  1416.8902    ,  1433.9585    ,
     *   1450.9961    ,
     *   1311.1753    ,  1328.4232    ,  1345.6388    ,  1362.8224    ,
     *   1379.9742    ,  1397.0946    ,  1414.1839    ,  1431.2424    ,
     *   1448.2704    ,
     *   1308.5623    ,  1325.7993    ,  1343.0042    ,  1360.1773    ,
     *   1377.3189    ,  1394.4293    ,  1411.5088    ,  1428.5578    ,
     *   1445.5765    ,
     *   1305.9777    ,  1323.2041    ,  1340.3987    ,  1357.5617    ,
     *   1374.6933    ,  1391.7940    ,  1408.8641    ,  1425.9038    ,
     *   1442.9135    ,
     *   1303.4209    ,  1320.6371    ,  1337.8216    ,  1354.9747    ,
     *   1372.0968    ,  1389.1880    ,  1406.2489    ,  1423.2797    ,
     *   1440.2807    ,
     *   1300.8912    ,  1318.0974    ,  1335.2722    ,  1352.4158    ,
     *   1369.5285    ,  1386.6106    ,  1403.6626    ,  1420.6846    ,
     *   1437.6772    ,
     *   1298.3879    ,  1315.5845    ,  1332.7498    ,  1349.8841    ,
     *   1366.9878    ,  1384.0611    ,  1401.1044    ,  1418.1180    ,
     *   1435.1024    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   1295.9104    ,  1313.0977    ,  1330.2538    ,  1347.3791    ,
     *   1364.4740    ,  1381.5387    ,  1398.5736    ,  1415.5790    ,
     *   1432.5555    ,
     *   1293.4581    ,  1310.6363    ,  1327.7835    ,  1344.9001    ,
     *   1361.9864    ,  1379.0428    ,  1396.0695    ,  1413.0671    ,
     *   1430.0358    ,
     *   1291.0304    ,  1308.1998    ,  1325.3384    ,  1342.4465    ,
     *   1359.5245    ,  1376.5727    ,  1393.5916    ,  1410.5815    ,
     *   1427.5427    ,
     *   1288.6268    ,  1305.7876    ,  1322.9178    ,  1340.0176    ,
     *   1357.0876    ,  1374.1280    ,  1391.1392    ,  1408.1216    ,
     *   1425.0755    ,
     *   1286.2466    ,  1303.3991    ,  1320.5211    ,  1337.6130    ,
     *   1354.6752    ,  1371.7079    ,  1388.7117    ,  1405.6868    ,
     *   1422.6337    ,
     *   1283.8894    ,  1301.0338    ,  1318.1479    ,  1335.2321    ,
     *   1352.2866    ,  1369.3120    ,  1386.3085    ,  1403.2766    ,
     *   1420.2166    ,
     *   1281.5547    ,  1298.6912    ,  1315.7976    ,  1332.8742    ,
     *   1349.9214    ,  1366.9396    ,  1383.9291    ,  1400.8904    ,
     *   1417.8238    ,
     *   1279.2419    ,  1296.3708    ,  1313.4698    ,  1330.5391    ,
     *   1347.5791    ,  1364.5903    ,  1381.5730    ,  1398.5276    ,
     *   1415.4545    ,
     *   1276.9506    ,  1294.0721    ,  1311.1638    ,  1328.2260    ,
     *   1345.2591    ,  1362.2635    ,  1379.2395    ,  1396.1877    ,
     *   1413.1084    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   1274.6803    ,  1291.7947    ,  1308.8793    ,  1325.9346    ,
     *   1342.9609    ,  1359.9587    ,  1376.9284    ,  1393.8703    ,
     *   1410.7849    ,
     *   1272.4306    ,  1289.5380    ,  1306.6158    ,  1323.6644    ,
     *   1340.6841    ,  1357.6755    ,  1374.6389    ,  1391.5748    ,
     *   1408.4835    ,
     *   1270.2010    ,  1287.3017    ,  1304.3728    ,  1321.4149    ,
     *   1338.4283    ,  1355.4135    ,  1372.3708    ,  1389.3008    ,
     *   1406.2037    ,
     *   1267.9913    ,  1285.0853    ,  1302.1500    ,  1319.1857    ,
     *   1336.1929    ,  1353.1721    ,  1370.1235    ,  1387.0477    ,
     *   1403.9451    ,
     *   1265.8008    ,  1282.8884    ,  1299.9468    ,  1316.9764    ,
     *   1333.9777    ,  1350.9509    ,  1367.8967    ,  1384.8153    ,
     *   1401.7073    ,
     *   1263.6293    ,  1280.7107    ,  1297.7630    ,  1314.7866    ,
     *   1331.7820    ,  1348.7496    ,  1365.6898    ,  1382.6030    ,
     *   1399.4897    ,
     *   1261.4764    ,  1278.5517    ,  1295.5981    ,  1312.6160    ,
     *   1329.6057    ,  1346.5677    ,  1363.5025    ,  1380.4105    ,
     *   1397.2921    ,
     *   1259.3416    ,  1276.4111    ,  1293.4518    ,  1310.4640    ,
     *   1327.4482    ,  1344.4048    ,  1361.3344    ,  1378.2373    ,
     *   1395.1139    ,
     *   1257.2248    ,  1274.2886    ,  1291.3236    ,  1308.3304    ,
     *   1325.3092    ,  1342.2606    ,  1359.1851    ,  1376.0830    ,
     *   1392.9549    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   1255.1254    ,  1272.1837    ,  1289.2133    ,  1306.2147    ,
     *   1323.1884    ,  1340.1347    ,  1357.0543    ,  1373.9474    ,
     *   1390.8145    ,
     *   1253.0432    ,  1270.0961    ,  1287.1205    ,  1304.1167    ,
     *   1321.0853    ,  1338.0268    ,  1354.9415    ,  1371.8299    ,
     *   1388.6925    ,
     *   1250.9779    ,  1268.0256    ,  1285.0448    ,  1302.0360    ,
     *   1318.9998    ,  1335.9364    ,  1352.8465    ,  1369.7304    ,
     *   1386.5886    ,
     *   1248.9291    ,  1265.9717    ,  1282.9860    ,  1299.9723    ,
     *   1316.9313    ,  1333.8633    ,  1350.7688    ,  1367.6483    ,
     *   1384.5023    ,
     *   1246.8965    ,  1263.9342    ,  1280.9437    ,  1297.9253    ,
     *   1314.8796    ,  1331.8071    ,  1348.7083    ,  1365.5835    ,
     *   1382.4333    ,
     *   1244.8799    ,  1261.9128    ,  1278.9176    ,  1295.8946    ,
     *   1312.8445    ,  1329.7676    ,  1346.6644    ,  1363.5355    ,
     *   1380.3813    ,
     *   1242.8790    ,  1259.9072    ,  1276.9074    ,  1293.8800    ,
     *   1310.8255    ,  1327.7444    ,  1344.6371    ,  1361.5041    ,
     *   1378.3459    ,
     *   1240.8934    ,  1257.9172    ,  1274.9129    ,  1291.8812    ,
     *   1308.8224    ,  1325.7372    ,  1342.6259    ,  1359.4890    ,
     *   1376.3270    ,
     *   1238.9229    ,  1255.9423    ,  1272.9338    ,  1289.8978    ,
     *   1306.8350    ,  1323.7457    ,  1340.6305    ,  1357.4898    ,
     *   1374.3242    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   1236.9673    ,  1253.9824    ,  1270.9697    ,  1287.9297    ,
     *   1304.8629    ,  1321.7697    ,  1338.6507    ,  1355.5063    ,
     *   1372.3371    ,
     *   1235.0262    ,  1252.0372    ,  1269.0205    ,  1285.9765    ,
     *   1302.9058    ,  1319.8089    ,  1336.6862    ,  1353.5382    ,
     *   1370.3656    ,
     *   1233.0995    ,  1250.1065    ,  1267.0859    ,  1284.0380    ,
     *   1300.9636    ,  1317.8630    ,  1334.7367    ,  1351.5853    ,
     *   1368.4092    ,
     *   1231.1868    ,  1248.1900    ,  1265.1655    ,  1282.1140    ,
     *   1299.0359    ,  1315.9317    ,  1332.8020    ,  1349.6472    ,
     *   1366.4679    ,
     *   1229.2880    ,  1246.2874    ,  1263.2593    ,  1280.2041    ,
     *   1297.1225    ,  1314.0149    ,  1330.8818    ,  1347.7238    ,
     *   1364.5413    ,
     *   1227.4028    ,  1244.3986    ,  1261.3669    ,  1278.3082    ,
     *   1295.2232    ,  1312.1122    ,  1328.9759    ,  1345.8147    ,
     *   1362.6291    ,
     *   1225.5311    ,  1242.5233    ,  1259.4881    ,  1276.4261    ,
     *   1293.3377    ,  1310.2235    ,  1327.0840    ,  1343.9197    ,
     *   1360.7312    ,
     *   1223.6725    ,  1240.6613    ,  1257.6227    ,  1274.5574    ,
     *   1291.4658    ,  1308.3485    ,  1325.2059    ,  1342.0387    ,
     *   1358.8473    ,
     *   1221.8268    ,  1238.8123    ,  1255.7705    ,  1272.7020    ,
     *   1289.6073    ,  1306.4869    ,  1323.3414    ,  1340.1713    ,
     *   1356.9771    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   1219.9939    ,  1236.9762    ,  1253.9312    ,  1270.8596    ,
     *   1287.7619    ,  1304.6386    ,  1321.4902    ,  1338.3173    ,
     *   1355.1204    ,
     *   1218.1736    ,  1235.1527    ,  1252.1047    ,  1269.0301    ,
     *   1285.9295    ,  1302.8033    ,  1319.6521    ,  1336.4765    ,
     *   1353.2770    ,
     *   1216.3656    ,  1233.3417    ,  1250.2908    ,  1267.2133    ,
     *   1284.1098    ,  1300.9809    ,  1317.8270    ,  1334.6488    ,
     *   1351.4467    ,
     *   1214.5698    ,  1231.5430    ,  1248.4892    ,  1265.4089    ,
     *   1282.3026    ,  1299.1710    ,  1316.0146    ,  1332.8338    ,
     *   1349.6293    ,
     *   1212.7859    ,  1229.7563    ,  1246.6997    ,  1263.6167    ,
     *   1280.5078    ,  1297.3736    ,  1314.2147    ,  1331.0315    ,
     *   1347.8246    ,
     *   1211.0139    ,  1227.9815    ,  1244.9223    ,  1261.8366    ,
     *   1278.7252    ,  1295.5885    ,  1312.4271    ,  1329.2415    ,
     *   1346.0323    ,
     *   1209.2534    ,  1226.2185    ,  1243.1566    ,  1260.0684    ,
     *   1276.9545    ,  1293.8154    ,  1310.6516    ,  1327.4637    ,
     *   1344.2523    ,
     *   1207.5044    ,  1224.4669    ,  1241.4025    ,  1258.3119    ,
     *   1275.1956    ,  1292.0541    ,  1308.8881    ,  1325.6980    ,
     *   1342.4845    ,
     *   1205.7667    ,  1222.7267    ,  1239.6599    ,  1256.5669    ,
     *   1273.4483    ,  1290.3045    ,  1307.1363    ,  1323.9441    ,
     *   1340.7285    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   1204.0400    ,  1220.9977    ,  1237.9285    ,  1254.8332    ,
     *   1271.7124    ,  1288.5665    ,  1305.3961    ,  1322.2018    ,
     *   1338.9842    ,
     *   1202.3243    ,  1219.2796    ,  1236.2083    ,  1253.1108    ,
     *   1269.9877    ,  1286.8397    ,  1303.6673    ,  1320.4711    ,
     *   1337.2515    ,
     *   1200.6194    ,  1217.5725    ,  1234.4989    ,  1251.3993    ,
     *   1268.2742    ,  1285.1242    ,  1301.9498    ,  1318.7516    ,
     *   1335.5302    ,
     *   1198.9250    ,  1215.8760    ,  1232.8004    ,  1249.6987    ,
     *   1266.5716    ,  1283.4196    ,  1300.2433    ,  1317.0433    ,
     *   1333.8201    ,
     *   1197.2412    ,  1214.1901    ,  1231.1124    ,  1248.0088    ,
     *   1264.8797    ,  1281.7259    ,  1298.5477    ,  1315.3459    ,
     *   1332.1210    ,
     *   1195.5677    ,  1212.5146    ,  1229.4350    ,  1246.3294    ,
     *   1263.1985    ,  1280.0428    ,  1296.8629    ,  1313.6594    ,
     *   1330.4328    ,
     *   1193.9043    ,  1210.8493    ,  1227.7678    ,  1244.6604    ,
     *   1261.5277    ,  1278.3703    ,  1295.1887    ,  1311.9835    ,
     *   1328.7554    ,
     *   1192.2510    ,  1209.1941    ,  1226.1109    ,  1243.0017    ,
     *   1259.8673    ,  1276.7082    ,  1293.5249    ,  1310.3182    ,
     *   1327.0885    ,
     *   1190.6075    ,  1207.5489    ,  1224.4639    ,  1241.3531    ,
     *   1258.2170    ,  1275.0563    ,  1291.8715    ,  1308.6632    ,
     *   1325.4321    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   1188.9738    ,  1205.9136    ,  1222.8269    ,  1239.7144    ,
     *   1256.5767    ,  1273.4145    ,  1290.2282    ,  1307.0185    ,
     *   1323.7859    ,
     *   1187.3498    ,  1204.2879    ,  1221.1996    ,  1238.0856    ,
     *   1254.9464    ,  1271.7826    ,  1288.5949    ,  1305.3838    ,
     *   1322.1498    ,
     *   1185.7352    ,  1202.6717    ,  1219.5820    ,  1236.4664    ,
     *   1253.3258    ,  1270.1606    ,  1286.9715    ,  1303.7590    ,
     *   1320.5238    ,
     *   1184.1300    ,  1201.0650    ,  1217.9738    ,  1234.8568    ,
     *   1251.7148    ,  1268.5482    ,  1285.3578    ,  1302.1440    ,
     *   1318.9076    ,
     *   1182.5340    ,  1199.4676    ,  1216.3750    ,  1233.2567    ,
     *   1250.1133    ,  1266.9454    ,  1283.7537    ,  1300.5388    ,
     *   1317.3011    ,
     *   1180.9471    ,  1197.8794    ,  1214.7854    ,  1231.6658    ,
     *   1248.5211    ,  1265.3521    ,  1282.1591    ,  1298.9430    ,
     *   1315.7042    ,
     *   1179.3693    ,  1196.3003    ,  1213.2050    ,  1230.0841    ,
     *   1246.9383    ,  1263.7680    ,  1280.5739    ,  1297.3567    ,
     *   1314.1168    ,
     *   1177.8003    ,  1194.7300    ,  1211.6336    ,  1228.5115    ,
     *   1245.3645    ,  1262.1931    ,  1278.9979    ,  1295.7796    ,
     *   1312.5387    ,
     *   1176.2401    ,  1193.1687    ,  1210.0710    ,  1226.9478    ,
     *   1243.7997    ,  1260.6272    ,  1277.4310    ,  1294.2117    ,
     *   1310.9699    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   4072.6343    ,  4084.2217    ,  4095.8551    ,  4107.5347    ,
     *   4119.2603    ,  4131.0321    ,  4142.8501    ,  4154.7141    ,
     *   4166.6244    ,
     *   3941.6777    ,  3953.2651    ,  3964.8987    ,  3976.5784    ,
     *   3988.3042    ,  4000.0761    ,  4011.8942    ,  4023.7584    ,
     *   4035.6687    ,
     *   3810.7165    ,  3822.3043    ,  3833.9381    ,  3845.6180    ,
     *   3857.3441    ,  3869.1162    ,  3880.9345    ,  3892.7989    ,
     *   3904.7095    ,
     *   3679.7464    ,  3691.3347    ,  3702.9691    ,  3714.6495    ,
     *   3726.3761    ,  3738.1487    ,  3749.9675    ,  3761.8323    ,
     *   3773.7433    ,
     *   3548.7584    ,  3560.3478    ,  3571.9832    ,  3583.6647    ,
     *   3595.3922    ,  3607.1658    ,  3618.9855    ,  3630.8513    ,
     *   3642.7631    ,
     *   3417.7346    ,  3429.3262    ,  3440.9637    ,  3452.6472    ,
     *   3464.3767    ,  3476.1522    ,  3487.9737    ,  3499.8413    ,
     *   3511.7549    ,
     *   3286.6390    ,  3298.2350    ,  3309.8768    ,  3321.5644    ,
     *   3333.2978    ,  3345.0772    ,  3356.9024    ,  3368.7735    ,
     *   3380.6906    ,
     *   3155.3999    ,  3167.0047    ,  3178.6550    ,  3190.3508    ,
     *   3202.0922    ,  3213.8792    ,  3225.7118    ,  3237.5901    ,
     *   3249.5141    ,
     *   3023.8734    ,  3035.4959    ,  3047.1632    ,  3058.8755    ,
     *   3070.6328    ,  3082.4352    ,  3094.2827    ,  3106.1753    ,
     *   3118.1132    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   2891.7708    ,  2903.4288    ,  2915.1304    ,  2926.8758    ,
     *   2938.6651    ,  2950.4984    ,  2962.3758    ,  2974.2973    ,
     *   2986.2631    ,
     *   2758.5104    ,  2770.2403    ,  2782.0114    ,  2793.8238    ,
     *   2805.6778    ,  2817.5736    ,  2829.5112    ,  2841.4910    ,
     *   2853.5131    ,
     *   2622.9125    ,  2634.7900    ,  2646.7032    ,  2658.6527    ,
     *   2670.6388    ,  2682.6620    ,  2694.7227    ,  2706.8211    ,
     *   2718.9576    ,
     *   2482.5563    ,  2494.7435    ,  2506.9545    ,  2519.1902    ,
     *   2531.4516    ,  2543.7397    ,  2556.0553    ,  2568.3991    ,
     *   2580.7720    ,
     *   2378.0170    ,  2390.6232    ,  2403.2352    ,  2415.8551    ,
     *   2428.4846    ,  2441.1256    ,  2453.7796    ,  2466.4484    ,
     *   2479.1332    ,
     *   2303.9491    ,  2317.0041    ,  2330.0438    ,  2343.0716    ,
     *   2356.0905    ,  2369.1033    ,  2382.1129    ,  2395.1216    ,
     *   2408.1318    ,
     *   2245.0600    ,  2258.5907    ,  2272.0819    ,  2285.5385    ,
     *   2298.9653    ,  2312.3664    ,  2325.7458    ,  2339.1072    ,
     *   2352.4538    ,
     *   2195.3156    ,  2209.3438    ,  2223.3055    ,  2237.2076    ,
     *   2251.0567    ,  2264.8585    ,  2278.6185    ,  2292.3418    ,
     *   2306.0330    ,
     *   2151.7445    ,  2166.2848    ,  2180.7293    ,  2195.0874    ,
     *   2209.3675    ,  2223.5774    ,  2237.7243    ,  2251.8147    ,
     *   2265.8547    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   2112.6931    ,  2127.7505    ,  2142.6817    ,  2157.4986    ,
     *   2172.2119    ,  2186.8314    ,  2201.3659    ,  2215.8237    ,
     *   2230.2122    ,
     *   2077.1691    ,  2092.7374    ,  2108.1495    ,  2123.4196    ,
     *   2138.5606    ,  2153.5843    ,  2168.5013    ,  2183.3213    ,
     *   2198.0534    ,
     *   2044.5459    ,  2060.6072    ,  2076.4840    ,  2092.1926    ,
     *   2107.7479    ,  2123.1635    ,  2138.4515    ,  2153.6234    ,
     *   2168.6893    ,
     *   2014.4103    ,  2030.9351    ,  2047.2504    ,  2063.3741    ,
     *   2079.3227    ,  2095.1111    ,  2110.7531    ,  2126.2611    ,
     *   2141.6464    ,
     *   1986.4763    ,  2003.4250    ,  2020.1437    ,  2036.6515    ,
     *   2052.9657    ,  2069.1023    ,  2085.0759    ,  2100.8997    ,
     *   2116.5862    ,
     *   1960.5328    ,  1977.8583    ,  1994.9390    ,  2011.7940    ,
     *   2028.4409    ,  2044.8962    ,  2061.1749    ,  2077.2908    ,
     *   2093.2568    ,
     *   1936.4115    ,  1954.0624    ,  1971.4595    ,  1988.6211    ,
     *   2005.5645    ,  2022.3060    ,  2038.8605    ,  2055.2421    ,
     *   2071.4638    ,
     *   1913.9679    ,  1931.8917    ,  1949.5581    ,  1966.9842    ,
     *   1984.1864    ,  2001.1800    ,  2017.9798    ,  2034.5993    ,
     *   2051.0515    ,
     *   1893.0708    ,  1911.2164    ,  1929.1060    ,  1946.7550    ,
     *   1964.1782    ,  1981.3899    ,  1998.4040    ,  2015.2334    ,
     *   2031.8905    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   1873.5975    ,  1891.9172    ,  1909.9865    ,  1927.8186    ,
     *   1945.4267    ,  1962.8236    ,  1980.0218    ,  1997.0336    ,
     *   2013.8706    ,
     *   1855.4326    ,  1873.8831    ,  1892.0921    ,  1910.0706    ,
     *   1927.8297    ,  1945.3806    ,  1962.7346    ,  1979.9026    ,
     *   1996.8953    ,
     *   1838.4674    ,  1857.0104    ,  1875.3234    ,  1893.4149    ,
     *   1911.2940    ,  1928.9703    ,  1946.4534    ,  1963.7531    ,
     *   1980.8789    ,
     *   1822.5998    ,  1841.2026    ,  1859.5882    ,  1877.7631    ,
     *   1895.7344    ,  1913.5100    ,  1931.0979    ,  1948.5066    ,
     *   1965.7445    ,
     *   1807.7347    ,  1826.3696    ,  1844.8010    ,  1863.0335    ,
     *   1881.0725    ,  1898.9241    ,  1916.5950    ,  1934.0920    ,
     *   1951.4227    ,
     *   1793.7834    ,  1812.4281    ,  1830.8830    ,  1849.1512    ,
     *   1867.2365    ,  1885.1436    ,  1902.8777    ,  1920.4447    ,
     *   1937.8505    ,
     *   1780.6640    ,  1799.3009    ,  1817.7611    ,  1836.0466    ,
     *   1854.1601    ,  1872.1050    ,  1889.8853    ,  1907.5056    ,
     *   1924.9710    ,
     *   1768.3008    ,  1786.9165    ,  1805.3678    ,  1823.6559    ,
     *   1841.7825    ,  1859.7502    ,  1877.5618    ,  1895.2211    ,
     *   1912.7320    ,
     *   1756.6249    ,  1775.2095    ,  1793.6411    ,  1811.9201    ,
     *   1830.0476    ,  1848.0255    ,  1865.8559    ,  1883.5416    ,
     *   1901.0858    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   1745.5735    ,  1764.1202    ,  1782.5239    ,  1800.7848    ,
     *   1818.9037    ,  1836.8817    ,  1854.7204    ,  1872.4220    ,
     *   1889.9890    ,
     *   1735.0904    ,  1753.5942    ,  1771.9643    ,  1790.2005    ,
     *   1808.3033    ,  1826.2733    ,  1844.1119    ,  1861.8206    ,
     *   1879.4014    ,
     *   1725.1249    ,  1743.5828    ,  1761.9153    ,  1780.1219    ,
     *   1798.2029    ,  1816.1587    ,  1833.9903    ,  1851.6989    ,
     *   1869.2860    ,
     *   1715.6321    ,  1734.0421    ,  1752.3341    ,  1770.5077    ,
     *   1788.5628    ,  1806.4997    ,  1824.3190    ,  1842.0216    ,
     *   1859.6090    ,
     *   1706.5718    ,  1724.9328    ,  1743.1826    ,  1761.3208    ,
     *   1779.3469    ,  1797.2612    ,  1815.0641    ,  1832.7563    ,
     *   1850.3389    ,
     *   1697.9085    ,  1716.2198    ,  1734.4264    ,  1752.5275    ,
     *   1770.5226    ,  1788.4116    ,  1806.1950    ,  1823.8731    ,
     *   1841.4469    ,
     *   1689.6103    ,  1707.8719    ,  1726.0346    ,  1744.0975    ,
     *   1762.0601    ,  1779.9220    ,  1797.6834    ,  1815.3448    ,
     *   1832.9067    ,
     *   1681.6492    ,  1699.8611    ,  1717.9797    ,  1736.0038    ,
     *   1753.9327    ,  1771.7661    ,  1789.5038    ,  1807.1462    ,
     *   1824.6938    ,
     *   1673.9997    ,  1692.1624    ,  1710.2368    ,  1728.2218    ,
     *   1746.1164    ,  1763.9202    ,  1781.6329    ,  1799.2548    ,
     *   1816.7861    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   1666.6391    ,  1684.7531    ,  1702.7836    ,  1720.7293    ,
     *   1738.5893    ,  1756.3628    ,  1774.0496    ,  1791.6496    ,
     *   1809.1631    ,
     *   1659.5470    ,  1677.6131    ,  1695.6001    ,  1713.5066    ,
     *   1731.3316    ,  1749.0744    ,  1766.7345    ,  1784.3118    ,
     *   1801.8063    ,
     *   1652.7048    ,  1670.7239    ,  1688.6679    ,  1706.5354    ,
     *   1724.3255    ,  1742.0373    ,  1759.6703    ,  1777.2241    ,
     *   1794.6988    ,
     *   1646.0958    ,  1664.0688    ,  1681.9705    ,  1699.7995    ,
     *   1717.5548    ,  1735.2355    ,  1752.8409    ,  1770.3707    ,
     *   1787.8248    ,
     *   1639.7046    ,  1657.6327    ,  1675.4929    ,  1693.2838    ,
     *   1711.0046    ,  1728.6542    ,  1746.2319    ,  1763.7374    ,
     *   1781.1704    ,
     *   1633.5172    ,  1651.4016    ,  1669.2212    ,  1686.9748    ,
     *   1704.6613    ,  1722.2800    ,  1739.8300    ,  1757.3108    ,
     *   1774.7223    ,
     *   1627.5210    ,  1645.3629    ,  1663.1429    ,  1680.8598    ,
     *   1698.5126    ,  1716.1006    ,  1733.6229    ,  1751.0790    ,
     *   1768.4687    ,
     *   1621.7040    ,  1639.5049    ,  1657.2463    ,  1674.9274    ,
     *   1692.5471    ,  1710.1047    ,  1727.5994    ,  1745.0309    ,
     *   1762.3985    ,
     *   1616.0557    ,  1633.8168    ,  1651.5208    ,  1669.1669    ,
     *   1686.7542    ,  1704.2819    ,  1721.7493    ,  1739.1561    ,
     *   1756.5017    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   1610.5660    ,  1628.2888    ,  1645.9566    ,  1663.5686    ,
     *   1681.1241    ,  1698.6225    ,  1716.0630    ,  1733.4452    ,
     *   1750.7688    ,
     *   1605.2260    ,  1622.9118    ,  1640.5446    ,  1658.1235    ,
     *   1675.6481    ,  1693.1176    ,  1710.5316    ,  1727.8896    ,
     *   1745.1911    ,
     *   1600.0271    ,  1617.6774    ,  1635.2763    ,  1652.8232    ,
     *   1670.3176    ,  1687.7590    ,  1705.1470    ,  1722.4810    ,
     *   1739.7607    ,
     *   1594.9617    ,  1612.5778    ,  1630.1440    ,  1647.6599    ,
     *   1665.1251    ,  1682.5390    ,  1699.9014    ,  1717.2118    ,
     *   1734.4700    ,
     *   1590.0225    ,  1607.6058    ,  1625.1405    ,  1642.6265    ,
     *   1660.0632    ,  1677.4505    ,  1694.7879    ,  1712.0752    ,
     *   1729.3120    ,
     *   1585.2030    ,  1602.7547    ,  1620.2591    ,  1637.7162    ,
     *   1655.1255    ,  1672.4868    ,  1689.7998    ,  1707.0644    ,
     *   1724.2803    ,
     *   1580.4969    ,  1598.0183    ,  1615.4937    ,  1632.9228    ,
     *   1650.3055    ,  1667.6416    ,  1684.9310    ,  1702.1734    ,
     *   1719.3687    ,
     *   1575.8987    ,  1593.3910    ,  1610.8383    ,  1628.2405    ,
     *   1645.5976    ,  1662.9094    ,  1680.1757    ,  1697.3965    ,
     *   1714.5716    ,
     *   1571.4029    ,  1588.8673    ,  1606.2877    ,  1623.6640    ,
     *   1640.9963    ,  1658.2845    ,  1675.5285    ,  1692.7282    ,
     *   1709.8836    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   1567.0048    ,  1584.4423    ,  1601.8368    ,  1619.1883    ,
     *   1636.4967    ,  1653.7620    ,  1670.9843    ,  1688.1636    ,
     *   1705.2998    ,
     *   1562.6996    ,  1580.1114    ,  1597.4811    ,  1614.8085    ,
     *   1632.0939    ,  1649.3372    ,  1666.5385    ,  1683.6979    ,
     *   1700.8153    ,
     *   1558.4831    ,  1575.8703    ,  1593.2160    ,  1610.5204    ,
     *   1627.7836    ,  1645.0056    ,  1662.1866    ,  1679.3267    ,
     *   1696.4260    ,
     *   1554.3515    ,  1571.7149    ,  1589.0377    ,  1606.3198    ,
     *   1623.5616    ,  1640.7631    ,  1657.9245    ,  1675.0459    ,
     *   1692.1275    ,
     *   1550.3008    ,  1567.6415    ,  1584.9421    ,  1602.2030    ,
     *   1619.4242    ,  1636.6059    ,  1653.7483    ,  1670.8516    ,
     *   1687.9161    ,
     *   1546.3277    ,  1563.6465    ,  1580.9259    ,  1598.1662    ,
     *   1615.3676    ,  1632.5302    ,  1649.6543    ,  1666.7402    ,
     *   1683.7879    ,
     *   1542.4289    ,  1559.7266    ,  1576.9857    ,  1594.2062    ,
     *   1611.3884    ,  1628.5327    ,  1645.6391    ,  1662.7080    ,
     *   1679.7397    ,
     *   1538.6013    ,  1555.8788    ,  1573.1182    ,  1590.3197    ,
     *   1607.4836    ,  1624.6101    ,  1641.6995    ,  1658.7520    ,
     *   1675.7681    ,
     *   1534.8421    ,  1552.1002    ,  1569.3207    ,  1586.5038    ,
     *   1603.6500    ,  1620.7594    ,  1637.8323    ,  1654.8691    ,
     *   1671.8701    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   1531.1485    ,  1548.3879    ,  1565.5902    ,  1582.7558    ,
     *   1599.8848    ,  1616.9777    ,  1634.0348    ,  1651.0564    ,
     *   1668.0428    ,
     *   1527.5181    ,  1544.7394    ,  1561.9243    ,  1579.0728    ,
     *   1596.1855    ,  1613.2625    ,  1630.3042    ,  1647.3111    ,
     *   1664.2834    ,
     *   1523.9484    ,  1541.1524    ,  1558.3204    ,  1575.4526    ,
     *   1592.5494    ,  1609.6111    ,  1626.6380    ,  1643.6307    ,
     *   1660.5894    ,
     *   1520.4372    ,  1537.6245    ,  1554.7762    ,  1571.8926    ,
     *   1588.9741    ,  1606.0211    ,  1623.0338    ,  1640.0127    ,
     *   1656.9582    ,
     *   1516.9823    ,  1534.1535    ,  1551.2896    ,  1568.3908    ,
     *   1585.4576    ,  1602.4903    ,  1619.4893    ,  1636.4550    ,
     *   1653.3877    ,
     *   1513.5818    ,  1530.7374    ,  1547.8584    ,  1564.9450    ,
     *   1581.9976    ,  1599.0166    ,  1616.0023    ,  1632.9552    ,
     *   1649.8757    ,
     *   1510.2337    ,  1527.3744    ,  1544.4808    ,  1561.5533    ,
     *   1578.5922    ,  1595.5979    ,  1612.5708    ,  1629.5113    ,
     *   1646.4200    ,
     *   1506.9362    ,  1524.0625    ,  1541.1548    ,  1558.2137    ,
     *   1575.2394    ,  1592.2323    ,  1609.1928    ,  1626.1215    ,
     *   1643.0186    ,
     *   1503.6877    ,  1520.8000    ,  1537.8788    ,  1554.9245    ,
     *   1571.9374    ,  1588.9180    ,  1605.8666    ,  1622.7838    ,
     *   1639.6698    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   1500.4865    ,  1517.5853    ,  1534.6510    ,  1551.6840    ,
     *   1568.6846    ,  1585.6533    ,  1602.5904    ,  1619.4964    ,
     *   1636.3718    ,
     *   1497.3310    ,  1514.4168    ,  1531.4699    ,  1548.4906    ,
     *   1565.4793    ,  1582.4365    ,  1599.3625    ,  1616.2578    ,
     *   1633.1228    ,
     *   1494.2198    ,  1511.2931    ,  1528.3340    ,  1545.3428    ,
     *   1562.3201    ,  1579.2661    ,  1596.1814    ,  1613.0663    ,
     *   1629.9214    ,
     *   1491.1515    ,  1508.2127    ,  1525.2418    ,  1542.2392    ,
     *   1559.2053    ,  1576.1406    ,  1593.0455    ,  1609.9204    ,
     *   1626.7658    ,
     *   1488.1249    ,  1505.1743    ,  1522.1919    ,  1539.1783    ,
     *   1556.1337    ,  1573.0586    ,  1589.9535    ,  1606.8187    ,
     *   1623.6548    ,
     *   1485.1385    ,  1502.1765    ,  1519.1832    ,  1536.1588    ,
     *   1553.1039    ,  1570.0188    ,  1586.9039    ,  1603.7598    ,
     *   1620.5869    ,
     *   1482.1913    ,  1499.2183    ,  1516.2143    ,  1533.1796    ,
     *   1550.1146    ,  1567.0198    ,  1583.8956    ,  1600.7424    ,
     *   1617.5608    ,
     *   1479.2820    ,  1496.2984    ,  1513.2841    ,  1530.2394    ,
     *   1547.1647    ,  1564.0605    ,  1580.9272    ,  1597.7653    ,
     *   1614.5753    ,
     *   1476.4096    ,  1493.4157    ,  1510.3914    ,  1527.3370    ,
     *   1544.2530    ,  1561.1397    ,  1577.9976    ,  1594.8273    ,
     *   1611.6291    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   1473.5730    ,  1490.5692    ,  1507.5352    ,  1524.4714    ,
     *   1541.3783    ,  1558.2562    ,  1575.1057    ,  1591.9272    ,
     *   1608.7211    ,
     *   1470.7712    ,  1487.7578    ,  1504.7144    ,  1521.6416    ,
     *   1538.5397    ,  1555.4091    ,  1572.2504    ,  1589.0639    ,
     *   1605.8503    ,
     *   1468.0033    ,  1484.9805    ,  1501.9281    ,  1518.8465    ,
     *   1535.7361    ,  1552.5973    ,  1569.4306    ,  1586.2365    ,
     *   1603.0155    ,
     *   1465.2683    ,  1482.2365    ,  1499.1753    ,  1516.0852    ,
     *   1532.9665    ,  1549.8198    ,  1566.6454    ,  1583.4439    ,
     *   1600.2158    ,
     *   1462.5654    ,  1479.5248    ,  1496.4551    ,  1513.3567    ,
     *   1530.2301    ,  1547.0757    ,  1563.8939    ,  1580.6852    ,
     *   1597.4501    ,
     *   1459.8937    ,  1476.8446    ,  1493.7667    ,  1510.6603    ,
     *   1527.5260    ,  1544.3641    ,  1561.1751    ,  1577.9595    ,
     *   1594.7177    ,
     *   1457.2524    ,  1474.1950    ,  1491.1091    ,  1507.9950    ,
     *   1524.8532    ,  1541.6841    ,  1558.4881    ,  1575.2658    ,
     *   1592.0176    ,
     *   1454.6407    ,  1471.5754    ,  1488.4817    ,  1505.3601    ,
     *   1522.2111    ,  1539.0349    ,  1555.8322    ,  1572.6034    ,
     *   1589.3489    ,
     *   1452.0579    ,  1468.9848    ,  1485.8837    ,  1502.7548    ,
     *   1519.5987    ,  1536.4158    ,  1553.2066    ,  1569.9714    ,
     *   1586.7109    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   1449.5032    ,  1466.4227    ,  1483.3142    ,  1500.1783    ,
     *   1517.0154    ,  1533.8260    ,  1550.6104    ,  1567.3691    ,
     *   1584.1028    ,
     *   1446.9760    ,  1463.8882    ,  1480.7727    ,  1497.6300    ,
     *   1514.4605    ,  1531.2646    ,  1548.0429    ,  1564.7958    ,
     *   1581.5237    ,
     *   1444.4756    ,  1461.3807    ,  1478.2584    ,  1495.1091    ,
     *   1511.9332    ,  1528.7312    ,  1545.5035    ,  1562.2506    ,
     *   1578.9731    ,
     *   1442.0014    ,  1458.8997    ,  1475.7707    ,  1492.6150    ,
     *   1509.4329    ,  1526.2248    ,  1542.9914    ,  1559.7330    ,
     *   1576.4501    ,
     *   1439.5527    ,  1456.4444    ,  1473.3090    ,  1490.1470    ,
     *   1506.9588    ,  1523.7450    ,  1540.5060    ,  1557.2422    ,
     *   1573.9542    ,
     *   1437.1290    ,  1454.0142    ,  1470.8725    ,  1487.7045    ,
     *   1504.5106    ,  1521.2911    ,  1538.0467    ,  1554.7777    ,
     *   1571.4846    ,
     *   1434.7297    ,  1451.6086    ,  1468.4609    ,  1485.2870    ,
     *   1502.0874    ,  1518.8625    ,  1535.6128    ,  1552.3387    ,
     *   1569.0409    ,
     *   1432.3542    ,  1449.2270    ,  1466.0734    ,  1482.8938    ,
     *   1499.6887    ,  1516.4585    ,  1533.2038    ,  1549.9248    ,
     *   1566.6223    ,
     *   1430.0020    ,  1446.8689    ,  1463.7096    ,  1480.5245    ,
     *   1497.3141    ,  1514.0788    ,  1530.8190    ,  1547.5354    ,
     *   1564.2283    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   1427.6725    ,  1444.5338    ,  1461.3689    ,  1478.1785    ,
     *   1494.9629    ,  1511.7226    ,  1528.4581    ,  1545.1698    ,
     *   1561.8583    ,
     *   1425.3654    ,  1442.2211    ,  1459.0508    ,  1475.8552    ,
     *   1492.6346    ,  1509.3895    ,  1526.1203    ,  1542.8276    ,
     *   1559.5118    ,
     *   1423.0801    ,  1439.9303    ,  1456.7549    ,  1473.5542    ,
     *   1490.3287    ,  1507.0789    ,  1523.8053    ,  1540.5083    ,
     *   1557.1883    ,
     *   1420.8161    ,  1437.6611    ,  1454.4806    ,  1471.2750    ,
     *   1488.0448    ,  1504.7905    ,  1521.5125    ,  1538.2113    ,
     *   1554.8874    ,
     *   1418.5730    ,  1435.4129    ,  1452.2275    ,  1469.0172    ,
     *   1485.7824    ,  1502.5236    ,  1519.2414    ,  1535.9361    ,
     *   1552.6084    ,
     *   1416.3503    ,  1433.1853    ,  1449.9951    ,  1466.7802    ,
     *   1483.5410    ,  1500.2780    ,  1516.9916    ,  1533.6824    ,
     *   1550.3509    ,
     *   1414.1478    ,  1430.9779    ,  1447.7831    ,  1464.5637    ,
     *   1481.3202    ,  1498.0530    ,  1514.7627    ,  1531.4497    ,
     *   1548.1145    ,
     *   1411.9648    ,  1428.7903    ,  1445.5910    ,  1462.3672    ,
     *   1479.1195    ,  1495.8484    ,  1512.5542    ,  1529.2375    ,
     *   1545.8988    ,
     *   1409.8011    ,  1426.6221    ,  1443.4184    ,  1460.1904    ,
     *   1476.9387    ,  1493.6636    ,  1510.3657    ,  1527.0454    ,
     *   1543.7033    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   1407.6562    ,  1424.4728    ,  1441.2649    ,  1458.0328    ,
     *   1474.7771    ,  1491.4983    ,  1508.1968    ,  1524.8730    ,
     *   1541.5276    ,
     *   1405.5298    ,  1422.3422    ,  1439.1301    ,  1455.8941    ,
     *   1472.6346    ,  1489.3521    ,  1506.0470    ,  1522.7199    ,
     *   1539.3713    ,
     *   1403.4216    ,  1420.2298    ,  1437.0138    ,  1453.7739    ,
     *   1470.5107    ,  1487.2246    ,  1503.9161    ,  1520.5858    ,
     *   1537.2340    ,
     *   1401.3311    ,  1418.1353    ,  1434.9154    ,  1451.6718    ,
     *   1468.4050    ,  1485.1155    ,  1501.8037    ,  1518.4702    ,
     *   1535.1154    ,
     *   1399.2581    ,  1416.0584    ,  1432.8347    ,  1449.5875    ,
     *   1466.3172    ,  1483.0243    ,  1499.7094    ,  1516.3728    ,
     *   1533.0151    ,
     *   1397.2022    ,  1413.9987    ,  1430.7714    ,  1447.5207    ,
     *   1464.2470    ,  1480.9509    ,  1497.6328    ,  1514.2933    ,
     *   1530.9328    ,
     *   1395.1631    ,  1411.9560    ,  1428.7251    ,  1445.4709    ,
     *   1462.1940    ,  1478.8947    ,  1495.5737    ,  1512.2313    ,
     *   1528.8680    ,
     *   1393.1405    ,  1409.9298    ,  1426.6955    ,  1443.4380    ,
     *   1460.1579    ,  1476.8556    ,  1493.5316    ,  1510.1864    ,
     *   1526.8205    ,
     *   1391.1340    ,  1407.9199    ,  1424.6823    ,  1441.4216    ,
     *   1458.1384    ,  1474.8331    ,  1491.5063    ,  1508.1585    ,
     *   1524.7900    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   1389.1435    ,  1405.9260    ,  1422.6852    ,  1439.4214    ,
     *   1456.1352    ,  1472.8271    ,  1489.4975    ,  1506.1470    ,
     *   1522.7761    ,
     *   1387.1686    ,  1403.9479    ,  1420.7039    ,  1437.4371    ,
     *   1454.1480    ,  1470.8371    ,  1487.5049    ,  1504.1519    ,
     *   1520.7786    ,
     *   1385.2090    ,  1401.9852    ,  1418.7381    ,  1435.4684    ,
     *   1452.1765    ,  1468.8629    ,  1485.5282    ,  1502.1727    ,
     *   1518.7971    ,
     *   1383.2645    ,  1400.0376    ,  1416.7876    ,  1433.5151    ,
     *   1450.2205    ,  1466.9043    ,  1483.5670    ,  1500.2092    ,
     *   1516.8314    ,
     *   1381.3349    ,  1398.1050    ,  1414.8521    ,  1431.5768    ,
     *   1448.2796    ,  1464.9609    ,  1481.6212    ,  1498.2612    ,
     *   1514.8811    ,
     *   1379.4197    ,  1396.1870    ,  1412.9314    ,  1429.6534    ,
     *   1446.3536    ,  1463.0325    ,  1479.6905    ,  1496.3282    ,
     *   1512.9461    ,
     *   1377.5189    ,  1394.2834    ,  1411.0251    ,  1427.7446    ,
     *   1444.4423    ,  1461.1188    ,  1477.7746    ,  1494.4101    ,
     *   1511.0260    ,
     *   1375.6322    ,  1392.3939    ,  1409.1331    ,  1425.8500    ,
     *   1442.5454    ,  1459.2196    ,  1475.8732    ,  1492.5067    ,
     *   1509.1206    ,
     *   1373.7593    ,  1390.5184    ,  1407.2550    ,  1423.9696    ,
     *   1440.6626    ,  1457.3346    ,  1473.9861    ,  1490.6176    ,
     *   1507.2296    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   1371.9000    ,  1388.6566    ,  1405.3908    ,  1422.1030    ,
     *   1438.7938    ,  1455.4637    ,  1472.1132    ,  1488.7427    ,
     *   1505.3529    ,
     *   1370.0541    ,  1386.8082    ,  1403.5401    ,  1420.2500    ,
     *   1436.9387    ,  1453.6065    ,  1470.2540    ,  1486.8817    ,
     *   1503.4901    ,
     *   1368.2213    ,  1384.9731    ,  1401.7027    ,  1418.4105    ,
     *   1435.0970    ,  1451.7628    ,  1468.4084    ,  1485.0344    ,
     *   1501.6411    ,
     *   1366.4015    ,  1383.1511    ,  1399.8784    ,  1416.5841    ,
     *   1433.2686    ,  1449.9325    ,  1466.5763    ,  1483.2005    ,
     *   1499.8056    ,
     *   1364.5945    ,  1381.3418    ,  1398.0670    ,  1414.7707    ,
     *   1431.4533    ,  1448.1153    ,  1464.7573    ,  1481.3798    ,
     *   1497.9833    ,
     *   1362.8000    ,  1379.5452    ,  1396.2684    ,  1412.9700    ,
     *   1429.6507    ,  1446.3110    ,  1462.9513    ,  1479.5722    ,
     *   1496.1742    ,
     *   1361.0179    ,  1377.7610    ,  1394.4822    ,  1411.1820    ,
     *   1427.8608    ,  1444.5193    ,  1461.1580    ,  1477.7773    ,
     *   1494.3779    ,
     *   1359.2480    ,  1375.9891    ,  1392.7083    ,  1409.4063    ,
     *   1426.0834    ,  1442.7402    ,  1459.3773    ,  1475.9951    ,
     *   1492.5943    ,
     *   1357.4900    ,  1374.2292    ,  1390.9466    ,  1407.6427    ,
     *   1424.3182    ,  1440.9734    ,  1457.6090    ,  1474.2254    ,
     *   1490.8231    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   1355.7438    ,  1372.4812    ,  1389.1968    ,  1405.8912    ,
     *   1422.5650    ,  1439.2187    ,  1455.8528    ,  1472.4678    ,
     *   1489.0643    ,
     *   1354.0093    ,  1370.7448    ,  1387.4587    ,  1404.1515    ,
     *   1420.8237    ,  1437.4759    ,  1454.1086    ,  1470.7223    ,
     *   1487.3175    ,
     *   1352.2861    ,  1369.0200    ,  1385.7322    ,  1402.4234    ,
     *   1419.0941    ,  1435.7449    ,  1452.3762    ,  1468.9886    ,
     *   1485.5827    ,
     *   1350.5743    ,  1367.3065    ,  1384.0171    ,  1400.7068    ,
     *   1417.3761    ,  1434.0254    ,  1450.6555    ,  1467.2667    ,
     *   1483.8596    ,
     *   1348.8736    ,  1365.6041    ,  1382.3132    ,  1399.0015    ,
     *   1415.6693    ,  1432.3174    ,  1448.9462    ,  1465.5562    ,
     *   1482.1480    ,
     *   1347.1838    ,  1363.9128    ,  1380.6205    ,  1397.3073    ,
     *   1413.9738    ,  1430.6206    ,  1447.2481    ,  1463.8571    ,
     *   1480.4478    ,
     *   1345.5048    ,  1362.2323    ,  1378.9386    ,  1395.6240    ,
     *   1412.2893    ,  1428.9348    ,  1445.5613    ,  1462.1691    ,
     *   1478.7588    ,
     *   1343.8364    ,  1360.5626    ,  1377.2674    ,  1393.9516    ,
     *   1410.6156    ,  1427.2600    ,  1443.8853    ,  1460.4921    ,
     *   1477.0809    ,
     *   1342.1786    ,  1358.9033    ,  1375.6069    ,  1392.2898    ,
     *   1408.9526    ,  1425.5959    ,  1442.2202    ,  1458.8260    ,
     *   1475.4139    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   1340.5310    ,  1357.2545    ,  1373.9568    ,  1390.6385    ,
     *   1407.3002    ,  1423.9424    ,  1440.5657    ,  1457.1706    ,
     *   1473.7576    ,
     *   1338.8937    ,  1355.6159    ,  1372.3170    ,  1388.9976    ,
     *   1405.6582    ,  1422.2994    ,  1438.9217    ,  1455.5257    ,
     *   1472.1119    ,
     *   1337.2664    ,  1353.9874    ,  1370.6874    ,  1387.3669    ,
     *   1404.0265    ,  1420.6667    ,  1437.2881    ,  1453.8913    ,
     *   1470.4767    ,
     *   1335.6490    ,  1352.3689    ,  1369.0678    ,  1385.7462    ,
     *   1402.4048    ,  1419.0441    ,  1435.6647    ,  1452.2670    ,
     *   1468.8517    ,
     *   1334.0414    ,  1350.7602    ,  1367.4580    ,  1384.1355    ,
     *   1400.7932    ,  1417.4316    ,  1434.0513    ,  1450.6529    ,
     *   1467.2369    ,
     *   1332.4434    ,  1349.1612    ,  1365.8580    ,  1382.5346    ,
     *   1399.1913    ,  1415.8289    ,  1432.4479    ,  1449.0488    ,
     *   1465.6321    ,
     *   1330.8550    ,  1347.5717    ,  1364.2676    ,  1380.9433    ,
     *   1397.5992    ,  1414.2360    ,  1430.8542    ,  1447.4544    ,
     *   1464.0372    ,
     *   1329.2759    ,  1345.9917    ,  1362.6867    ,  1379.3615    ,
     *   1396.0167    ,  1412.6527    ,  1429.2703    ,  1445.8698    ,
     *   1462.4520    ,
     *   1327.7061    ,  1344.4210    ,  1361.1152    ,  1377.7892    ,
     *   1394.4436    ,  1411.0789    ,  1427.6958    ,  1444.2948    ,
     *   1460.8764    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   4178.5807    ,  4190.5832    ,  4202.6319    ,  4214.7266    ,
     *   4226.8675    ,  4239.0544    ,  4251.2875    ,  4263.5665    ,
     *   4275.8916    ,
     *   4047.6252    ,  4059.6278    ,  4071.6765    ,  4083.7714    ,
     *   4095.9123    ,  4108.0993    ,  4120.3324    ,  4132.6116    ,
     *   4144.9367    ,
     *   3916.6662    ,  3928.6690    ,  3940.7179    ,  3952.8130    ,
     *   3964.9541    ,  3977.1413    ,  3989.3746    ,  4001.6539    ,
     *   4013.9792    ,
     *   3785.7004    ,  3797.7036    ,  3809.7530    ,  3821.8484    ,
     *   3833.9899    ,  3846.1774    ,  3858.4110    ,  3870.6907    ,
     *   3883.0163    ,
     *   3654.7210    ,  3666.7251    ,  3678.7752    ,  3690.8714    ,
     *   3703.0136    ,  3715.2019    ,  3727.4362    ,  3739.7164    ,
     *   3752.0427    ,
     *   3523.7145    ,  3535.7201    ,  3547.7718    ,  3559.8695    ,
     *   3572.0132    ,  3584.2029    ,  3596.4386    ,  3608.7202    ,
     *   3621.0477    ,
     *   3392.6535    ,  3404.6624    ,  3416.7172    ,  3428.8179    ,
     *   3440.9646    ,  3453.1571    ,  3465.3955    ,  3477.6798    ,
     *   3490.0099    ,
     *   3261.4838    ,  3273.4991    ,  3285.5602    ,  3297.6670    ,
     *   3309.8195    ,  3322.0177    ,  3334.2616    ,  3346.5512    ,
     *   3358.8865    ,
     *   3130.0963    ,  3142.1247    ,  3154.1983    ,  3166.3173    ,
     *   3178.4815    ,  3190.6911    ,  3202.9461    ,  3215.2463    ,
     *   3227.5919    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   2998.2732    ,  3010.3276    ,  3022.4265    ,  3034.5698    ,
     *   3046.7577    ,  3058.9901    ,  3071.2672    ,  3083.5888    ,
     *   3095.9551    ,
     *   2865.5775    ,  2877.6845    ,  2889.8342    ,  2902.0267    ,
     *   2914.2620    ,  2926.5404    ,  2938.8619    ,  2951.2265    ,
     *   2963.6344    ,
     *   2731.1326    ,  2743.3463    ,  2755.5990    ,  2767.8909    ,
     *   2780.2224    ,  2792.5937    ,  2805.0049    ,  2817.4564    ,
     *   2829.9481    ,
     *   2593.1747    ,  2605.6078    ,  2618.0721    ,  2630.5680    ,
     *   2643.0962    ,  2655.6572    ,  2668.2515    ,  2680.8797    ,
     *   2693.5421    ,
     *   2491.8355    ,  2504.5565    ,  2517.2975    ,  2530.0596    ,
     *   2542.8439    ,  2555.6514    ,  2568.4831    ,  2581.3398    ,
     *   2594.2225    ,
     *   2421.1456    ,  2434.1652    ,  2447.1924    ,  2460.2290    ,
     *   2473.2767    ,  2486.3372    ,  2499.4118    ,  2512.5020    ,
     *   2525.6091    ,
     *   2365.7890    ,  2379.1156    ,  2392.4365    ,  2405.7541    ,
     *   2419.0708    ,  2432.3890    ,  2445.7107    ,  2459.0379    ,
     *   2472.3725    ,
     *   2319.6964    ,  2333.3359    ,  2346.9554    ,  2360.5581    ,
     *   2374.1474    ,  2387.7263    ,  2401.2974    ,  2414.8634    ,
     *   2428.4268    ,
     *   2279.8497    ,  2293.8049    ,  2307.7250    ,  2321.6145    ,
     *   2335.4773    ,  2349.3174    ,  2363.1383    ,  2376.9431    ,
     *   2390.7351    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   2244.5382    ,  2258.8081    ,  2273.0278    ,  2287.2025    ,
     *   2301.3374    ,  2315.4370    ,  2329.5057    ,  2343.5474    ,
     *   2357.5658    ,
     *   2212.7056    ,  2227.2856    ,  2241.8002    ,  2256.2558    ,
     *   2270.6583    ,  2285.0131    ,  2299.3254    ,  2313.5999    ,
     *   2327.8408    ,
     *   2183.6586    ,  2198.5400    ,  2213.3415    ,  2228.0704    ,
     *   2242.7334    ,  2257.3368    ,  2271.8863    ,  2286.3875    ,
     *   2300.8452    ,
     *   2156.9197    ,  2172.0905    ,  2187.1676    ,  2202.1593    ,
     *   2217.0731    ,  2231.9160    ,  2246.6944    ,  2261.4143    ,
     *   2276.0813    ,
     *   2132.1467    ,  2147.5915    ,  2162.9302    ,  2178.1718    ,
     *   2193.3245    ,  2208.3957    ,  2223.3927    ,  2238.3218    ,
     *   2253.1892    ,
     *   2109.0848    ,  2124.7858    ,  2140.3698    ,  2155.8463    ,
     *   2171.2240    ,  2186.5109    ,  2201.7146    ,  2216.8421    ,
     *   2231.8998    ,
     *   2087.5377    ,  2103.4751    ,  2119.2863    ,  2134.9812    ,
     *   2150.5687    ,  2166.0574    ,  2181.4550    ,  2196.7689    ,
     *   2212.0058    ,
     *   2067.3484    ,  2083.5012    ,  2099.5206    ,  2115.4164    ,
     *   2131.1978    ,  2146.8734    ,  2162.4513    ,  2177.9389    ,
     *   2193.3434    ,
     *   2048.3871    ,  2064.7343    ,  2080.9423    ,  2097.0212    ,
     *   2112.9800    ,  2128.8274    ,  2144.5715    ,  2160.2201    ,
     *   2175.7801    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   2030.5440    ,  2047.0643    ,  2063.4417    ,  2079.6858    ,
     *   2095.8055    ,  2111.8096    ,  2127.7061    ,  2143.5025    ,
     *   2159.2061    ,
     *   2013.7232    ,  2030.3964    ,  2046.9243    ,  2063.3163    ,
     *   2079.5810    ,  2095.7269    ,  2111.7619    ,  2127.6935    ,
     *   2143.5289    ,
     *   1997.8404    ,  2014.6470    ,  2031.3075    ,  2047.8308    ,
     *   2064.2251    ,  2080.4986    ,  2096.6589    ,  2112.7133    ,
     *   2128.6689    ,
     *   1982.8201    ,  1999.7419    ,  2016.5182    ,  2033.1570    ,
     *   2049.6664    ,  2066.0539    ,  2082.3268    ,  2098.4923    ,
     *   2114.5571    ,
     *   1968.5943    ,  1985.6145    ,  2002.4908    ,  2019.2307    ,
     *   2035.8414    ,  2052.3301    ,  2068.7037    ,  2084.9691    ,
     *   2101.1327    ,
     *   1955.1018    ,  1972.2049    ,  1989.1667    ,  2005.9939    ,
     *   2022.6932    ,  2039.2712    ,  2055.7345    ,  2072.0893    ,
     *   2088.3419    ,
     *   1942.2868    ,  1959.4588    ,  1976.4928    ,  1993.3948    ,
     *   2010.1709    ,  2026.8272    ,  2043.3696    ,  2059.8041    ,
     *   2076.1365    ,
     *   1930.0990    ,  1947.3270    ,  1964.4211    ,  1981.3864    ,
     *   1998.2285    ,  2014.9527    ,  2031.5646    ,  2048.0697    ,
     *   2064.4733    ,
     *   1918.4923    ,  1935.7649    ,  1952.9080    ,  1969.9262    ,
     *   1986.8242    ,  2003.6069    ,  2020.2794    ,  2036.8466    ,
     *   2053.3135    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   1907.4244    ,  1924.7314    ,  1941.9137    ,  1958.9753    ,
     *   1975.9202    ,  1992.7529    ,  2009.4777    ,  2026.0992    ,
     *   2042.6220    ,
     *   1896.8567    ,  1914.1892    ,  1931.4020    ,  1948.4985    ,
     *   1965.4821    ,  1982.3568    ,  1999.1264    ,  2015.7950    ,
     *   2032.3668    ,
     *   1886.7537    ,  1904.1040    ,  1921.3397    ,  1938.4635    ,
     *   1955.4785    ,  1972.3880    ,  1989.1955    ,  2005.9046    ,
     *   2022.5191    ,
     *   1877.0825    ,  1894.4442    ,  1911.6960    ,  1928.8406    ,
     *   1945.8804    ,  1962.8183    ,  1979.6575    ,  1996.4011    ,
     *   2013.0525    ,
     *   1867.8131    ,  1885.1805    ,  1902.4429    ,  1919.6024    ,
     *   1936.6612    ,  1953.6219    ,  1970.4871    ,  1987.2597    ,
     *   2003.9427    ,
     *   1858.9175    ,  1876.2861    ,  1893.5542    ,  1910.7238    ,
     *   1927.7967    ,  1944.7751    ,  1961.6613    ,  1978.4580    ,
     *   1995.1678    ,
     *   1850.3701    ,  1867.7361    ,  1885.0060    ,  1902.1814    ,
     *   1919.2640    ,  1936.2558    ,  1953.1587    ,  1969.9750    ,
     *   1986.7072    ,
     *   1842.1473    ,  1859.5076    ,  1876.7760    ,  1893.9538    ,
     *   1911.0424    ,  1928.0437    ,  1944.9594    ,  1961.7915    ,
     *   1978.5422    ,
     *   1834.2274    ,  1851.5796    ,  1868.8437    ,  1886.0209    ,
     *   1903.1125    ,  1920.1200    ,  1937.0451    ,  1953.8896    ,
     *   1970.6554    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   1826.5905    ,  1843.9326    ,  1861.1902    ,  1878.3644    ,
     *   1895.4563    ,  1912.4673    ,  1929.3989    ,  1946.2528    ,
     *   1963.0306    ,
     *   1819.2185    ,  1836.5488    ,  1853.7981    ,  1870.9672    ,
     *   1888.0572    ,  1905.0694    ,  1922.0050    ,  1938.8657    ,
     *   1955.6529    ,
     *   1812.0945    ,  1829.4118    ,  1846.6512    ,  1863.8136    ,
     *   1880.8999    ,  1897.9113    ,  1914.8488    ,  1931.7140    ,
     *   1948.5082    ,
     *   1805.2033    ,  1822.5065    ,  1839.7349    ,  1856.8892    ,
     *   1873.9702    ,  1890.9791    ,  1907.9167    ,  1924.7845    ,
     *   1941.5838    ,
     *   1798.5308    ,  1815.8191    ,  1833.0354    ,  1850.1805    ,
     *   1867.2550    ,  1884.2599    ,  1901.1961    ,  1918.0649    ,
     *   1934.8674    ,
     *   1792.0642    ,  1809.3368    ,  1826.5403    ,  1843.6751    ,
     *   1860.7421    ,  1877.7418    ,  1894.6753    ,  1911.5436    ,
     *   1928.3479    ,
     *   1785.7917    ,  1803.0480    ,  1820.2379    ,  1837.3618    ,
     *   1854.4202    ,  1871.4138    ,  1888.3435    ,  1905.2101    ,
     *   1922.0147    ,
     *   1779.7022    ,  1796.9419    ,  1814.1177    ,  1831.2299    ,
     *   1848.2790    ,  1865.2656    ,  1882.1905    ,  1899.0544    ,
     *   1915.8583    ,
     *   1773.7858    ,  1791.0085    ,  1808.1697    ,  1825.2698    ,
     *   1842.3089    ,  1859.2878    ,  1876.2070    ,  1893.0672    ,
     *   1909.8695    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   1768.0333    ,  1785.2387    ,  1802.3850    ,  1819.4723    ,
     *   1836.5010    ,  1853.4715    ,  1870.3843    ,  1887.2401    ,
     *   1904.0398    ,
     *   1762.4360    ,  1779.6239    ,  1796.7550    ,  1813.8293    ,
     *   1830.8470    ,  1847.8085    ,  1864.7143    ,  1881.5651    ,
     *   1898.3615    ,
     *   1756.9858    ,  1774.1563    ,  1791.2719    ,  1808.3328    ,
     *   1825.3392    ,  1842.2913    ,  1859.1896    ,  1876.0346    ,
     *   1892.8271    ,
     *   1751.6756    ,  1768.8284    ,  1785.9285    ,  1802.9758    ,
     *   1819.9705    ,  1836.9128    ,  1853.8031    ,  1870.6419    ,
     *   1887.4298    ,
     *   1746.4982    ,  1763.6335    ,  1780.7179    ,  1797.7515    ,
     *   1814.7342    ,  1831.6664    ,  1848.5483    ,  1865.3804    ,
     *   1882.1632    ,
     *   1741.4472    ,  1758.5651    ,  1775.6339    ,  1792.6536    ,
     *   1809.6242    ,  1826.5460    ,  1843.4192    ,  1860.2442    ,
     *   1877.0214    ,
     *   1736.5167    ,  1753.6173    ,  1770.6705    ,  1787.6762    ,
     *   1804.6346    ,  1821.5457    ,  1838.4099    ,  1855.2274    ,
     *   1871.9988    ,
     *   1731.7009    ,  1748.7845    ,  1765.8221    ,  1782.8139    ,
     *   1799.7599    ,  1816.6603    ,  1833.5152    ,  1850.3250    ,
     *   1867.0900    ,
     *   1726.9947    ,  1744.0613    ,  1761.0836    ,  1778.0615    ,
     *   1794.9951    ,  1811.8846    ,  1828.7301    ,  1845.5319    ,
     *   1862.2903    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   1722.3929    ,  1739.4430    ,  1756.4501    ,  1773.4142    ,
     *   1790.3354    ,  1807.2138    ,  1824.0498    ,  1840.8434    ,
     *   1857.5950    ,
     *   1717.8910    ,  1734.9248    ,  1751.9169    ,  1768.8673    ,
     *   1785.7762    ,  1802.6437    ,  1819.4699    ,  1836.2552    ,
     *   1852.9997    ,
     *   1713.4845    ,  1730.5024    ,  1747.4798    ,  1764.4167    ,
     *   1781.3133    ,  1798.1698    ,  1814.9863    ,  1831.7631    ,
     *   1848.5004    ,
     *   1709.1694    ,  1726.1717    ,  1743.1346    ,  1760.0582    ,
     *   1776.9427    ,  1793.7882    ,  1810.5950    ,  1827.3632    ,
     *   1844.0932    ,
     *   1704.9418    ,  1721.9289    ,  1738.8776    ,  1755.7881    ,
     *   1772.6606    ,  1789.4952    ,  1806.2922    ,  1823.0519    ,
     *   1839.7744    ,
     *   1700.7979    ,  1717.7702    ,  1734.7051    ,  1751.6028    ,
     *   1768.4634    ,  1785.2873    ,  1802.0746    ,  1818.8256    ,
     *   1835.5406    ,
     *   1696.7344    ,  1713.6923    ,  1730.6137    ,  1747.4988    ,
     *   1764.3478    ,  1781.1610    ,  1797.9387    ,  1814.6811    ,
     *   1831.3885    ,
     *   1692.7480    ,  1709.6919    ,  1726.6001    ,  1743.4729    ,
     *   1760.3105    ,  1777.1133    ,  1793.8814    ,  1810.6152    ,
     *   1827.3150    ,
     *   1688.8356    ,  1705.7659    ,  1722.6613    ,  1739.5220    ,
     *   1756.3485    ,  1773.1410    ,  1789.8997    ,  1806.6250    ,
     *   1823.3172    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   1684.9943    ,  1701.9114    ,  1718.7943    ,  1735.6434    ,
     *   1752.4590    ,  1769.2413    ,  1785.9908    ,  1802.7077    ,
     *   1819.3923    ,
     *   1681.2215    ,  1698.1258    ,  1714.9966    ,  1731.8342    ,
     *   1748.6391    ,  1765.4116    ,  1782.1519    ,  1798.8605    ,
     *   1815.5376    ,
     *   1677.5144    ,  1694.4063    ,  1711.2653    ,  1728.0919    ,
     *   1744.8864    ,  1761.6492    ,  1778.3806    ,  1795.0809    ,
     *   1811.7506    ,
     *   1673.8707    ,  1690.7506    ,  1707.5982    ,  1724.4140    ,
     *   1741.1984    ,  1757.9517    ,  1774.6743    ,  1791.3666    ,
     *   1808.0290    ,
     *   1670.2880    ,  1687.1563    ,  1703.9928    ,  1720.7982    ,
     *   1737.5727    ,  1754.3168    ,  1771.0308    ,  1787.7152    ,
     *   1804.3704    ,
     *   1666.7642    ,  1683.6212    ,  1700.4470    ,  1717.2422    ,
     *   1734.0071    ,  1750.7422    ,  1767.4479    ,  1784.1246    ,
     *   1800.7726    ,
     *   1663.2971    ,  1680.1432    ,  1696.9587    ,  1713.7440    ,
     *   1730.4996    ,  1747.2259    ,  1763.9235    ,  1780.5926    ,
     *   1797.2337    ,
     *   1659.8848    ,  1676.7203    ,  1693.5258    ,  1710.3015    ,
     *   1727.0481    ,  1743.7660    ,  1760.4555    ,  1777.1172    ,
     *   1793.7515    ,
     *   1656.5253    ,  1673.3507    ,  1690.1464    ,  1706.9129    ,
     *   1723.6508    ,  1740.3603    ,  1757.0421    ,  1773.6966    ,
     *   1790.3242    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   1653.2170    ,  1670.0325    ,  1686.8188    ,  1703.5764    ,
     *   1720.3057    ,  1737.0073    ,  1753.6816    ,  1770.3290    ,
     *   1786.9501    ,
     *   1649.9581    ,  1666.7641    ,  1683.5413    ,  1700.2902    ,
     *   1717.0113    ,  1733.7051    ,  1750.3720    ,  1767.0126    ,
     *   1783.6274    ,
     *   1646.7470    ,  1663.5438    ,  1680.3122    ,  1697.0527    ,
     *   1713.7659    ,  1730.4521    ,  1747.1119    ,  1763.7458    ,
     *   1780.3544    ,
     *   1643.5822    ,  1660.3701    ,  1677.1300    ,  1693.8624    ,
     *   1710.5678    ,  1727.2467    ,  1743.8996    ,  1760.5271    ,
     *   1777.1296    ,
     *   1640.4622    ,  1657.2415    ,  1673.9932    ,  1690.7177    ,
     *   1707.4156    ,  1724.0875    ,  1740.7337    ,  1757.3549    ,
     *   1773.9515    ,
     *   1637.3857    ,  1654.1567    ,  1670.9004    ,  1687.6173    ,
     *   1704.3080    ,  1720.9729    ,  1737.6127    ,  1754.2277    ,
     *   1770.8186    ,
     *   1634.3512    ,  1651.1142    ,  1667.8502    ,  1684.5597    ,
     *   1701.2434    ,  1717.9017    ,  1734.5352    ,  1751.1443    ,
     *   1767.7297    ,
     *   1631.3576    ,  1648.1128    ,  1664.8413    ,  1681.5438    ,
     *   1698.2207    ,  1714.8725    ,  1731.4999    ,  1748.1033    ,
     *   1764.6833    ,
     *   1628.4036    ,  1645.1512    ,  1661.8726    ,  1678.5682    ,
     *   1695.2385    ,  1711.8842    ,  1728.5057    ,  1745.1035    ,
     *   1761.6783    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   1625.4880    ,  1642.2284    ,  1658.9428    ,  1675.6318    ,
     *   1692.2958    ,  1708.9354    ,  1725.5512    ,  1742.1437    ,
     *   1758.7134    ,
     *   1622.6099    ,  1639.3432    ,  1656.0509    ,  1672.7334    ,
     *   1689.3913    ,  1706.0251    ,  1722.6353    ,  1739.2226    ,
     *   1755.7874    ,
     *   1619.7680    ,  1636.4946    ,  1653.1957    ,  1669.8720    ,
     *   1686.5240    ,  1703.1521    ,  1719.7570    ,  1736.3393    ,
     *   1752.8994    ,
     *   1616.9614    ,  1633.6814    ,  1650.3763    ,  1667.0466    ,
     *   1683.6928    ,  1700.3155    ,  1716.9153    ,  1733.4926    ,
     *   1750.0481    ,
     *   1614.1892    ,  1630.9028    ,  1647.5916    ,  1664.2561    ,
     *   1680.8967    ,  1697.5142    ,  1714.1090    ,  1730.6816    ,
     *   1747.2327    ,
     *   1611.4503    ,  1628.1578    ,  1644.8407    ,  1661.4996    ,
     *   1678.1349    ,  1694.7472    ,  1711.3372    ,  1727.9053    ,
     *   1744.4520    ,
     *   1608.7440    ,  1625.4456    ,  1642.1228    ,  1658.7762    ,
     *   1675.4063    ,  1692.0137    ,  1708.5990    ,  1725.1627    ,
     *   1741.7053    ,
     *   1606.0693    ,  1622.7651    ,  1639.4368    ,  1656.0850    ,
     *   1672.7101    ,  1689.3128    ,  1705.8935    ,  1722.4529    ,
     *   1738.9915    ,
     *   1603.4255    ,  1620.1157    ,  1636.7821    ,  1653.4252    ,
     *   1670.0454    ,  1686.6435    ,  1703.2199    ,  1719.7752    ,
     *   1736.3099    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   1600.8117    ,  1617.4966    ,  1634.1578    ,  1650.7959    ,
     *   1667.4115    ,  1684.0051    ,  1700.5773    ,  1717.1286    ,
     *   1733.6596    ,
     *   1598.2272    ,  1614.9068    ,  1631.5631    ,  1648.1965    ,
     *   1664.8075    ,  1681.3969    ,  1697.9650    ,  1714.5124    ,
     *   1731.0398    ,
     *   1595.6713    ,  1612.3459    ,  1628.9973    ,  1645.6261    ,
     *   1662.2328    ,  1678.8179    ,  1695.3821    ,  1711.9259    ,
     *   1728.4498    ,
     *   1593.1432    ,  1609.8129    ,  1626.4597    ,  1643.0840    ,
     *   1659.6865    ,  1676.2676    ,  1692.8280    ,  1709.3682    ,
     *   1725.8887    ,
     *   1590.6424    ,  1607.3073    ,  1623.9496    ,  1640.5696    ,
     *   1657.1680    ,  1673.7453    ,  1690.3020    ,  1706.8387    ,
     *   1723.3560    ,
     *   1588.1681    ,  1604.8284    ,  1621.4663    ,  1638.0822    ,
     *   1654.6766    ,  1671.2501    ,  1687.8033    ,  1704.3367    ,
     *   1720.8508    ,
     *   1585.7196    ,  1602.3756    ,  1619.0092    ,  1635.6211    ,
     *   1652.2117    ,  1668.7816    ,  1685.3314    ,  1701.8615    ,
     *   1718.3726    ,
     *   1583.2966    ,  1599.9482    ,  1616.5778    ,  1633.1857    ,
     *   1649.7727    ,  1666.3391    ,  1682.8855    ,  1699.4126    ,
     *   1715.9208    ,
     *   1580.8982    ,  1597.5457    ,  1614.1713    ,  1630.7755    ,
     *   1647.3589    ,  1663.9219    ,  1680.4652    ,  1696.9892    ,
     *   1713.4946    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   1578.5240    ,  1595.1675    ,  1611.7893    ,  1628.3899    ,
     *   1644.9698    ,  1661.5295    ,  1678.0697    ,  1694.5909    ,
     *   1711.0935    ,
     *   1576.1735    ,  1592.8131    ,  1609.4312    ,  1626.0282    ,
     *   1642.6048    ,  1659.1614    ,  1675.6986    ,  1692.2170    ,
     *   1708.7170    ,
     *   1573.8461    ,  1590.4819    ,  1607.0964    ,  1623.6900    ,
     *   1640.2634    ,  1656.8169    ,  1673.3513    ,  1689.8670    ,
     *   1706.3645    ,
     *   1571.5412    ,  1588.1734    ,  1604.7844    ,  1621.3748    ,
     *   1637.9450    ,  1654.4957    ,  1671.0272    ,  1687.5403    ,
     *   1704.0355    ,
     *   1569.2585    ,  1585.8872    ,  1602.4949    ,  1619.0820    ,
     *   1635.6493    ,  1652.1971    ,  1668.7260    ,  1685.2366    ,
     *   1701.7294    ,
     *   1566.9975    ,  1583.6227    ,  1600.2272    ,  1616.8113    ,
     *   1633.3756    ,  1649.9206    ,  1666.4470    ,  1682.9551    ,
     *   1699.4457    ,
     *   1564.7576    ,  1581.3796    ,  1597.9809    ,  1614.5620    ,
     *   1631.1235    ,  1647.6659    ,  1664.1898    ,  1680.6956    ,
     *   1697.1840    ,
     *   1562.5385    ,  1579.1573    ,  1595.7555    ,  1612.3338    ,
     *   1628.8926    ,  1645.4324    ,  1661.9539    ,  1678.4575    ,
     *   1694.9438    ,
     *   1560.3398    ,  1576.9554    ,  1593.5507    ,  1610.1262    ,
     *   1626.6824    ,  1643.2198    ,  1659.7389    ,  1676.2404    ,
     *   1692.7247    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   1558.1609    ,  1574.7736    ,  1591.3660    ,  1607.9388    ,
     *   1624.4925    ,  1641.0275    ,  1657.5445    ,  1674.0438    ,
     *   1690.5262    ,
     *   1556.0016    ,  1572.6113    ,  1589.2011    ,  1605.7713    ,
     *   1622.3225    ,  1638.8552    ,  1655.3700    ,  1671.8674    ,
     *   1688.3480    ,
     *   1553.8614    ,  1570.4683    ,  1587.0554    ,  1603.6231    ,
     *   1620.1719    ,  1636.7025    ,  1653.2152    ,  1669.7107    ,
     *   1686.1895    ,
     *   1551.7399    ,  1568.3441    ,  1584.9286    ,  1601.4939    ,
     *   1618.0405    ,  1634.5689    ,  1651.0796    ,  1667.5733    ,
     *   1684.0504    ,
     *   1549.6368    ,  1566.2384    ,  1582.8205    ,  1599.3834    ,
     *   1615.9278    ,  1632.4541    ,  1648.9630    ,  1665.4548    ,
     *   1681.9303    ,
     *   1547.5518    ,  1564.1509    ,  1580.7305    ,  1597.2912    ,
     *   1613.8334    ,  1630.3578    ,  1646.8648    ,  1663.3550    ,
     *   1679.8288    ,
     *   1545.4845    ,  1562.0811    ,  1578.6584    ,  1595.2169    ,
     *   1611.7571    ,  1628.2796    ,  1644.7848    ,  1661.2733    ,
     *   1677.7457    ,
     *   1543.4345    ,  1560.0287    ,  1576.6038    ,  1593.1602    ,
     *   1609.6984    ,  1626.2191    ,  1642.7226    ,  1659.2096    ,
     *   1675.6805    ,
     *   1541.4015    ,  1557.9935    ,  1574.5664    ,  1591.1207    ,
     *   1607.6571    ,  1624.1760    ,  1640.6779    ,  1657.1633    ,
     *   1673.6329    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   1539.3853    ,  1555.9750    ,  1572.5458    ,  1589.0982    ,
     *   1605.6328    ,  1622.1499    ,  1638.6503    ,  1655.1343    ,
     *   1671.6025    ,
     *   1537.3855    ,  1553.9731    ,  1570.5419    ,  1587.0924    ,
     *   1603.6252    ,  1620.1407    ,  1636.6395    ,  1653.1221    ,
     *   1669.5891    ,
     *   1535.4018    ,  1551.9873    ,  1568.5542    ,  1585.1029    ,
     *   1601.6339    ,  1618.1479    ,  1634.6453    ,  1651.1266    ,
     *   1667.5923    ,
     *   1533.4339    ,  1550.0175    ,  1566.5824    ,  1583.1294    ,
     *   1599.6588    ,  1616.1713    ,  1632.6673    ,  1649.1473    ,
     *   1665.6119    ,
     *   1531.4816    ,  1548.0632    ,  1564.6264    ,  1581.1717    ,
     *   1597.6995    ,  1614.2105    ,  1630.7052    ,  1647.1840    ,
     *   1663.6475    ,
     *   1529.5446    ,  1546.1244    ,  1562.6858    ,  1579.2294    ,
     *   1595.7558    ,  1612.2654    ,  1628.7588    ,  1645.2364    ,
     *   1661.6989    ,
     *   1527.6226    ,  1544.2006    ,  1560.7603    ,  1577.3024    ,
     *   1593.8273    ,  1610.3356    ,  1626.8277    ,  1643.3043    ,
     *   1659.7657    ,
     *   1525.7154    ,  1542.2916    ,  1558.8497    ,  1575.3903    ,
     *   1591.9138    ,  1608.4208    ,  1624.9118    ,  1641.3873    ,
     *   1657.8478    ,
     *   1523.8227    ,  1540.3972    ,  1556.9538    ,  1573.4929    ,
     *   1590.0151    ,  1606.5208    ,  1623.0107    ,  1639.4852    ,
     *   1655.9448    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   1521.9442    ,  1538.5171    ,  1555.0722    ,  1571.6099    ,
     *   1588.1308    ,  1604.6354    ,  1621.1242    ,  1637.5977    ,
     *   1654.0565    ,
     *   1520.0798    ,  1536.6511    ,  1553.2048    ,  1569.7412    ,
     *   1586.2608    ,  1602.7643    ,  1619.2521    ,  1635.7247    ,
     *   1652.1826    ,
     *   1518.2291    ,  1534.7990    ,  1551.3513    ,  1567.8864    ,
     *   1584.4049    ,  1600.9072    ,  1617.3940    ,  1633.8658    ,
     *   1650.3229    ,
     *   1516.3921    ,  1532.9605    ,  1549.5114    ,  1566.0453    ,
     *   1582.5627    ,  1599.0640    ,  1615.5499    ,  1632.0208    ,
     *   1648.4772    ,
     *   1514.5684    ,  1531.1354    ,  1547.6851    ,  1564.2178    ,
     *   1580.7340    ,  1597.2344    ,  1613.7194    ,  1630.1895    ,
     *   1646.6453    ,
     *   1512.7578    ,  1529.3235    ,  1545.8719    ,  1562.4035    ,
     *   1578.9187    ,  1595.4182    ,  1611.9023    ,  1628.3717    ,
     *   1644.8268    ,
     *   1510.9601    ,  1527.5246    ,  1544.0718    ,  1560.6023    ,
     *   1577.1166    ,  1593.6151    ,  1610.0985    ,  1626.5672    ,
     *   1643.0217    ,
     *   1509.1752    ,  1525.7385    ,  1542.2846    ,  1558.8140    ,
     *   1575.3273    ,  1591.8250    ,  1608.3076    ,  1624.7757    ,
     *   1641.2296    ,
     *   1507.4028    ,  1523.9649    ,  1540.5099    ,  1557.0384    ,
     *   1573.5508    ,  1590.0477    ,  1606.5296    ,  1622.9970    ,
     *   1639.4504    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   1505.6428    ,  1522.2037    ,  1538.7477    ,  1555.2752    ,
     *   1571.7868    ,  1588.2829    ,  1604.7641    ,  1621.2310    ,
     *   1637.6839    ,
     *   1503.8948    ,  1520.4547    ,  1536.9977    ,  1553.5243    ,
     *   1570.0351    ,  1586.5305    ,  1603.0111    ,  1619.4774    ,
     *   1635.9298    ,
     *   1502.1589    ,  1518.7177    ,  1535.2598    ,  1551.7856    ,
     *   1568.2956    ,  1584.7903    ,  1601.2703    ,  1617.7360    ,
     *   1634.1881    ,
     *   1500.4347    ,  1516.9926    ,  1533.5337    ,  1550.0587    ,
     *   1566.5680    ,  1583.0620    ,  1599.5415    ,  1616.0067    ,
     *   1632.4584    ,
     *   1498.7221    ,  1515.2791    ,  1531.8194    ,  1548.3435    ,
     *   1564.8521    ,  1581.3456    ,  1597.8245    ,  1614.2893    ,
     *   1630.7406    ,
     *   1497.0210    ,  1513.5770    ,  1530.1165    ,  1546.6400    ,
     *   1563.1479    ,  1579.6408    ,  1596.1192    ,  1612.5836    ,
     *   1629.0346    ,
     *   1495.3311    ,  1511.8863    ,  1528.4250    ,  1544.9478    ,
     *   1561.4551    ,  1577.9474    ,  1594.4254    ,  1610.8895    ,
     *   1627.3401    ,
     *   1493.6523    ,  1510.2067    ,  1526.7447    ,  1543.2668    ,
     *   1559.7735    ,  1576.2654    ,  1592.7429    ,  1609.2067    ,
     *   1625.6571    ,
     *   1491.9844    ,  1508.5381    ,  1525.0754    ,  1541.5969    ,
     *   1558.1030    ,  1574.5945    ,  1591.0716    ,  1607.5350    ,
     *   1623.9852    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   1490.3274    ,  1506.8803    ,  1523.4169    ,  1539.9378    ,
     *   1556.4435    ,  1572.9345    ,  1589.4113    ,  1605.8744    ,
     *   1622.3244    ,
     *   1488.6809    ,  1505.2331    ,  1521.7692    ,  1538.2895    ,
     *   1554.7948    ,  1571.2854    ,  1587.7618    ,  1604.2247    ,
     *   1620.6745    ,
     *   1487.0449    ,  1503.5965    ,  1520.1320    ,  1536.6518    ,
     *   1553.1566    ,  1569.6469    ,  1586.1230    ,  1602.5857    ,
     *   1619.0353    ,
     *   1485.4193    ,  1501.9703    ,  1518.5052    ,  1535.0246    ,
     *   1551.5290    ,  1568.0189    ,  1584.4948    ,  1600.9573    ,
     *   1617.4068    ,
     *   1483.8038    ,  1500.3542    ,  1516.8887    ,  1533.4076    ,
     *   1549.9116    ,  1566.4012    ,  1582.8769    ,  1599.3392    ,
     *   1615.7887    ,
     *   1482.1984    ,  1498.7483    ,  1515.2823    ,  1531.8008    ,
     *   1548.3045    ,  1564.7938    ,  1581.2693    ,  1597.7315    ,
     *   1614.1808    ,
     *   1480.6029    ,  1497.1523    ,  1513.6858    ,  1530.2040    ,
     *   1546.7074    ,  1563.1965    ,  1579.6718    ,  1596.1338    ,
     *   1612.5832    ,
     *   1479.0172    ,  1495.5661    ,  1512.0992    ,  1528.6171    ,
     *   1545.1202    ,  1561.6090    ,  1578.0842    ,  1594.5462    ,
     *   1610.9955    ,
     *   1477.4411    ,  1493.9896    ,  1510.5224    ,  1527.0399    ,
     *   1543.5427    ,  1560.0314    ,  1576.5065    ,  1592.9684    ,
     *   1609.4177    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   4288.2626    ,  4300.6795    ,  4313.1424    ,  4325.6511    ,
     *   4338.2056    ,  4350.8058    ,  4363.4517    ,  4376.1432    ,
     *   4388.8803    ,
     *   4157.3078    ,  4169.7248    ,  4182.1878    ,  4194.6965    ,
     *   4207.2511    ,  4219.8514    ,  4232.4974    ,  4245.1889    ,
     *   4257.9260    ,
     *   4026.3504    ,  4038.7676    ,  4051.2307    ,  4063.7396    ,
     *   4076.2943    ,  4088.8947    ,  4101.5408    ,  4114.2325    ,
     *   4126.9697    ,
     *   3895.3879    ,  3907.8053    ,  3920.2687    ,  3932.7779    ,
     *   3945.3329    ,  3957.9336    ,  3970.5799    ,  3983.2719    ,
     *   3996.0093    ,
     *   3764.4149    ,  3776.8330    ,  3789.2969    ,  3801.8067    ,
     *   3814.3622    ,  3826.9634    ,  3839.6103    ,  3852.3028    ,
     *   3865.0407    ,
     *   3633.4212    ,  3645.8405    ,  3658.3056    ,  3670.8165    ,
     *   3683.3731    ,  3695.9754    ,  3708.6233    ,  3721.3167    ,
     *   3734.0557    ,
     *   3502.3859    ,  3514.8076    ,  3527.2750    ,  3539.7882    ,
     *   3552.3470    ,  3564.9514    ,  3577.6014    ,  3590.2968    ,
     *   3603.0377    ,
     *   3371.2675    ,  3383.6940    ,  3396.1661    ,  3408.6838    ,
     *   3421.2470    ,  3433.8557    ,  3446.5098    ,  3459.2093    ,
     *   3471.9540    ,
     *   3239.9829    ,  3252.4191    ,  3264.9006    ,  3277.4274    ,
     *   3289.9994    ,  3302.6166    ,  3315.2789    ,  3327.9864    ,
     *   3340.7389    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   3108.3661    ,  3120.8217    ,  3133.3220    ,  3145.8670    ,
     *   3158.4566    ,  3171.0909    ,  3183.7697    ,  3196.4932    ,
     *   3209.2612    ,
     *   2976.0856    ,  2988.5801    ,  3001.1181    ,  3013.6996    ,
     *   3026.3246    ,  3038.9931    ,  3051.7051    ,  3064.4607    ,
     *   3077.2598    ,
     *   2842.4805    ,  2855.0535    ,  2867.6675    ,  2880.3224    ,
     *   2893.0184    ,  2905.7557    ,  2918.5343    ,  2931.3544    ,
     *   2944.2159    ,
     *   2706.2392    ,  2718.9715    ,  2731.7391    ,  2744.5426    ,
     *   2757.3823    ,  2770.2584    ,  2783.1713    ,  2796.1212    ,
     *   2809.1084    ,
     *   2607.1318    ,  2620.0686    ,  2633.0336    ,  2646.0275    ,
     *   2659.0508    ,  2672.1043    ,  2685.1883    ,  2698.3035    ,
     *   2711.4503    ,
     *   2538.7344    ,  2551.8790    ,  2565.0440    ,  2578.2304    ,
     *   2591.4393    ,  2604.6715    ,  2617.9279    ,  2631.2092    ,
     *   2644.5164    ,
     *   2485.7161    ,  2499.0705    ,  2512.4370    ,  2525.8173    ,
     *   2539.2126    ,  2552.6243    ,  2566.0534    ,  2579.5011    ,
     *   2592.9686    ,
     *   2441.9899    ,  2455.5547    ,  2469.1233    ,  2482.6975    ,
     *   2496.2792    ,  2509.8700    ,  2523.4714    ,  2537.0849    ,
     *   2550.7119    ,
     *   2404.5170    ,  2418.2916    ,  2432.0613    ,  2445.8285    ,
     *   2459.5954    ,  2473.3640    ,  2487.1363    ,  2500.9141    ,
     *   2514.6991    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   2371.5644    ,  2385.5465    ,  2399.5151    ,  2413.4729    ,
     *   2427.4227    ,  2441.3669    ,  2455.3077    ,  2469.2475    ,
     *   2483.1882    ,
     *   2342.0523    ,  2356.2382    ,  2370.4019    ,  2384.5469    ,
     *   2398.6761    ,  2412.7924    ,  2426.8986    ,  2440.9972    ,
     *   2455.0905    ,
     *   2315.2641    ,  2329.6485    ,  2344.0025    ,  2358.3297    ,
     *   2372.6338    ,  2386.9179    ,  2401.1853    ,  2415.4386    ,
     *   2429.6807    ,
     *   2290.7006    ,  2305.2770    ,  2319.8149    ,  2334.3186    ,
     *   2348.7920    ,  2363.2387    ,  2377.6622    ,  2392.0656    ,
     *   2406.4519    ,
     *   2268.0006    ,  2282.7611    ,  2297.4758    ,  2312.1490    ,
     *   2326.7853    ,  2341.3884    ,  2355.9623    ,  2370.5103    ,
     *   2385.0357    ,
     *   2246.8938    ,  2261.8297    ,  2276.7128    ,  2291.5480    ,
     *   2306.3398    ,  2321.0927    ,  2335.8105    ,  2350.4972    ,
     *   2365.1561    ,
     *   2227.1722    ,  2242.2739    ,  2257.3165    ,  2272.3053    ,
     *   2287.2450    ,  2302.1403    ,  2316.9953    ,  2331.8141    ,
     *   2346.6005    ,
     *   2208.6713    ,  2223.9288    ,  2239.1217    ,  2254.2553    ,
     *   2269.3347    ,  2284.3647    ,  2299.3498    ,  2314.2941    ,
     *   2329.2015    ,
     *   2191.2585    ,  2206.6614    ,  2221.9948    ,  2237.2642    ,
     *   2252.4749    ,  2267.6318    ,  2282.7395    ,  2297.8024    ,
     *   2312.8245    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   2174.8237    ,  2190.3616    ,  2205.8259    ,  2221.2221    ,
     *   2236.5557    ,  2251.8316    ,  2267.0545    ,  2282.2290    ,
     *   2297.3592    ,
     *   2159.2747    ,  2174.9373    ,  2190.5228    ,  2206.0369    ,
     *   2221.4849    ,  2236.8719    ,  2252.2028    ,  2267.4819    ,
     *   2282.7137    ,
     *   2144.5322    ,  2160.3096    ,  2176.0070    ,  2191.6302    ,
     *   2207.1845    ,  2222.6749    ,  2238.1064    ,  2253.4834    ,
     *   2268.8104    ,
     *   2130.5276    ,  2146.4102    ,  2162.2105    ,  2177.9344    ,
     *   2193.5870    ,  2209.1735    ,  2224.6986    ,  2240.1670    ,
     *   2255.5829    ,
     *   2117.2008    ,  2133.1793    ,  2149.0740    ,  2164.8904    ,
     *   2180.6338    ,  2196.3092    ,  2211.9213    ,  2227.4747    ,
     *   2242.9737    ,
     *   2104.4982    ,  2120.5641    ,  2136.5451    ,  2152.4465    ,
     *   2168.2735    ,  2184.0310    ,  2199.7237    ,  2215.3560    ,
     *   2230.9323    ,
     *   2092.3725    ,  2108.5176    ,  2124.5771    ,  2140.5563    ,
     *   2156.4602    ,  2172.2934    ,  2188.0606    ,  2203.7662    ,
     *   2219.4145    ,
     *   2080.7809    ,  2096.9976    ,  2113.1286    ,  2129.1789    ,
     *   2145.1531    ,  2161.0560    ,  2176.8921    ,  2192.6657    ,
     *   2208.3808    ,
     *   2069.6852    ,  2085.9664    ,  2102.1622    ,  2118.2771    ,
     *   2134.3158    ,  2150.2828    ,  2166.1823    ,  2182.0187    ,
     *   2197.7959    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   2059.0507    ,  2075.3899    ,  2091.6440    ,  2107.8177    ,
     *   2123.9153    ,  2139.9410    ,  2155.8990    ,  2171.7934    ,
     *   2187.6281    ,
     *   2048.8461    ,  2065.2370    ,  2081.5438    ,  2097.7707    ,
     *   2113.9218    ,  2130.0013    ,  2146.0131    ,  2161.9611    ,
     *   2177.8491    ,
     *   2039.0429    ,  2055.4798    ,  2071.8337    ,  2088.1087    ,
     *   2104.3085    ,  2120.4371    ,  2136.4982    ,  2152.4955    ,
     *   2168.4328    ,
     *   2029.6152    ,  2046.0928    ,  2062.4888    ,  2078.8069    ,
     *   2095.0508    ,  2111.2241    ,  2127.3304    ,  2143.3732    ,
     *   2159.3560    ,
     *   2020.5393    ,  2037.0526    ,  2053.4860    ,  2069.8428    ,
     *   2086.1265    ,  2102.3404    ,  2118.4880    ,  2134.5725    ,
     *   2150.5973    ,
     *   2011.7935    ,  2028.3380    ,  2044.8044    ,  2061.1957    ,
     *   2077.5152    ,  2093.7659    ,  2109.9510    ,  2126.0738    ,
     *   2142.1373    ,
     *   2003.3578    ,  2019.9294    ,  2036.4247    ,  2052.8467    ,
     *   2069.1982    ,  2085.4821    ,  2101.7014    ,  2117.8591    ,
     *   2133.9582    ,
     *   1995.2138    ,  2011.8087    ,  2028.3293    ,  2044.7783    ,
     *   2061.1583    ,  2077.4721    ,  2093.7224    ,  2109.9120    ,
     *   2126.0437    ,
     *   1987.3446    ,  2003.9593    ,  2020.5018    ,  2036.9746    ,
     *   2053.3799    ,  2069.7205    ,  2085.9988    ,  2102.2174    ,
     *   2118.3789    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   1979.7343    ,  1996.3658    ,  2012.9272    ,  2029.4206    ,
     *   2045.8484    ,  2062.2128    ,  2078.5163    ,  2094.7612    ,
     *   2110.9500    ,
     *   1972.3683    ,  1989.0138    ,  2005.5913    ,  2022.1028    ,
     *   2038.5502    ,  2054.9359    ,  2071.2620    ,  2087.5307    ,
     *   2103.7443    ,
     *   1965.2331    ,  1981.8902    ,  1998.4813    ,  2015.0082    ,
     *   2031.4729    ,  2047.8774    ,  2064.2237    ,  2080.5138    ,
     *   2096.7501    ,
     *   1958.3159    ,  1974.9824    ,  1991.5849    ,  2008.1251    ,
     *   2024.6048    ,  2041.0259    ,  2057.3902    ,  2073.6997    ,
     *   2089.9563    ,
     *   1951.6049    ,  1968.2789    ,  1984.8909    ,  2001.4424    ,
     *   2017.9351    ,  2034.3707    ,  2050.7510    ,  2067.0778    ,
     *   2083.3530    ,
     *   1945.0892    ,  1961.7691    ,  1978.3888    ,  1994.9498    ,
     *   2011.4537    ,  2027.9020    ,  2044.2965    ,  2060.6388    ,
     *   2076.9306    ,
     *   1938.7586    ,  1955.4428    ,  1972.0686    ,  1988.6376    ,
     *   2005.1510    ,  2021.6104    ,  2038.0174    ,  2054.3735    ,
     *   2070.6804    ,
     *   1932.6034    ,  1949.2906    ,  1965.9213    ,  1982.4968    ,
     *   1999.0183    ,  2015.4873    ,  2031.9053    ,  2048.2737    ,
     *   2064.5941    ,
     *   1926.6147    ,  1943.3039    ,  1959.9383    ,  1976.5190    ,
     *   1993.0473    ,  2009.5246    ,  2025.9521    ,  2042.3314    ,
     *   2058.6639    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   1920.7843    ,  1937.4744    ,  1954.1114    ,  1970.6962    ,
     *   1987.2302    ,  2003.7145    ,  2020.1505    ,  2036.5394    ,
     *   2052.8828    ,
     *   1915.1043    ,  1931.7945    ,  1948.4331    ,  1965.0212    ,
     *   1981.5597    ,  1998.0500    ,  2014.4933    ,  2030.8907    ,
     *   2047.2437    ,
     *   1909.5676    ,  1926.2571    ,  1942.8965    ,  1959.4868    ,
     *   1976.0291    ,  1992.5244    ,  2008.9739    ,  2025.3789    ,
     *   2041.7405    ,
     *   1904.1674    ,  1920.8555    ,  1937.4950    ,  1954.0868    ,
     *   1970.6319    ,  1987.1314    ,  2003.5863    ,  2019.9978    ,
     *   2036.3670    ,
     *   1898.8973    ,  1915.5834    ,  1932.2223    ,  1948.8149    ,
     *   1965.3622    ,  1981.8650    ,  1998.3245    ,  2014.7417    ,
     *   2031.1177    ,
     *   1893.7515    ,  1910.4350    ,  1927.0728    ,  1943.6656    ,
     *   1960.2142    ,  1976.7197    ,  1993.1830    ,  2009.6052    ,
     *   2025.9872    ,
     *   1888.7244    ,  1905.4049    ,  1922.0409    ,  1938.6333    ,
     *   1955.1828    ,  1971.6903    ,  1988.1568    ,  2004.5832    ,
     *   2020.9705    ,
     *   1883.8108    ,  1900.4878    ,  1917.1217    ,  1933.7131    ,
     *   1950.2630    ,  1966.7719    ,  1983.2409    ,  1999.6709    ,
     *   2016.0628    ,
     *   1879.0059    ,  1895.6790    ,  1912.3103    ,  1928.9004    ,
     *   1945.4500    ,  1961.9599    ,  1978.4309    ,  1994.8639    ,
     *   2011.2598    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   1874.3050    ,  1890.9739    ,  1907.6022    ,  1924.1905    ,
     *   1940.7395    ,  1957.2498    ,  1973.7223    ,  1990.1578    ,
     *   2006.5572    ,
     *   1869.7040    ,  1886.3683    ,  1902.9933    ,  1919.5794    ,
     *   1936.1273    ,  1952.6376    ,  1969.1112    ,  1985.5487    ,
     *   2001.9510    ,
     *   1865.1986    ,  1881.8582    ,  1898.4795    ,  1915.0631    ,
     *   1931.6096    ,  1948.1195    ,  1964.5937    ,  1981.0328    ,
     *   1997.4376    ,
     *   1860.7852    ,  1877.4397    ,  1894.0571    ,  1910.6379    ,
     *   1927.1826    ,  1943.6918    ,  1960.1661    ,  1976.6064    ,
     *   1993.0133    ,
     *   1856.4601    ,  1873.1093    ,  1889.7226    ,  1906.3002    ,
     *   1922.8428    ,  1939.3509    ,  1955.8252    ,  1972.2662    ,
     *   1988.6747    ,
     *   1852.2198    ,  1868.8636    ,  1885.4725    ,  1902.0468    ,
     *   1918.5871    ,  1935.0938    ,  1951.5676    ,  1968.0090    ,
     *   1984.4188    ,
     *   1848.0611    ,  1864.6994    ,  1881.3037    ,  1897.8745    ,
     *   1914.4121    ,  1930.9172    ,  1947.3902    ,  1963.8318    ,
     *   1980.2425    ,
     *   1843.9810    ,  1860.6137    ,  1877.2133    ,  1893.7803    ,
     *   1910.3151    ,  1926.8183    ,  1943.2902    ,  1959.7316    ,
     *   1976.1430    ,
     *   1839.9766    ,  1856.6035    ,  1873.1983    ,  1889.7614    ,
     *   1906.2932    ,  1922.7942    ,  1939.2649    ,  1955.7058    ,
     *   1972.1175    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   1836.0450    ,  1852.6661    ,  1869.2560    ,  1885.8150    ,
     *   1902.3437    ,  1918.8423    ,  1935.3115    ,  1951.7517    ,
     *   1968.1635    ,
     *   1832.1836    ,  1848.7989    ,  1865.3838    ,  1881.9387    ,
     *   1898.4640    ,  1914.9602    ,  1931.4277    ,  1947.8670    ,
     *   1964.2786    ,
     *   1828.3900    ,  1844.9995    ,  1861.5793    ,  1878.1300    ,
     *   1894.6519    ,  1911.1454    ,  1927.6110    ,  1944.0491    ,
     *   1960.4604    ,
     *   1824.6618    ,  1841.2654    ,  1857.8402    ,  1874.3866    ,
     *   1890.9049    ,  1907.3956    ,  1923.8592    ,  1940.2960    ,
     *   1956.7067    ,
     *   1820.9967    ,  1837.5945    ,  1854.1642    ,  1870.7062    ,
     *   1887.2209    ,  1903.7088    ,  1920.1701    ,  1936.6055    ,
     *   1953.0153    ,
     *   1817.3925    ,  1833.9846    ,  1850.5492    ,  1867.0868    ,
     *   1883.5978    ,  1900.0827    ,  1916.5417    ,  1932.9755    ,
     *   1949.3844    ,
     *   1813.8472    ,  1830.4335    ,  1846.9931    ,  1863.5264    ,
     *   1880.0337    ,  1896.5154    ,  1912.9721    ,  1929.4041    ,
     *   1945.8119    ,
     *   1810.3588    ,  1826.9395    ,  1843.4941    ,  1860.0229    ,
     *   1876.5265    ,  1893.0051    ,  1909.4593    ,  1925.8895    ,
     *   1942.2960    ,
     *   1806.9254    ,  1823.5006    ,  1840.0502    ,  1856.5747    ,
     *   1873.0745    ,  1889.5500    ,  1906.0016    ,  1922.4298    ,
     *   1938.8350    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   1803.5453    ,  1820.1150    ,  1836.6597    ,  1853.1799    ,
     *   1869.6759    ,  1886.1482    ,  1902.5972    ,  1919.0234    ,
     *   1935.4272    ,
     *   1800.2167    ,  1816.7811    ,  1833.3210    ,  1849.8368    ,
     *   1866.3291    ,  1882.7982    ,  1899.2445    ,  1915.6686    ,
     *   1932.0709    ,
     *   1796.9380    ,  1813.4971    ,  1830.0323    ,  1846.5439    ,
     *   1863.0324    ,  1879.4983    ,  1895.9420    ,  1912.3640    ,
     *   1928.7646    ,
     *   1793.7076    ,  1810.2616    ,  1826.7921    ,  1843.2995    ,
     *   1859.7844    ,  1876.2471    ,  1892.6881    ,  1909.1079    ,
     *   1925.5069    ,
     *   1790.5241    ,  1807.0731    ,  1823.5990    ,  1840.1023    ,
     *   1856.5835    ,  1873.0431    ,  1889.4814    ,  1905.8990    ,
     *   1922.2962    ,
     *   1787.3859    ,  1803.9300    ,  1820.4515    ,  1836.9508    ,
     *   1853.4284    ,  1869.8848    ,  1886.3205    ,  1902.7358    ,
     *   1919.1313    ,
     *   1784.2918    ,  1800.8312    ,  1817.3483    ,  1833.8436    ,
     *   1850.3177    ,  1866.7710    ,  1883.2040    ,  1899.6171    ,
     *   1916.0109    ,
     *   1781.2404    ,  1797.7752    ,  1814.2880    ,  1830.7795    ,
     *   1847.2501    ,  1863.7004    ,  1880.1307    ,  1896.5416    ,
     *   1912.9336    ,
     *   1778.2305    ,  1794.7607    ,  1811.2695    ,  1827.7572    ,
     *   1844.2244    ,  1860.6717    ,  1877.0994    ,  1893.5081    ,
     *   1909.8983    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   1775.2609    ,  1791.7867    ,  1808.2914    ,  1824.7755    ,
     *   1841.2394    ,  1857.6837    ,  1874.1089    ,  1890.5154    ,
     *   1906.9037    ,
     *   1772.3304    ,  1788.8520    ,  1805.3527    ,  1821.8332    ,
     *   1838.2939    ,  1854.7353    ,  1871.1579    ,  1887.5623    ,
     *   1903.9488    ,
     *   1769.4379    ,  1785.9553    ,  1802.4523    ,  1818.9293    ,
     *   1835.3868    ,  1851.8254    ,  1868.2456    ,  1884.6478    ,
     *   1901.0326    ,
     *   1766.5823    ,  1783.0958    ,  1799.5891    ,  1816.0627    ,
     *   1832.5171    ,  1848.9530    ,  1865.3707    ,  1881.7708    ,
     *   1898.1539    ,
     *   1763.7627    ,  1780.2723    ,  1796.7620    ,  1813.2323    ,
     *   1829.6838    ,  1846.1170    ,  1862.5323    ,  1878.9304    ,
     *   1895.3117    ,
     *   1760.9781    ,  1777.4839    ,  1793.9701    ,  1810.4373    ,
     *   1826.8858    ,  1843.3164    ,  1859.7295    ,  1876.1255    ,
     *   1892.5051    ,
     *   1758.2274    ,  1774.7297    ,  1791.2125    ,  1807.6766    ,
     *   1824.1223    ,  1840.5504    ,  1856.9612    ,  1873.3553    ,
     *   1889.7332    ,
     *   1755.5099    ,  1772.0087    ,  1788.4883    ,  1804.9493    ,
     *   1821.3924    ,  1837.8179    ,  1854.2266    ,  1870.6188    ,
     *   1886.9951    ,
     *   1752.8247    ,  1769.3200    ,  1785.7965    ,  1802.2547    ,
     *   1818.6951    ,  1835.1183    ,  1851.5248    ,  1867.9151    ,
     *   1884.2899    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   1750.1709    ,  1766.6629    ,  1783.1364    ,  1799.5918    ,
     *   1816.0296    ,  1832.4505    ,  1848.8550    ,  1865.2435    ,
     *   1881.6167    ,
     *   1747.5477    ,  1764.0366    ,  1780.5071    ,  1796.9598    ,
     *   1813.3952    ,  1829.8139    ,  1846.2163    ,  1862.6032    ,
     *   1878.9748    ,
     *   1744.9544    ,  1761.4402    ,  1777.9079    ,  1794.3580    ,
     *   1810.7910    ,  1827.2076    ,  1843.6081    ,  1859.9932    ,
     *   1876.3635    ,
     *   1742.3902    ,  1758.8731    ,  1775.3381    ,  1791.7856    ,
     *   1808.2164    ,  1824.6308    ,  1841.0295    ,  1857.4130    ,
     *   1873.7819    ,
     *   1739.8544    ,  1756.3345    ,  1772.7968    ,  1789.2420    ,
     *   1805.6705    ,  1822.0829    ,  1838.4799    ,  1854.8618    ,
     *   1871.2293    ,
     *   1737.3463    ,  1753.8237    ,  1770.2835    ,  1786.7263    ,
     *   1803.1527    ,  1819.5632    ,  1835.9584    ,  1852.3389    ,
     *   1868.7051    ,
     *   1734.8653    ,  1751.3400    ,  1767.7974    ,  1784.2380    ,
     *   1800.6623    ,  1817.0710    ,  1833.4646    ,  1849.8436    ,
     *   1866.2085    ,
     *   1732.4107    ,  1748.8829    ,  1765.3379    ,  1781.7763    ,
     *   1798.1987    ,  1814.6057    ,  1830.9976    ,  1847.3752    ,
     *   1863.7390    ,
     *   1729.9819    ,  1746.4516    ,  1762.9044    ,  1779.3408    ,
     *   1795.7613    ,  1812.1665    ,  1828.5570    ,  1844.9332    ,
     *   1861.2958    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   1727.5783    ,  1744.0457    ,  1760.4963    ,  1776.9307    ,
     *   1793.3494    ,  1809.7530    ,  1826.1420    ,  1842.5170    ,
     *   1858.8785    ,
     *   1725.1994    ,  1741.6645    ,  1758.1130    ,  1774.5455    ,
     *   1790.9625    ,  1807.3645    ,  1823.7521    ,  1840.1259    ,
     *   1856.4864    ,
     *   1722.8445    ,  1739.3075    ,  1755.7540    ,  1772.1846    ,
     *   1788.6000    ,  1805.0005    ,  1821.3868    ,  1837.7594    ,
     *   1854.1189    ,
     *   1720.5132    ,  1736.9741    ,  1753.4187    ,  1769.8476    ,
     *   1786.2613    ,  1802.6604    ,  1819.0454    ,  1835.4170    ,
     *   1851.7755    ,
     *   1718.2049    ,  1734.6638    ,  1751.1066    ,  1767.5338    ,
     *   1783.9460    ,  1800.3437    ,  1816.7276    ,  1833.0980    ,
     *   1849.4557    ,
     *   1715.9192    ,  1732.3761    ,  1748.8172    ,  1765.2427    ,
     *   1781.6535    ,  1798.0499    ,  1814.4326    ,  1830.8021    ,
     *   1847.1590    ,
     *   1713.6555    ,  1730.1106    ,  1746.5499    ,  1762.9740    ,
     *   1779.3833    ,  1795.7786    ,  1812.1602    ,  1828.5287    ,
     *   1844.8848    ,
     *   1711.4134    ,  1727.8667    ,  1744.3044    ,  1760.7270    ,
     *   1777.1351    ,  1793.5291    ,  1809.9097    ,  1826.2774    ,
     *   1842.6327    ,
     *   1709.1924    ,  1725.6441    ,  1742.0802    ,  1758.5014    ,
     *   1774.9082    ,  1791.3011    ,  1807.6807    ,  1824.0476    ,
     *   1840.4022    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   1706.9922    ,  1723.4422    ,  1739.8769    ,  1756.2967    ,
     *   1772.7023    ,  1789.0941    ,  1805.4728    ,  1821.8389    ,
     *   1838.1928    ,
     *   1704.8122    ,  1721.2606    ,  1737.6939    ,  1754.1125    ,
     *   1770.5169    ,  1786.9078    ,  1803.2856    ,  1819.6509    ,
     *   1836.0043    ,
     *   1702.6521    ,  1719.0990    ,  1735.5309    ,  1751.9483    ,
     *   1768.3516    ,  1784.7415    ,  1801.1185    ,  1817.4832    ,
     *   1833.8360    ,
     *   1700.5114    ,  1716.9569    ,  1733.3875    ,  1749.8037    ,
     *   1766.2061    ,  1782.5951    ,  1798.9713    ,  1815.3353    ,
     *   1831.6876    ,
     *   1698.3898    ,  1714.8340    ,  1731.2634    ,  1747.6785    ,
     *   1764.0798    ,  1780.4680    ,  1796.8435    ,  1813.2069    ,
     *   1829.5588    ,
     *   1696.2869    ,  1712.7298    ,  1729.1580    ,  1745.5721    ,
     *   1761.9725    ,  1778.3599    ,  1794.7348    ,  1811.0976    ,
     *   1827.4490    ,
     *   1694.2024    ,  1710.6441    ,  1727.0711    ,  1743.4842    ,
     *   1759.8838    ,  1776.2704    ,  1792.6447    ,  1809.0070    ,
     *   1825.3580    ,
     *   1692.1359    ,  1708.5763    ,  1725.0024    ,  1741.4145    ,
     *   1757.8133    ,  1774.1992    ,  1790.5729    ,  1806.9348    ,
     *   1823.2854    ,
     *   1690.0870    ,  1706.5263    ,  1722.9514    ,  1739.3626    ,
     *   1755.7606    ,  1772.1459    ,  1788.5190    ,  1804.8805    ,
     *   1821.2309    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   1688.0555    ,  1704.4937    ,  1720.9178    ,  1737.3282    ,
     *   1753.7255    ,  1770.1102    ,  1786.4828    ,  1802.8439    ,
     *   1819.1940    ,
     *   1686.0409    ,  1702.4782    ,  1718.9013    ,  1735.3109    ,
     *   1751.7075    ,  1768.0917    ,  1784.4639    ,  1800.8246    ,
     *   1817.1745    ,
     *   1684.0431    ,  1700.4793    ,  1716.9016    ,  1733.3105    ,
     *   1749.7065    ,  1766.0901    ,  1782.4619    ,  1798.8224    ,
     *   1815.1720    ,
     *   1682.0616    ,  1698.4969    ,  1714.9184    ,  1731.3266    ,
     *   1747.7220    ,  1764.1052    ,  1780.4766    ,  1796.8368    ,
     *   1813.1863    ,
     *   1680.0962    ,  1696.5307    ,  1712.9514    ,  1729.3590    ,
     *   1745.7538    ,  1762.1365    ,  1778.5076    ,  1794.8676    ,
     *   1811.2170    ,
     *   1678.1467    ,  1694.5803    ,  1711.0003    ,  1727.4072    ,
     *   1743.8016    ,  1760.1839    ,  1776.5547    ,  1792.9145    ,
     *   1809.2638    ,
     *   1676.2126    ,  1692.6455    ,  1709.0648    ,  1725.4712    ,
     *   1741.8651    ,  1758.2470    ,  1774.6176    ,  1790.9772    ,
     *   1807.3264    ,
     *   1674.2938    ,  1690.7259    ,  1707.1447    ,  1723.5505    ,
     *   1739.9440    ,  1756.3256    ,  1772.6959    ,  1789.0554    ,
     *   1805.4046    ,
     *   1672.3900    ,  1688.8215    ,  1705.2396    ,  1721.6449    ,
     *   1738.0380    ,  1754.4194    ,  1770.7895    ,  1787.1489    ,
     *   1803.4981    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   1670.5010    ,  1686.9317    ,  1703.3493    ,  1719.7542    ,
     *   1736.1470    ,  1752.5281    ,  1768.8980    ,  1785.2574    ,
     *   1801.6066    ,
     *   1668.6264    ,  1685.0566    ,  1701.4736    ,  1717.8781    ,
     *   1734.2706    ,  1750.6514    ,  1767.0213    ,  1783.3806    ,
     *   1799.7299    ,
     *   1666.7661    ,  1683.1957    ,  1699.6123    ,  1716.0164    ,
     *   1732.4086    ,  1748.7892    ,  1765.1590    ,  1781.5183    ,
     *   1797.8677    ,
     *   1664.9197    ,  1681.3488    ,  1697.7650    ,  1714.1688    ,
     *   1730.5607    ,  1746.9412    ,  1763.3109    ,  1779.6703    ,
     *   1796.0198    ,
     *   1663.0872    ,  1679.5158    ,  1695.9316    ,  1712.3350    ,
     *   1728.7267    ,  1745.1072    ,  1761.4768    ,  1777.8362    ,
     *   1794.1859    ,
     *   1661.2682    ,  1677.6963    ,  1694.1117    ,  1710.5150    ,
     *   1726.9065    ,  1743.2868    ,  1759.6565    ,  1776.0160    ,
     *   1792.3658    ,
     *   1659.4625    ,  1675.8902    ,  1692.3053    ,  1708.7083    ,
     *   1725.0997    ,  1741.4800    ,  1757.8496    ,  1774.2093    ,
     *   1790.5593    ,
     *   1657.6700    ,  1674.0973    ,  1690.5121    ,  1706.9149    ,
     *   1723.3061    ,  1739.6864    ,  1756.0561    ,  1772.4159    ,
     *   1788.7661    ,
     *   1655.8903    ,  1672.3173    ,  1688.7319    ,  1705.1345    ,
     *   1721.5256    ,  1737.9059    ,  1754.2757    ,  1770.6356    ,
     *   1786.9861    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   1654.1234    ,  1670.5501    ,  1686.9644    ,  1703.3668    ,
     *   1719.7579    ,  1736.1382    ,  1752.5081    ,  1768.8682    ,
     *   1785.2190    ,
     *   1652.3690    ,  1668.7954    ,  1685.2095    ,  1701.6118    ,
     *   1718.0029    ,  1734.3832    ,  1750.7533    ,  1767.1136    ,
     *   1783.4646    ,
     *   1650.6269    ,  1667.0530    ,  1683.4670    ,  1699.8692    ,
     *   1716.2603    ,  1732.6407    ,  1749.0109    ,  1765.3714    ,
     *   1781.7228    ,
     *   1648.8969    ,  1665.3228    ,  1681.7366    ,  1698.1388    ,
     *   1714.5299    ,  1730.9104    ,  1747.2808    ,  1763.6416    ,
     *   1779.9933    ,
     *   1647.1789    ,  1663.6046    ,  1680.0183    ,  1696.4204    ,
     *   1712.8116    ,  1729.1922    ,  1745.5628    ,  1761.9239    ,
     *   1778.2759    ,
     *   1645.4726    ,  1661.8982    ,  1678.3118    ,  1694.7139    ,
     *   1711.1051    ,  1727.4859    ,  1743.8567    ,  1760.2181    ,
     *   1776.5705    ,
     *   1643.7779    ,  1660.2033    ,  1676.6169    ,  1693.0191    ,
     *   1709.4104    ,  1725.7913    ,  1742.1624    ,  1758.5241    ,
     *   1774.8768    ,
     *   1642.0947    ,  1658.5200    ,  1674.9335    ,  1691.3357    ,
     *   1707.7271    ,  1724.1083    ,  1740.4796    ,  1756.8416    ,
     *   1773.1948    ,
     *   1640.4226    ,  1656.8479    ,  1673.2614    ,  1689.6637    ,
     *   1706.0552    ,  1722.4366    ,  1738.8082    ,  1755.1706    ,
     *   1771.5242    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   1638.7617    ,  1655.1869    ,  1671.6004    ,  1688.0028    ,
     *   1704.3945    ,  1720.7761    ,  1737.1480    ,  1753.5108    ,
     *   1769.8649    ,
     *   1637.1117    ,  1653.5369    ,  1669.9504    ,  1686.3529    ,
     *   1702.7448    ,  1719.1267    ,  1735.4989    ,  1751.8621    ,
     *   1768.2166    ,
     *   1635.4725    ,  1651.8976    ,  1668.3113    ,  1684.7139    ,
     *   1701.1060    ,  1717.4881    ,  1733.8607    ,  1750.2243    ,
     *   1766.5793    ,
     *   1633.8439    ,  1650.2690    ,  1666.6828    ,  1683.0855    ,
     *   1699.4779    ,  1715.8603    ,  1732.2333    ,  1748.5973    ,
     *   1764.9528    ,
     *   1632.2257    ,  1648.6509    ,  1665.0648    ,  1681.4677    ,
     *   1697.8603    ,  1714.2431    ,  1730.6164    ,  1746.9809    ,
     *   1763.3369    ,
     *   1630.6179    ,  1647.0432    ,  1663.4571    ,  1679.8603    ,
     *   1696.2532    ,  1712.6363    ,  1729.0100    ,  1745.3749    ,
     *   1761.7315    ,
     *   1629.0202    ,  1645.4456    ,  1661.8597    ,  1678.2631    ,
     *   1694.6563    ,  1711.0397    ,  1727.4139    ,  1743.7793    ,
     *   1760.1364    ,
     *   1627.4326    ,  1643.8581    ,  1660.2724    ,  1676.6761    ,
     *   1693.0695    ,  1709.4533    ,  1725.8279    ,  1742.1938    ,
     *   1758.5515    ,
     *   1625.8549    ,  1642.2805    ,  1658.6950    ,  1675.0989    ,
     *   1691.4928    ,  1707.8769    ,  1724.2520    ,  1740.6184    ,
     *   1756.9766    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   4401.6628    ,  4414.4907    ,  4427.3638    ,  4440.2822    ,
     *   4453.2457    ,  4466.2541    ,  4479.3075    ,  4492.4056    ,
     *   4505.5483    ,
     *   4270.7086    ,  4283.5365    ,  4296.4098    ,  4309.3282    ,
     *   4322.2917    ,  4335.3002    ,  4348.3536    ,  4361.4517    ,
     *   4374.5945    ,
     *   4139.7524    ,  4152.5805    ,  4165.4538    ,  4178.3724    ,
     *   4191.3360    ,  4204.3446    ,  4217.3981    ,  4230.4963    ,
     *   4243.6392    ,
     *   4008.7923    ,  4021.6206    ,  4034.4941    ,  4047.4129    ,
     *   4060.3767    ,  4073.3855    ,  4086.4392    ,  4099.5376    ,
     *   4112.6806    ,
     *   3877.8241    ,  3890.6529    ,  3903.5269    ,  3916.4460    ,
     *   3929.4103    ,  3942.4195    ,  3955.4735    ,  3968.5723    ,
     *   3981.7158    ,
     *   3746.8400    ,  3759.6696    ,  3772.5445    ,  3785.4645    ,
     *   3798.4296    ,  3811.4396    ,  3824.4945    ,  3837.5940    ,
     *   3850.7382    ,
     *   3615.8239    ,  3628.6554    ,  3641.5320    ,  3654.4538    ,
     *   3667.4205    ,  3680.4321    ,  3693.4885    ,  3706.5896    ,
     *   3719.7352    ,
     *   3484.7440    ,  3497.5791    ,  3510.4593    ,  3523.3844    ,
     *   3536.3545    ,  3549.3693    ,  3562.4289    ,  3575.5330    ,
     *   3588.6815    ,
     *   3353.5364    ,  3366.3788    ,  3379.2660    ,  3392.1980    ,
     *   3405.1747    ,  3418.1960    ,  3431.2618    ,  3444.3720    ,
     *   3457.5264    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   3222.0738    ,  3234.9307    ,  3247.8321    ,  3260.7779    ,
     *   3273.7679    ,  3286.8020    ,  3299.8803    ,  3313.0026    ,
     *   3326.1688    ,
     *   3090.1025    ,  3102.9887    ,  3115.9184    ,  3128.8915    ,
     *   3141.9081    ,  3154.9681    ,  3168.0714    ,  3181.2179    ,
     *   3194.4076    ,
     *   2957.1191    ,  2970.0638    ,  2983.0502    ,  2996.0784    ,
     *   3009.1482    ,  3022.2598    ,  3035.4131    ,  3048.6082    ,
     *   3061.8449    ,
     *   2822.1330    ,  2835.1954    ,  2848.2956    ,  2861.4339    ,
     *   2874.6105    ,  2887.8254    ,  2901.0787    ,  2914.3707    ,
     *   2927.7014    ,
     *   2724.6293    ,  2737.8407    ,  2751.0851    ,  2764.3628    ,
     *   2777.6741    ,  2791.0194    ,  2804.3989    ,  2817.8130    ,
     *   2831.2618    ,
     *   2657.8500    ,  2671.2108    ,  2684.5993    ,  2698.0162    ,
     *   2711.4620    ,  2724.9373    ,  2738.4424    ,  2751.9779    ,
     *   2765.5442    ,
     *   2606.4567    ,  2619.9664    ,  2633.4986    ,  2647.0541    ,
     *   2660.6337    ,  2674.2380    ,  2687.8679    ,  2701.5238    ,
     *   2715.2065    ,
     *   2564.3536    ,  2578.0113    ,  2591.6860    ,  2605.3790    ,
     *   2619.0911    ,  2632.8234    ,  2646.5766    ,  2660.3517    ,
     *   2674.1494    ,
     *   2528.4928    ,  2542.2969    ,  2556.1126    ,  2569.9414    ,
     *   2583.7844    ,  2597.6428    ,  2611.5178    ,  2625.4102    ,
     *   2639.3212    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   2497.1317    ,  2511.0798    ,  2525.0343    ,  2538.9966    ,
     *   2552.9683    ,  2566.9507    ,  2580.9453    ,  2594.9531    ,
     *   2608.9754    ,
     *   2469.1807    ,  2483.2700    ,  2497.3603    ,  2511.4535    ,
     *   2525.5512    ,  2539.6551    ,  2553.7666    ,  2567.8874    ,
     *   2582.0185    ,
     *   2443.9140    ,  2458.1410    ,  2472.3637    ,  2486.5844    ,
     *   2500.8050    ,  2515.0273    ,  2529.2530    ,  2543.4838    ,
     *   2557.7212    ,
     *   2420.8240    ,  2435.1844    ,  2449.5358    ,  2463.8803    ,
     *   2478.2201    ,  2492.5574    ,  2506.8940    ,  2521.2317    ,
     *   2535.5723    ,
     *   2399.5417    ,  2414.0311    ,  2428.5066    ,  2442.9707    ,
     *   2457.4259    ,  2471.8744    ,  2486.3183    ,  2500.7596    ,
     *   2515.2001    ,
     *   2379.7906    ,  2394.4039    ,  2408.9988    ,  2423.5781    ,
     *   2438.1444    ,  2452.7000    ,  2467.2473    ,  2481.7885    ,
     *   2496.3255    ,
     *   2361.3579    ,  2376.0897    ,  2390.7990    ,  2405.4886    ,
     *   2420.1614    ,  2434.8199    ,  2449.4666    ,  2464.1038    ,
     *   2478.7335    ,
     *   2344.0759    ,  2358.9206    ,  2373.7389    ,  2388.5339    ,
     *   2403.3085    ,  2418.0655    ,  2432.8073    ,  2447.5365    ,
     *   2462.2552    ,
     *   2327.8097    ,  2342.7616    ,  2357.6835    ,  2372.5788    ,
     *   2387.4504    ,  2402.3012    ,  2417.1339    ,  2431.9510    ,
     *   2446.7549    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   2312.4490    ,  2327.5023    ,  2342.5224    ,  2357.5128    ,
     *   2372.4766    ,  2387.4166    ,  2402.3358    ,  2417.2366    ,
     *   2432.1217    ,
     *   2297.9021    ,  2313.0509    ,  2328.1638    ,  2343.2442    ,
     *   2358.2952    ,  2373.3199    ,  2388.3212    ,  2403.3018    ,
     *   2418.2642    ,
     *   2284.0913    ,  2299.3301    ,  2314.5304    ,  2329.6957    ,
     *   2344.8292    ,  2359.9341    ,  2375.0132    ,  2390.0694    ,
     *   2405.1052    ,
     *   2270.9505    ,  2286.2737    ,  2301.5562    ,  2316.8015    ,
     *   2332.0128    ,  2347.1934    ,  2362.3462    ,  2377.4740    ,
     *   2392.5796    ,
     *   2258.4224    ,  2273.8247    ,  2289.1843    ,  2304.5048    ,
     *   2319.7894    ,  2335.0415    ,  2350.2639    ,  2365.4595    ,
     *   2380.6311    ,
     *   2246.4567    ,  2261.9330    ,  2277.3650    ,  2292.7561    ,
     *   2308.1098    ,  2323.4291    ,  2338.7172    ,  2353.9770    ,
     *   2369.2110    ,
     *   2235.0095    ,  2250.5550    ,  2266.0547    ,  2281.5121    ,
     *   2296.9306    ,  2312.3134    ,  2327.6634    ,  2342.9837    ,
     *   2358.2769    ,
     *   2224.0415    ,  2239.6516    ,  2255.2147    ,  2270.7343    ,
     *   2286.2137    ,  2301.6561    ,  2317.0646    ,  2332.4420    ,
     *   2347.7911    ,
     *   2213.5178    ,  2229.1881    ,  2244.8105    ,  2260.3884    ,
     *   2275.9250    ,  2291.4236    ,  2306.8871    ,  2322.3185    ,
     *   2337.7204    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   2203.4069    ,  2219.1335    ,  2234.8113    ,  2250.4437    ,
     *   2266.0341    ,  2281.5855    ,  2297.1008    ,  2312.5831    ,
     *   2328.0349    ,
     *   2193.6807    ,  2209.4596    ,  2225.1892    ,  2240.8728    ,
     *   2256.5135    ,  2272.1146    ,  2287.6788    ,  2303.2091    ,
     *   2318.7081    ,
     *   2184.3136    ,  2200.1412    ,  2215.9192    ,  2231.6506    ,
     *   2247.3386    ,  2262.9864    ,  2278.5966    ,  2294.1722    ,
     *   2309.7159    ,
     *   2175.2823    ,  2191.1553    ,  2206.9783    ,  2222.7545    ,
     *   2238.4870    ,  2254.1786    ,  2269.8322    ,  2285.4506    ,
     *   2301.0365    ,
     *   2166.5657    ,  2182.4809    ,  2198.3460    ,  2214.1641    ,
     *   2229.9382    ,  2245.6710    ,  2261.3655    ,  2277.0243    ,
     *   2292.6500    ,
     *   2158.1447    ,  2174.0991    ,  2190.0034    ,  2205.8606    ,
     *   2221.6737    ,  2237.4453    ,  2253.1783    ,  2268.8752    ,
     *   2284.5386    ,
     *   2150.0016    ,  2165.9923    ,  2181.9331    ,  2197.8269    ,
     *   2213.6765    ,  2229.4846    ,  2245.2538    ,  2260.9867    ,
     *   2276.6858    ,
     *   2142.1203    ,  2158.1447    ,  2174.1194    ,  2190.0474    ,
     *   2205.9311    ,  2221.7734    ,  2237.5767    ,  2253.3436    ,
     *   2269.0764    ,
     *   2134.4861    ,  2150.5415    ,  2166.5478    ,  2182.5075    ,
     *   2198.4233    ,  2214.2977    ,  2230.1331    ,  2245.9320    ,
     *   2261.6967    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   2127.0853    ,  2143.1694    ,  2159.2049    ,  2175.1943    ,
     *   2191.1400    ,  2207.0444    ,  2222.9100    ,  2238.7391    ,
     *   2254.5340    ,
     *   2119.9053    ,  2136.0159    ,  2152.0784    ,  2168.0954    ,
     *   2184.0690    ,  2200.0017    ,  2215.8957    ,  2231.7532    ,
     *   2247.5766    ,
     *   2112.9345    ,  2129.0695    ,  2145.1571    ,  2161.1996    ,
     *   2177.1993    ,  2193.1583    ,  2209.0790    ,  2224.9634    ,
     *   2240.8137    ,
     *   2106.1623    ,  2122.3196    ,  2138.4303    ,  2154.4965    ,
     *   2170.5205    ,  2186.5042    ,  2202.4499    ,  2218.3595    ,
     *   2234.2353    ,
     *   2099.5785    ,  2115.7563    ,  2131.8883    ,  2147.9765    ,
     *   2164.0230    ,  2180.0299    ,  2195.9990    ,  2211.9324    ,
     *   2227.8321    ,
     *   2093.1739    ,  2109.3704    ,  2125.5220    ,  2141.6306    ,
     *   2157.6981    ,  2173.7265    ,  2189.7176    ,  2205.6733    ,
     *   2221.5957    ,
     *   2086.9398    ,  2103.1534    ,  2119.3230    ,  2135.4504    ,
     *   2151.5374    ,  2167.5858    ,  2183.5975    ,  2199.5743    ,
     *   2215.5179    ,
     *   2080.8681    ,  2097.0973    ,  2113.2835    ,  2129.4282    ,
     *   2145.5333    ,  2161.6004    ,  2177.6313    ,  2193.6277    ,
     *   2209.5915    ,
     *   2074.9512    ,  2091.1946    ,  2107.3959    ,  2123.5567    ,
     *   2139.6785    ,  2155.7630    ,  2171.8119    ,  2187.8268    ,
     *   2203.8094    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   2069.1819    ,  2085.4383    ,  2101.6535    ,  2117.8290    ,
     *   2133.9663    ,  2150.0669    ,  2166.1326    ,  2182.1648    ,
     *   2198.1653    ,
     *   2063.5536    ,  2079.8218    ,  2096.0497    ,  2112.2387    ,
     *   2128.3903    ,  2144.5061    ,  2160.5874    ,  2176.6359    ,
     *   2192.6530    ,
     *   2058.0601    ,  2074.3389    ,  2090.5784    ,  2106.7799    ,
     *   2122.9448    ,  2139.0745    ,  2155.1704    ,  2171.2341    ,
     *   2187.2669    ,
     *   2052.6953    ,  2068.9839    ,  2085.2340    ,  2101.4469    ,
     *   2117.6240    ,  2133.7667    ,  2149.8762    ,  2165.9541    ,
     *   2182.0016    ,
     *   2047.4538    ,  2063.7511    ,  2080.0109    ,  2096.2343    ,
     *   2112.4228    ,  2128.5774    ,  2144.6997    ,  2160.7909    ,
     *   2176.8523    ,
     *   2042.3303    ,  2058.6355    ,  2074.9041    ,  2091.1372    ,
     *   2107.3361    ,  2123.5019    ,  2139.6360    ,  2155.7396    ,
     *   2171.8140    ,
     *   2037.3198    ,  2053.6322    ,  2069.9089    ,  2086.1508    ,
     *   2102.3593    ,  2118.5355    ,  2134.6806    ,  2150.7959    ,
     *   2166.8824    ,
     *   2032.4177    ,  2048.7366    ,  2065.0206    ,  2081.2707    ,
     *   2097.4881    ,  2113.6739    ,  2129.8292    ,  2145.9553    ,
     *   2162.0534    ,
     *   2027.6196    ,  2043.9444    ,  2060.2350    ,  2076.4925    ,
     *   2092.7181    ,  2108.9128    ,  2125.0778    ,  2141.2141    ,
     *   2157.3228    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   2022.9214    ,  2039.2513    ,  2055.5480    ,  2071.8124    ,
     *   2088.0456    ,  2104.2485    ,  2120.4224    ,  2136.5682    ,
     *   2152.6870    ,
     *   2018.3191    ,  2034.6537    ,  2050.9558    ,  2067.2265    ,
     *   2083.4666    ,  2099.6773    ,  2115.8594    ,  2132.0141    ,
     *   2148.1424    ,
     *   2013.8090    ,  2030.1478    ,  2046.4549    ,  2062.7312    ,
     *   2078.9778    ,  2095.1955    ,  2111.3854    ,  2127.5485    ,
     *   2143.6857    ,
     *   2009.3875    ,  2025.7300    ,  2042.0417    ,  2058.3233    ,
     *   2074.5757    ,  2090.8001    ,  2106.9972    ,  2123.1680    ,
     *   2139.3135    ,
     *   2005.0515    ,  2021.3973    ,  2037.7129    ,  2053.9993    ,
     *   2070.2572    ,  2086.4877    ,  2102.6915    ,  2118.8696    ,
     *   2135.0230    ,
     *   2000.7977    ,  2017.1464    ,  2033.4657    ,  2049.7564    ,
     *   2066.0193    ,  2082.2554    ,  2098.4654    ,  2114.6504    ,
     *   2130.8111    ,
     *   1996.6231    ,  2012.9743    ,  2029.2969    ,  2045.5915    ,
     *   2061.8591    ,  2078.1003    ,  2094.3162    ,  2110.5076    ,
     *   2126.6753    ,
     *   1992.5250    ,  2008.8784    ,  2025.2038    ,  2041.5020    ,
     *   2057.7738    ,  2074.0199    ,  2090.2412    ,  2106.4385    ,
     *   2122.6127    ,
     *   1988.5007    ,  2004.8559    ,  2021.1838    ,  2037.4853    ,
     *   2053.7609    ,  2070.0115    ,  2086.2378    ,  2102.4408    ,
     *   2118.6211    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   1984.5475    ,  2000.9043    ,  2017.2344    ,  2033.5388    ,
     *   2049.8179    ,  2066.0726    ,  2082.3037    ,  2098.5118    ,
     *   2114.6979    ,
     *   1980.6631    ,  1997.0211    ,  2013.3533    ,  2029.6602    ,
     *   2045.9425    ,  2062.2011    ,  2078.4365    ,  2094.6495    ,
     *   2110.8410    ,
     *   1976.8452    ,  1993.2042    ,  2009.5381    ,  2025.8473    ,
     *   2042.1325    ,  2058.3946    ,  2074.6340    ,  2090.8516    ,
     *   2107.0481    ,
     *   1973.0916    ,  1989.4514    ,  2005.7866    ,  2022.0979    ,
     *   2038.3858    ,  2054.6510    ,  2070.8942    ,  2087.1161    ,
     *   2103.3174    ,
     *   1969.4002    ,  1985.7605    ,  2002.0969    ,  2018.4100    ,
     *   2034.7002    ,  2050.9684    ,  2067.2151    ,  2083.4409    ,
     *   2099.6467    ,
     *   1965.7689    ,  1982.1296    ,  1998.4670    ,  2014.7816    ,
     *   2031.0740    ,  2047.3448    ,  2063.5947    ,  2079.8243    ,
     *   2096.0342    ,
     *   1962.1960    ,  1978.5568    ,  1994.8949    ,  2011.2109    ,
     *   2027.5052    ,  2043.7785    ,  2060.0314    ,  2076.2644    ,
     *   2092.4782    ,
     *   1958.6795    ,  1975.0403    ,  1991.3790    ,  2007.6961    ,
     *   2023.9921    ,  2040.2676    ,  2056.5232    ,  2072.7595    ,
     *   2088.9770    ,
     *   1955.2177    ,  1971.5784    ,  1987.9175    ,  2004.2355    ,
     *   2020.5330    ,  2036.8105    ,  2053.0686    ,  2069.3079    ,
     *   2085.5289    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   1951.8090    ,  1968.1693    ,  1984.5087    ,  2000.8275    ,
     *   2017.1263    ,  2033.4056    ,  2049.6660    ,  2065.9081    ,
     *   2082.1323    ,
     *   1948.4517    ,  1964.8116    ,  1981.1511    ,  1997.4705    ,
     *   2013.7705    ,  2030.0514    ,  2046.3139    ,  2062.5585    ,
     *   2078.7858    ,
     *   1945.1444    ,  1961.5037    ,  1977.8431    ,  1994.1630    ,
     *   2010.4640    ,  2026.7464    ,  2043.0108    ,  2059.2578    ,
     *   2075.4879    ,
     *   1941.8855    ,  1958.2442    ,  1974.5834    ,  1990.9037    ,
     *   2007.2054    ,  2023.4892    ,  2039.7554    ,  2056.0046    ,
     *   2072.2373    ,
     *   1938.6736    ,  1955.0316    ,  1971.3706    ,  1987.6911    ,
     *   2003.9935    ,  2020.2784    ,  2036.5462    ,  2052.7974    ,
     *   2069.0326    ,
     *   1935.5074    ,  1951.8646    ,  1968.2032    ,  1984.5239    ,
     *   2000.8269    ,  2017.1128    ,  2033.3820    ,  2049.6351    ,
     *   2065.8726    ,
     *   1932.3856    ,  1948.7419    ,  1965.0802    ,  1981.4008    ,
     *   1997.7043    ,  2013.9911    ,  2030.2616    ,  2046.5165    ,
     *   2062.7560    ,
     *   1929.3070    ,  1945.6623    ,  1962.0001    ,  1978.3206    ,
     *   1994.6245    ,  2010.9120    ,  2027.1838    ,  2043.4402    ,
     *   2059.6818    ,
     *   1926.2703    ,  1942.6247    ,  1958.9618    ,  1975.2822    ,
     *   1991.5863    ,  2007.8746    ,  2024.1474    ,  2040.4053    ,
     *   2056.6487    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   1923.2743    ,  1939.6277    ,  1955.9643    ,  1972.2845    ,
     *   1988.5887    ,  2004.8776    ,  2021.1514    ,  2037.4106    ,
     *   2053.6557    ,
     *   1920.3181    ,  1936.6704    ,  1953.0063    ,  1969.3262    ,
     *   1985.6306    ,  2001.9199    ,  2018.1946    ,  2034.4551    ,
     *   2050.7018    ,
     *   1917.4004    ,  1933.7516    ,  1950.0869    ,  1966.4065    ,
     *   1982.7109    ,  1999.0006    ,  2015.2761    ,  2031.5377    ,
     *   2047.7859    ,
     *   1914.5202    ,  1930.8704    ,  1947.2049    ,  1963.5242    ,
     *   1979.8286    ,  1996.1187    ,  2012.3949    ,  2028.6575    ,
     *   2044.9071    ,
     *   1911.6767    ,  1928.0258    ,  1944.3596    ,  1960.6784    ,
     *   1976.9828    ,  1993.2732    ,  2009.5499    ,  2025.8136    ,
     *   2042.0645    ,
     *   1908.8687    ,  1925.2168    ,  1941.5498    ,  1957.8682    ,
     *   1974.1725    ,  1990.4631    ,  2006.7404    ,  2023.0050    ,
     *   2039.2571    ,
     *   1906.0954    ,  1922.4425    ,  1938.7747    ,  1955.0927    ,
     *   1971.3969    ,  1987.6876    ,  2003.9655    ,  2020.2308    ,
     *   2036.4840    ,
     *   1903.3560    ,  1919.7019    ,  1936.0334    ,  1952.3510    ,
     *   1968.6550    ,  1984.9459    ,  2001.2242    ,  2017.4902    ,
     *   2033.7445    ,
     *   1900.6494    ,  1916.9944    ,  1933.3251    ,  1949.6422    ,
     *   1965.9460    ,  1982.2370    ,  1998.5157    ,  2014.7825    ,
     *   2031.0378    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   1897.9750    ,  1914.3189    ,  1930.6489    ,  1946.9655    ,
     *   1963.2691    ,  1979.5603    ,  1995.8393    ,  2012.1067    ,
     *   2028.3629    ,
     *   1895.3319    ,  1911.6748    ,  1928.0041    ,  1944.3202    ,
     *   1960.6236    ,  1976.9148    ,  1993.1942    ,  2009.4622    ,
     *   2025.7193    ,
     *   1892.7193    ,  1909.0613    ,  1925.3898    ,  1941.7055    ,
     *   1958.0087    ,  1974.2999    ,  1990.5796    ,  2006.8482    ,
     *   2023.1061    ,
     *   1890.1365    ,  1906.4776    ,  1922.8054    ,  1939.1206    ,
     *   1955.4236    ,  1971.7149    ,  1987.9948    ,  2004.2640    ,
     *   2020.5227    ,
     *   1887.5828    ,  1903.9230    ,  1920.2501    ,  1936.5649    ,
     *   1952.8677    ,  1969.1590    ,  1985.4392    ,  2001.7088    ,
     *   2017.9683    ,
     *   1885.0575    ,  1901.3968    ,  1917.7233    ,  1934.0376    ,
     *   1950.3402    ,  1966.6315    ,  1982.9120    ,  1999.1821    ,
     *   2015.4422    ,
     *   1882.5599    ,  1898.8983    ,  1915.2242    ,  1931.5381    ,
     *   1947.8405    ,  1964.1318    ,  1980.4126    ,  1996.6831    ,
     *   2012.9440    ,
     *   1880.0894    ,  1896.4270    ,  1912.7523    ,  1929.0658    ,
     *   1945.3680    ,  1961.6594    ,  1977.9403    ,  1994.2113    ,
     *   2010.4728    ,
     *   1877.6453    ,  1893.9822    ,  1910.3069    ,  1926.6200    ,
     *   1942.9221    ,  1959.2134    ,  1975.4946    ,  1991.7660    ,
     *   2008.0282    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   1875.2271    ,  1891.5632    ,  1907.8874    ,  1924.2002    ,
     *   1940.5020    ,  1956.7934    ,  1973.0748    ,  1989.3467    ,
     *   2005.6095    ,
     *   1872.8341    ,  1889.1695    ,  1905.4932    ,  1921.8057    ,
     *   1938.1074    ,  1954.3988    ,  1970.6805    ,  1986.9527    ,
     *   2003.2161    ,
     *   1870.4658    ,  1886.8006    ,  1903.1238    ,  1919.4360    ,
     *   1935.7375    ,  1952.0290    ,  1968.3109    ,  1984.5836    ,
     *   2000.8476    ,
     *   1868.1216    ,  1884.4558    ,  1900.7786    ,  1917.0905    ,
     *   1933.3920    ,  1949.6835    ,  1965.9656    ,  1982.2388    ,
     *   1998.5033    ,
     *   1865.8011    ,  1882.1347    ,  1898.4571    ,  1914.7687    ,
     *   1931.0701    ,  1947.3618    ,  1963.6441    ,  1979.9177    ,
     *   1996.1828    ,
     *   1863.5036    ,  1879.8367    ,  1896.1587    ,  1912.4702    ,
     *   1928.7715    ,  1945.0632    ,  1961.3459    ,  1977.6198    ,
     *   1993.8856    ,
     *   1861.2288    ,  1877.5614    ,  1893.8831    ,  1910.1943    ,
     *   1926.4956    ,  1942.7875    ,  1959.0704    ,  1975.3448    ,
     *   1991.6111    ,
     *   1858.9761    ,  1875.3083    ,  1891.6296    ,  1907.9407    ,
     *   1924.2420    ,  1940.5340    ,  1956.8172    ,  1973.0920    ,
     *   1989.3589    ,
     *   1856.7451    ,  1873.0768    ,  1889.3979    ,  1905.7089    ,
     *   1922.0102    ,  1938.3023    ,  1954.5858    ,  1970.8610    ,
     *   1987.1286    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   1854.5353    ,  1870.8666    ,  1887.1875    ,  1903.4983    ,
     *   1919.7997    ,  1936.0920    ,  1952.3758    ,  1968.6515    ,
     *   1984.9196    ,
     *   1852.3462    ,  1868.6772    ,  1884.9979    ,  1901.3087    ,
     *   1917.6101    ,  1933.9026    ,  1950.1867    ,  1966.4629    ,
     *   1982.7316    ,
     *   1850.1775    ,  1866.5082    ,  1882.8287    ,  1899.1395    ,
     *   1915.4410    ,  1931.7337    ,  1948.0182    ,  1964.2948    ,
     *   1980.5641    ,
     *   1848.0288    ,  1864.3592    ,  1880.6796    ,  1896.9903    ,
     *   1913.2919    ,  1929.5849    ,  1945.8697    ,  1962.1469    ,
     *   1978.4168    ,
     *   1845.8996    ,  1862.2298    ,  1878.5501    ,  1894.8608    ,
     *   1911.1626    ,  1927.4558    ,  1943.7410    ,  1960.0186    ,
     *   1976.2892    ,
     *   1843.7895    ,  1860.1196    ,  1876.4398    ,  1892.7506    ,
     *   1909.0525    ,  1925.3460    ,  1941.6316    ,  1957.9098    ,
     *   1974.1810    ,
     *   1841.6983    ,  1858.0282    ,  1874.3483    ,  1890.6592    ,
     *   1906.9613    ,  1923.2551    ,  1939.5411    ,  1955.8198    ,
     *   1972.0917    ,
     *   1839.6254    ,  1855.9552    ,  1872.2754    ,  1888.5863    ,
     *   1904.8887    ,  1921.1828    ,  1937.4693    ,  1953.7485    ,
     *   1970.0210    ,
     *   1837.5707    ,  1853.9004    ,  1870.2205    ,  1886.5317    ,
     *   1902.8342    ,  1919.1287    ,  1935.4156    ,  1951.6954    ,
     *   1967.9686    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   1835.5336    ,  1851.8633    ,  1868.1835    ,  1884.4948    ,
     *   1900.7976    ,  1917.0925    ,  1933.3799    ,  1949.6603    ,
     *   1965.9341    ,
     *   1833.5140    ,  1849.8436    ,  1866.1639    ,  1882.4754    ,
     *   1898.7785    ,  1915.0738    ,  1931.3617    ,  1947.6426    ,
     *   1963.9172    ,
     *   1831.5114    ,  1847.8411    ,  1864.1615    ,  1880.4732    ,
     *   1896.7766    ,  1913.0723    ,  1929.3607    ,  1945.6423    ,
     *   1961.9175    ,
     *   1829.5256    ,  1845.8553    ,  1862.1759    ,  1878.4878    ,
     *   1894.7916    ,  1911.0877    ,  1927.3766    ,  1943.6588    ,
     *   1959.9348    ,
     *   1827.5563    ,  1843.8861    ,  1860.2068    ,  1876.5190    ,
     *   1892.8231    ,  1909.1197    ,  1925.4091    ,  1941.6920    ,
     *   1957.9687    ,
     *   1825.6031    ,  1841.9330    ,  1858.2539    ,  1874.5664    ,
     *   1890.8709    ,  1907.1679    ,  1923.4580    ,  1939.7415    ,
     *   1956.0189    ,
     *   1823.6658    ,  1839.9958    ,  1856.3169    ,  1872.6297    ,
     *   1888.9346    ,  1905.2322    ,  1921.5228    ,  1937.8070    ,
     *   1954.0852    ,
     *   1821.7441    ,  1838.0742    ,  1854.3956    ,  1870.7088    ,
     *   1887.0141    ,  1903.3121    ,  1919.6034    ,  1935.8882    ,
     *   1952.1672    ,
     *   1819.8377    ,  1836.1680    ,  1852.4897    ,  1868.8032    ,
     *   1885.1090    ,  1901.4075    ,  1917.6994    ,  1933.9850    ,
     *   1950.2647    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   1817.9463    ,  1834.2769    ,  1850.5988    ,  1866.9127    ,
     *   1883.2190    ,  1899.5181    ,  1915.8106    ,  1932.0969    ,
     *   1948.3774    ,
     *   1816.0697    ,  1832.4005    ,  1848.7228    ,  1865.0371    ,
     *   1881.3439    ,  1897.6436    ,  1913.9367    ,  1930.2237    ,
     *   1946.5051    ,
     *   1814.2077    ,  1830.5388    ,  1846.8614    ,  1863.1761    ,
     *   1879.4834    ,  1895.7837    ,  1912.0775    ,  1928.3653    ,
     *   1944.6474    ,
     *   1812.3600    ,  1828.6913    ,  1845.0143    ,  1861.3295    ,
     *   1877.6373    ,  1893.9382    ,  1910.2327    ,  1926.5212    ,
     *   1942.8043    ,
     *   1810.5263    ,  1826.8580    ,  1843.1814    ,  1859.4970    ,
     *   1875.8053    ,  1892.1069    ,  1908.4021    ,  1924.6914    ,
     *   1940.9753    ,
     *   1808.7065    ,  1825.0385    ,  1841.3623    ,  1857.6784    ,
     *   1873.9873    ,  1890.2895    ,  1906.5854    ,  1922.8755    ,
     *   1939.1602    ,
     *   1806.9002    ,  1823.2326    ,  1839.5568    ,  1855.8734    ,
     *   1872.1829    ,  1888.4858    ,  1904.7824    ,  1921.0733    ,
     *   1937.3589    ,
     *   1805.1073    ,  1821.4401    ,  1837.7648    ,  1854.0819    ,
     *   1870.3920    ,  1886.6955    ,  1902.9929    ,  1919.2846    ,
     *   1935.5712    ,
     *   1803.3276    ,  1819.6608    ,  1835.9859    ,  1852.3036    ,
     *   1868.6144    ,  1884.9186    ,  1901.2167    ,  1917.5093    ,
     *   1933.7967    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   1801.5609    ,  1817.8944    ,  1834.2201    ,  1850.5384    ,
     *   1866.8497    ,  1883.1546    ,  1899.4536    ,  1915.7469    ,
     *   1932.0353    ,
     *   1799.8069    ,  1816.1409    ,  1832.4670    ,  1848.7859    ,
     *   1865.0979    ,  1881.4035    ,  1897.7032    ,  1913.9975    ,
     *   1930.2867    ,
     *   1798.0654    ,  1814.3998    ,  1830.7266    ,  1847.0460    ,
     *   1863.3587    ,  1879.6651    ,  1895.9656    ,  1912.2607    ,
     *   1928.5509    ,
     *   1796.3363    ,  1812.6712    ,  1828.9985    ,  1845.3186    ,
     *   1861.6319    ,  1877.9390    ,  1894.2404    ,  1910.5364    ,
     *   1926.8275    ,
     *   1794.6194    ,  1810.9548    ,  1827.2826    ,  1843.6033    ,
     *   1859.9174    ,  1876.2252    ,  1892.5274    ,  1908.8243    ,
     *   1925.1163    ,
     *   1792.9144    ,  1809.2503    ,  1825.5787    ,  1841.9001    ,
     *   1858.2149    ,  1874.5235    ,  1890.8265    ,  1907.1243    ,
     *   1923.4173    ,
     *   1791.2212    ,  1807.5577    ,  1823.8867    ,  1840.2087    ,
     *   1856.5242    ,  1872.8336    ,  1889.1375    ,  1905.4362    ,
     *   1921.7302    ,
     *   1789.5397    ,  1805.8767    ,  1822.2063    ,  1838.5290    ,
     *   1854.8452    ,  1871.1555    ,  1887.4602    ,  1903.7598    ,
     *   1920.0548    ,
     *   1787.8696    ,  1804.2071    ,  1820.5374    ,  1836.8608    ,
     *   1853.1778    ,  1869.4888    ,  1885.7944    ,  1902.0950    ,
     *   1918.3909    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   1786.2107    ,  1802.5489    ,  1818.8798    ,  1835.2039    ,
     *   1851.5216    ,  1867.8335    ,  1884.1400    ,  1900.4415    ,
     *   1916.7384    ,
     *   1784.5630    ,  1800.9018    ,  1817.2333    ,  1833.5581    ,
     *   1849.8766    ,  1866.1894    ,  1882.4967    ,  1898.7992    ,
     *   1915.0972    ,
     *   1782.9263    ,  1799.2656    ,  1815.5978    ,  1831.9234    ,
     *   1848.2427    ,  1864.5563    ,  1880.8645    ,  1897.1679    ,
     *   1913.4669    ,
     *   1781.3003    ,  1797.6403    ,  1813.9731    ,  1830.2994    ,
     *   1846.6196    ,  1862.9340    ,  1879.2432    ,  1895.5476    ,
     *   1911.8476    ,
     *   1779.6850    ,  1796.0256    ,  1812.3592    ,  1828.6862    ,
     *   1845.0071    ,  1861.3225    ,  1877.6326    ,  1893.9379    ,
     *   1910.2389    ,
     *   1778.0801    ,  1794.4214    ,  1810.7557    ,  1827.0835    ,
     *   1843.4053    ,  1859.7214    ,  1876.0325    ,  1892.3388    ,
     *   1908.6409    ,
     *   1776.4856    ,  1792.8275    ,  1809.1626    ,  1825.4911    ,
     *   1841.8138    ,  1858.1308    ,  1874.4428    ,  1890.7502    ,
     *   1907.0533    ,
     *   1774.9013    ,  1791.2439    ,  1807.5797    ,  1823.9091    ,
     *   1840.2325    ,  1856.5505    ,  1872.8634    ,  1889.1718    ,
     *   1905.4759    ,
     *   1773.3271    ,  1789.6704    ,  1806.0069    ,  1822.3370    ,
     *   1838.6614    ,  1854.9802    ,  1871.2941    ,  1887.6035    ,
     *   1903.9087    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   4518.7355    ,  4531.9671    ,  4545.2429    ,  4558.5628    ,
     *   4571.9265    ,  4585.3341    ,  4598.7852    ,  4612.2796    ,
     *   4625.8173    ,
     *   4387.7818    ,  4401.0134    ,  4414.2893    ,  4427.6092    ,
     *   4440.9730    ,  4454.3805    ,  4467.8317    ,  4481.3262    ,
     *   4494.8639    ,
     *   4256.8265    ,  4270.0582    ,  4283.3342    ,  4296.6542    ,
     *   4310.0181    ,  4323.4257    ,  4336.8769    ,  4350.3715    ,
     *   4363.9093    ,
     *   4125.8682    ,  4139.1001    ,  4152.3762    ,  4165.6963    ,
     *   4179.0604    ,  4192.4682    ,  4205.9195    ,  4219.4142    ,
     *   4232.9522    ,
     *   3994.9037    ,  4008.1359    ,  4021.4123    ,  4034.7328    ,
     *   4048.0972    ,  4061.5053    ,  4074.9569    ,  4088.4519    ,
     *   4101.9902    ,
     *   3863.9268    ,  3877.1597    ,  3890.4368    ,  3903.7580    ,
     *   3917.1230    ,  3930.5317    ,  3943.9839    ,  3957.4795    ,
     *   3971.0183    ,
     *   3732.9253    ,  3746.1596    ,  3759.4380    ,  3772.7605    ,
     *   3786.1267    ,  3799.5367    ,  3812.9901    ,  3826.4869    ,
     *   3840.0268    ,
     *   3601.8744    ,  3615.1115    ,  3628.3926    ,  3641.7177    ,
     *   3655.0865    ,  3668.4989    ,  3681.9547    ,  3695.4538    ,
     *   3708.9959    ,
     *   3470.7250    ,  3483.9676    ,  3497.2541    ,  3510.5844    ,
     *   3523.9582    ,  3537.3756    ,  3550.8362    ,  3564.3399    ,
     *   3577.8865    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   3339.3788    ,  3352.6325    ,  3365.9298    ,  3379.2704    ,
     *   3392.6544    ,  3406.0816    ,  3419.5517    ,  3433.0646    ,
     *   3446.6203    ,
     *   3207.6405    ,  3220.9163    ,  3234.2350    ,  3247.5965    ,
     *   3261.0007    ,  3274.4475    ,  3287.9367    ,  3301.4681    ,
     *   3315.0417    ,
     *   3075.1233    ,  3088.4434    ,  3101.8050    ,  3115.2081    ,
     *   3128.6527    ,  3142.1386    ,  3155.6657    ,  3169.2340    ,
     *   3182.8434    ,
     *   2941.0708    ,  2954.4790    ,  2967.9261    ,  2981.4121    ,
     *   2994.9370    ,  3008.5008    ,  3022.1035    ,  3035.7452    ,
     *   3049.4256    ,
     *   2844.7456    ,  2858.2646    ,  2871.8190    ,  2885.4089    ,
     *   2899.0345    ,  2912.6959    ,  2926.3931    ,  2940.1264    ,
     *   2953.8957    ,
     *   2779.1416    ,  2792.7704    ,  2806.4312    ,  2820.1240    ,
     *   2833.8492    ,  2847.6071    ,  2861.3978    ,  2875.2216    ,
     *   2889.0786    ,
     *   2728.9163    ,  2742.6540    ,  2756.4199    ,  2770.2144    ,
     *   2784.0381    ,  2797.8912    ,  2811.7741    ,  2825.6871    ,
     *   2839.6305    ,
     *   2687.9704    ,  2701.8154    ,  2715.6850    ,  2729.5799    ,
     *   2743.5005    ,  2757.4474    ,  2771.4211    ,  2785.4219    ,
     *   2799.4504    ,
     *   2653.2517    ,  2667.2023    ,  2681.1740    ,  2695.1676    ,
     *   2709.1835    ,  2723.2227    ,  2737.2855    ,  2751.3726    ,
     *   2765.4845    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   2623.0132    ,  2637.0676    ,  2651.1394    ,  2665.2297    ,
     *   2679.3392    ,  2693.4687    ,  2707.6190    ,  2721.7906    ,
     *   2735.9844    ,
     *   2596.1615    ,  2610.3173    ,  2624.4871    ,  2638.6721    ,
     *   2652.8730    ,  2667.0909    ,  2681.3266    ,  2695.5810    ,
     *   2709.8546    ,
     *   2571.9666    ,  2586.2214    ,  2600.4868    ,  2614.7640    ,
     *   2629.0542    ,  2643.3583    ,  2657.6774    ,  2672.0123    ,
     *   2686.3640    ,
     *   2549.9173    ,  2564.2683    ,  2578.6266    ,  2592.9936    ,
     *   2607.3705    ,  2621.7585    ,  2636.1587    ,  2650.5721    ,
     *   2664.9997    ,
     *   2529.6416    ,  2544.0858    ,  2558.5341    ,  2572.9882    ,
     *   2587.4492    ,  2601.9186    ,  2616.3975    ,  2630.8871    ,
     *   2645.3884    ,
     *   2510.8602    ,  2525.3944    ,  2539.9298    ,  2554.4680    ,
     *   2569.0104    ,  2583.5586    ,  2598.1137    ,  2612.6770    ,
     *   2627.2498    ,
     *   2493.3579    ,  2507.9789    ,  2522.5982    ,  2537.2176    ,
     *   2551.8386    ,  2566.4627    ,  2581.0914    ,  2595.7261    ,
     *   2610.3678    ,
     *   2476.9657    ,  2491.6700    ,  2506.3700    ,  2521.0674    ,
     *   2535.7640    ,  2550.4614    ,  2565.1610    ,  2579.8644    ,
     *   2594.5727    ,
     *   2461.5478    ,  2476.3319    ,  2491.1092    ,  2505.8815    ,
     *   2520.6507    ,  2535.4185    ,  2550.1863    ,  2564.9558    ,
     *   2579.7283    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   2446.9934    ,  2461.8538    ,  2476.7050    ,  2491.5491    ,
     *   2506.3879    ,  2521.2231    ,  2536.0565    ,  2550.8895    ,
     *   2565.7236    ,
     *   2433.2108    ,  2448.1440    ,  2463.0659    ,  2477.9786    ,
     *   2492.8839    ,  2507.7838    ,  2522.6799    ,  2537.5738    ,
     *   2552.4671    ,
     *   2420.1233    ,  2435.1258    ,  2450.1150    ,  2465.0931    ,
     *   2480.0620    ,  2495.0237    ,  2509.9797    ,  2524.9320    ,
     *   2539.8820    ,
     *   2407.6654    ,  2422.7338    ,  2437.7872    ,  2452.8276    ,
     *   2467.8572    ,  2482.8778    ,  2497.8912    ,  2512.8993    ,
     *   2527.9035    ,
     *   2395.7812    ,  2410.9122    ,  2426.0266    ,  2441.1263    ,
     *   2456.2137    ,  2471.2905    ,  2486.3587    ,  2501.4200    ,
     *   2516.4762    ,
     *   2384.4221    ,  2399.6125    ,  2414.7848    ,  2429.9410    ,
     *   2445.0833    ,  2460.2138    ,  2475.3342    ,  2490.4464    ,
     *   2505.5522    ,
     *   2373.5457    ,  2388.7925    ,  2404.0197    ,  2419.2295    ,
     *   2434.4242    ,  2449.6057    ,  2464.7759    ,  2479.9367    ,
     *   2495.0898    ,
     *   2363.1145    ,  2378.4147    ,  2393.6941    ,  2408.9550    ,
     *   2424.1994    ,  2439.4295    ,  2454.6472    ,  2469.8543    ,
     *   2485.0526    ,
     *   2353.0955    ,  2368.4463    ,  2383.7752    ,  2399.0845    ,
     *   2414.3763    ,  2429.6526    ,  2444.9156    ,  2460.1669    ,
     *   2475.4084    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   2343.4590    ,  2358.8578    ,  2374.2337    ,  2389.5890    ,
     *   2404.9258    ,  2420.2462    ,  2435.5522    ,  2450.8457    ,
     *   2466.1284    ,
     *   2334.1785    ,  2349.6228    ,  2365.0433    ,  2380.4423    ,
     *   2395.8219    ,  2411.1843    ,  2426.5314    ,  2441.8650    ,
     *   2457.1871    ,
     *   2325.2302    ,  2340.7175    ,  2356.1803    ,  2371.6208    ,
     *   2387.0412    ,  2402.4436    ,  2417.8298    ,  2433.2019    ,
     *   2448.5615    ,
     *   2316.5923    ,  2332.1205    ,  2347.6235    ,  2363.1035    ,
     *   2378.5627    ,  2394.0031    ,  2409.4267    ,  2424.8354    ,
     *   2440.2309    ,
     *   2308.2452    ,  2323.8122    ,  2339.3534    ,  2354.8709    ,
     *   2370.3670    ,  2385.8437    ,  2401.3030    ,  2416.7466    ,
     *   2432.1766    ,
     *   2300.1710    ,  2315.7748    ,  2331.3523    ,  2346.9056    ,
     *   2362.4369    ,  2377.9482    ,  2393.4414    ,  2408.9186    ,
     *   2424.3813    ,
     *   2292.3535    ,  2307.9922    ,  2323.6041    ,  2339.1914    ,
     *   2354.7563    ,  2370.3006    ,  2385.8264    ,  2401.3355    ,
     *   2416.8297    ,
     *   2284.7776    ,  2300.4494    ,  2316.0941    ,  2331.7139    ,
     *   2347.3106    ,  2362.8865    ,  2378.4434    ,  2393.9831    ,
     *   2409.5074    ,
     *   2277.4296    ,  2293.1329    ,  2308.8088    ,  2324.4594    ,
     *   2340.0867    ,  2355.6926    ,  2371.2792    ,  2386.8482    ,
     *   2402.4013    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   2270.2970    ,  2286.0301    ,  2301.7357    ,  2317.4156    ,
     *   2333.0720    ,  2348.7068    ,  2364.3218    ,  2379.9188    ,
     *   2395.4996    ,
     *   2263.3680    ,  2279.1295    ,  2294.8633    ,  2310.5712    ,
     *   2326.2554    ,  2341.9176    ,  2357.5598    ,  2373.1837    ,
     *   2388.7911    ,
     *   2256.6320    ,  2272.4205    ,  2288.1810    ,  2303.9157    ,
     *   2319.6263    ,  2335.3149    ,  2350.9831    ,  2366.6327    ,
     *   2382.2655    ,
     *   2250.0791    ,  2265.8931    ,  2281.6792    ,  2297.4392    ,
     *   2313.1752    ,  2328.8889    ,  2344.5820    ,  2360.2564    ,
     *   2375.9136    ,
     *   2243.7001    ,  2259.5383    ,  2275.3486    ,  2291.1329    ,
     *   2306.8930    ,  2322.6307    ,  2338.3477    ,  2354.0458    ,
     *   2369.7264    ,
     *   2237.4865    ,  2253.3477    ,  2269.1810    ,  2284.9884    ,
     *   2300.7715    ,  2316.5322    ,  2332.2720    ,  2347.9928    ,
     *   2363.6960    ,
     *   2231.4303    ,  2247.3133    ,  2263.1685    ,  2278.9978    ,
     *   2294.8030    ,  2310.5856    ,  2326.3473    ,  2342.0899    ,
     *   2357.8147    ,
     *   2225.5243    ,  2241.4278    ,  2257.3039    ,  2273.1541    ,
     *   2288.9802    ,  2304.7838    ,  2320.5665    ,  2336.3300    ,
     *   2352.0756    ,
     *   2219.7614    ,  2235.6845    ,  2251.5803    ,  2267.4504    ,
     *   2283.2965    ,  2299.1202    ,  2314.9230    ,  2330.7065    ,
     *   2346.4721    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   2214.1354    ,  2230.0770    ,  2245.9915    ,  2261.8806    ,
     *   2277.7458    ,  2293.5886    ,  2309.4106    ,  2325.2133    ,
     *   2340.9981    ,
     *   2208.6403    ,  2224.5993    ,  2240.5316    ,  2256.4387    ,
     *   2272.3220    ,  2288.1832    ,  2304.0236    ,  2319.8447    ,
     *   2335.6479    ,
     *   2203.2703    ,  2219.2459    ,  2235.1950    ,  2251.1192    ,
     *   2267.0199    ,  2282.8985    ,  2298.7565    ,  2314.5953    ,
     *   2330.4162    ,
     *   2198.0203    ,  2214.0115    ,  2229.9766    ,  2245.9170    ,
     *   2261.8342    ,  2277.7295    ,  2293.6043    ,  2309.4600    ,
     *   2325.2980    ,
     *   2192.8852    ,  2208.8912    ,  2224.8714    ,  2240.8273    ,
     *   2256.7601    ,  2272.6714    ,  2288.5623    ,  2304.4342    ,
     *   2320.2885    ,
     *   2187.8605    ,  2203.8803    ,  2219.8749    ,  2235.8454    ,
     *   2251.7933    ,  2267.7197    ,  2283.6260    ,  2299.5135    ,
     *   2315.3834    ,
     *   2182.9416    ,  2198.9746    ,  2214.9828    ,  2230.9672    ,
     *   2246.9293    ,  2262.8702    ,  2278.7913    ,  2294.6936    ,
     *   2310.5786    ,
     *   2178.1245    ,  2194.1700    ,  2210.1909    ,  2226.1886    ,
     *   2242.1642    ,  2258.1190    ,  2274.0541    ,  2289.9707    ,
     *   2305.8701    ,
     *   2173.4052    ,  2189.4624    ,  2205.4955    ,  2221.5058    ,
     *   2237.4943    ,  2253.4622    ,  2269.4108    ,  2285.3410    ,
     *   2301.2543    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   2168.7800    ,  2184.8483    ,  2200.8929    ,  2216.9151    ,
     *   2232.9159    ,  2248.8964    ,  2264.8578    ,  2280.8011    ,
     *   2296.7276    ,
     *   2164.2454    ,  2180.3242    ,  2196.3797    ,  2212.4132    ,
     *   2228.4256    ,  2244.4181    ,  2260.3918    ,  2276.3477    ,
     *   2292.2869    ,
     *   2159.7981    ,  2175.8867    ,  2191.9526    ,  2207.9968    ,
     *   2224.0203    ,  2240.0242    ,  2256.0096    ,  2271.9775    ,
     *   2287.9289    ,
     *   2155.4348    ,  2171.5328    ,  2187.6084    ,  2203.6628    ,
     *   2219.6969    ,  2235.7118    ,  2251.7084    ,  2267.6877    ,
     *   2283.6508    ,
     *   2151.1526    ,  2167.2594    ,  2183.3443    ,  2199.4084    ,
     *   2215.4526    ,  2231.4778    ,  2247.4851    ,  2263.4755    ,
     *   2279.4498    ,
     *   2146.9486    ,  2163.0638    ,  2179.1575    ,  2195.2308    ,
     *   2211.2845    ,  2227.3197    ,  2243.3372    ,  2259.3381    ,
     *   2275.3232    ,
     *   2142.8202    ,  2158.9432    ,  2175.0453    ,  2191.1273    ,
     *   2207.1901    ,  2223.2348    ,  2239.2621    ,  2255.2730    ,
     *   2271.2685    ,
     *   2138.7646    ,  2154.8951    ,  2171.0051    ,  2187.0954    ,
     *   2203.1670    ,  2219.2206    ,  2235.2573    ,  2251.2779    ,
     *   2267.2833    ,
     *   2134.7796    ,  2150.9171    ,  2167.0346    ,  2183.1328    ,
     *   2199.2126    ,  2215.2749    ,  2231.3206    ,  2247.3504    ,
     *   2263.3653    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   2130.8626    ,  2147.0069    ,  2163.1314    ,  2179.2372    ,
     *   2195.3249    ,  2211.3954    ,  2227.4496    ,  2243.4883    ,
     *   2259.5124    ,
     *   2127.0116    ,  2143.1621    ,  2159.2935    ,  2175.4063    ,
     *   2191.5016    ,  2207.5800    ,  2223.6424    ,  2239.6896    ,
     *   2255.7224    ,
     *   2123.2243    ,  2139.3808    ,  2155.5186    ,  2171.6382    ,
     *   2187.7407    ,  2203.8266    ,  2219.8968    ,  2235.9522    ,
     *   2251.9934    ,
     *   2119.4987    ,  2135.6610    ,  2151.8048    ,  2167.9309    ,
     *   2184.0402    ,  2200.1333    ,  2216.2111    ,  2232.2742    ,
     *   2248.3236    ,
     *   2115.8330    ,  2132.0006    ,  2148.1502    ,  2164.2825    ,
     *   2180.3983    ,  2196.4983    ,  2212.5832    ,  2228.6539    ,
     *   2244.7110    ,
     *   2112.2252    ,  2128.3979    ,  2144.5529    ,  2160.6911    ,
     *   2176.8131    ,  2192.9197    ,  2209.0116    ,  2225.0894    ,
     *   2241.1540    ,
     *   2108.6736    ,  2124.8510    ,  2141.0113    ,  2157.1551    ,
     *   2173.2831    ,  2189.3960    ,  2205.4944    ,  2221.5792    ,
     *   2237.6509    ,
     *   2105.1764    ,  2121.3585    ,  2137.5237    ,  2153.6728    ,
     *   2169.8065    ,  2185.9253    ,  2202.0301    ,  2218.1215    ,
     *   2234.2002    ,
     *   2101.7322    ,  2117.9185    ,  2134.0884    ,  2150.2426    ,
     *   2166.3817    ,  2182.5064    ,  2198.6172    ,  2214.7150    ,
     *   2230.8003    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   2098.3393    ,  2114.5297    ,  2130.7041    ,  2146.8631    ,
     *   2163.0073    ,  2179.1375    ,  2195.2542    ,  2211.3581    ,
     *   2227.4498    ,
     *   2094.9962    ,  2111.1904    ,  2127.3691    ,  2143.5327    ,
     *   2159.6819    ,  2175.8173    ,  2191.9396    ,  2208.0494    ,
     *   2224.1472    ,
     *   2091.7016    ,  2107.8994    ,  2124.0821    ,  2140.2501    ,
     *   2156.4040    ,  2172.5445    ,  2188.6721    ,  2204.7875    ,
     *   2220.8913    ,
     *   2088.4540    ,  2104.6553    ,  2120.8418    ,  2137.0139    ,
     *   2153.1724    ,  2169.3177    ,  2185.4505    ,  2201.5713    ,
     *   2217.6808    ,
     *   2085.2522    ,  2101.4567    ,  2117.6468    ,  2133.8229    ,
     *   2149.9857    ,  2166.1357    ,  2182.2734    ,  2198.3994    ,
     *   2214.5144    ,
     *   2082.0948    ,  2098.3025    ,  2114.4960    ,  2130.6759    ,
     *   2146.8428    ,  2162.9972    ,  2179.1396    ,  2195.2707    ,
     *   2211.3910    ,
     *   2078.9808    ,  2095.1914    ,  2111.3881    ,  2127.5717    ,
     *   2143.7425    ,  2159.9011    ,  2176.0481    ,  2192.1840    ,
     *   2208.3093    ,
     *   2075.9090    ,  2092.1222    ,  2108.3221    ,  2124.5090    ,
     *   2140.6836    ,  2156.8463    ,  2172.9977    ,  2189.1382    ,
     *   2205.2685    ,
     *   2072.8781    ,  2089.0940    ,  2105.2968    ,  2121.4870    ,
     *   2137.6651    ,  2153.8317    ,  2169.9873    ,  2186.1323    ,
     *   2202.2673    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   2069.8872    ,  2086.1055    ,  2102.3111    ,  2118.5044    ,
     *   2134.6860    ,  2150.8563    ,  2167.0159    ,  2183.1652    ,
     *   2199.3047    ,
     *   2066.9352    ,  2083.1558    ,  2099.3641    ,  2115.5604    ,
     *   2131.7452    ,  2147.9191    ,  2164.0825    ,  2180.2360    ,
     *   2196.3799    ,
     *   2064.0212    ,  2080.2440    ,  2096.4547    ,  2112.6538    ,
     *   2128.8418    ,  2145.0191    ,  2161.1862    ,  2177.3436    ,
     *   2193.4918    ,
     *   2061.1441    ,  2077.3689    ,  2093.5820    ,  2109.7839    ,
     *   2125.9748    ,  2142.1554    ,  2158.3261    ,  2174.4873    ,
     *   2190.6396    ,
     *   2058.3031    ,  2074.5299    ,  2090.7452    ,  2106.9496    ,
     *   2123.1434    ,  2139.3272    ,  2155.5013    ,  2171.6662    ,
     *   2187.8223    ,
     *   2055.4972    ,  2071.7258    ,  2087.9433    ,  2104.1501    ,
     *   2120.3467    ,  2136.5334    ,  2152.7108    ,  2168.8793    ,
     *   2185.0392    ,
     *   2052.7256    ,  2068.9560    ,  2085.1755    ,  2101.3846    ,
     *   2117.5838    ,  2133.7735    ,  2149.9540    ,  2166.1259    ,
     *   2182.2895    ,
     *   2049.9875    ,  2066.2195    ,  2082.4409    ,  2098.6523    ,
     *   2114.8540    ,  2131.0464    ,  2147.2300    ,  2163.4051    ,
     *   2179.5722    ,
     *   2047.2820    ,  2063.5155    ,  2079.7389    ,  2095.9524    ,
     *   2112.1564    ,  2128.3515    ,  2144.5380    ,  2160.7163    ,
     *   2176.8868    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   2044.6084    ,  2060.8434    ,  2077.0685    ,  2093.2840    ,
     *   2109.4904    ,  2125.6880    ,  2141.8773    ,  2158.0587    ,
     *   2174.2325    ,
     *   2041.9659    ,  2058.2023    ,  2074.4291    ,  2090.6466    ,
     *   2106.8551    ,  2123.0552    ,  2139.2472    ,  2155.4315    ,
     *   2171.6085    ,
     *   2039.3538    ,  2055.5916    ,  2071.8199    ,  2088.0393    ,
     *   2104.2500    ,  2120.4524    ,  2136.6470    ,  2152.8341    ,
     *   2169.0142    ,
     *   2036.7713    ,  2053.0104    ,  2069.2403    ,  2085.4615    ,
     *   2101.6742    ,  2117.8789    ,  2134.0760    ,  2150.2659    ,
     *   2166.4489    ,
     *   2034.2179    ,  2050.4583    ,  2066.6896    ,  2082.9125    ,
     *   2099.1272    ,  2115.3341    ,  2131.5336    ,  2147.7261    ,
     *   2163.9119    ,
     *   2031.6929    ,  2047.9344    ,  2064.1672    ,  2080.3917    ,
     *   2096.6082    ,  2112.8172    ,  2129.0191    ,  2145.2141    ,
     *   2161.4028    ,
     *   2029.1955    ,  2045.4382    ,  2061.6723    ,  2077.8984    ,
     *   2094.1168    ,  2110.3278    ,  2126.5319    ,  2142.7294    ,
     *   2158.9207    ,
     *   2026.7252    ,  2042.9690    ,  2059.2045    ,  2075.4321    ,
     *   2091.6522    ,  2107.8652    ,  2124.0715    ,  2140.2714    ,
     *   2156.4653    ,
     *   2024.2814    ,  2040.5263    ,  2056.7630    ,  2072.9921    ,
     *   2089.2139    ,  2105.4288    ,  2121.6372    ,  2137.8394    ,
     *   2154.0359    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   2021.8636    ,  2038.1094    ,  2054.3474    ,  2070.5779    ,
     *   2086.8014    ,  2103.0181    ,  2119.2286    ,  2135.4330    ,
     *   2151.6319    ,
     *   2019.4710    ,  2035.7179    ,  2051.9570    ,  2068.1890    ,
     *   2084.4140    ,  2100.6326    ,  2116.8450    ,  2133.0516    ,
     *   2149.2528    ,
     *   2017.1033    ,  2033.3511    ,  2049.5914    ,  2065.8247    ,
     *   2082.0513    ,  2098.2716    ,  2114.4859    ,  2130.6947    ,
     *   2146.8982    ,
     *   2014.7598    ,  2031.0086    ,  2047.2500    ,  2063.4846    ,
     *   2079.7127    ,  2095.9347    ,  2112.1509    ,  2128.3617    ,
     *   2144.5674    ,
     *   2012.4400    ,  2028.6897    ,  2044.9323    ,  2061.1682    ,
     *   2077.3978    ,  2093.6214    ,  2109.8394    ,  2126.0522    ,
     *   2142.2601    ,
     *   2010.1435    ,  2026.3942    ,  2042.6379    ,  2058.8750    ,
     *   2075.1060    ,  2091.3312    ,  2107.5510    ,  2123.7657    ,
     *   2139.9758    ,
     *   2007.8698    ,  2024.1213    ,  2040.3661    ,  2056.6045    ,
     *   2072.8369    ,  2089.0636    ,  2105.2852    ,  2121.5018    ,
     *   2137.7139    ,
     *   2005.6184    ,  2021.8708    ,  2038.1166    ,  2054.3562    ,
     *   2070.5900    ,  2086.8183    ,  2103.0415    ,  2119.2600    ,
     *   2135.4741    ,
     *   2003.3888    ,  2019.6421    ,  2035.8889    ,  2052.1297    ,
     *   2068.3648    ,  2084.5946    ,  2100.8195    ,  2117.0398    ,
     *   2133.2558    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   2001.1805    ,  2017.4347    ,  2033.6826    ,  2049.9246    ,
     *   2066.1610    ,  2082.3923    ,  2098.6188    ,  2114.8408    ,
     *   2131.0588    ,
     *   1998.9933    ,  2015.2483    ,  2031.4972    ,  2047.7404    ,
     *   2063.9781    ,  2080.2108    ,  2096.4389    ,  2112.6627    ,
     *   2128.8826    ,
     *   1996.8266    ,  2013.0825    ,  2029.3324    ,  2045.5767    ,
     *   2061.8157    ,  2078.0498    ,  2094.2795    ,  2110.5050    ,
     *   2126.7267    ,
     *   1994.6800    ,  2010.9368    ,  2027.1877    ,  2043.4331    ,
     *   2059.6734    ,  2075.9089    ,  2092.1401    ,  2108.3673    ,
     *   2124.5908    ,
     *   1992.5531    ,  2008.8108    ,  2025.0627    ,  2041.3092    ,
     *   2057.5508    ,  2073.7877    ,  2090.0204    ,  2106.2492    ,
     *   2122.4745    ,
     *   1990.4456    ,  2006.7042    ,  2022.9571    ,  2039.2047    ,
     *   2055.4475    ,  2071.6858    ,  2087.9200    ,  2104.1504    ,
     *   2120.3774    ,
     *   1988.3571    ,  2004.6165    ,  2020.8704    ,  2037.1192    ,
     *   2053.3632    ,  2069.6028    ,  2085.8385    ,  2102.0705    ,
     *   2118.2993    ,
     *   1986.2872    ,  2002.5475    ,  2018.8024    ,  2035.0523    ,
     *   2051.2975    ,  2067.5385    ,  2083.7756    ,  2100.0092    ,
     *   2116.2396    ,
     *   1984.2356    ,  2000.4968    ,  2016.7526    ,  2033.0036    ,
     *   2049.2501    ,  2065.4924    ,  2081.7309    ,  2097.9661    ,
     *   2114.1982    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   1982.2018    ,  1998.4639    ,  2014.7208    ,  2030.9729    ,
     *   2047.2205    ,  2063.4642    ,  2079.7041    ,  2095.9408    ,
     *   2112.1746    ,
     *   1980.1857    ,  1996.4487    ,  2012.7066    ,  2028.9598    ,
     *   2045.2086    ,  2061.4535    ,  2077.6949    ,  2093.9331    ,
     *   2110.1685    ,
     *   1978.1869    ,  1994.4508    ,  2010.7096    ,  2026.9639    ,
     *   2043.2139    ,  2059.4602    ,  2075.7030    ,  2091.9427    ,
     *   2108.1797    ,
     *   1976.2049    ,  1992.4698    ,  2008.7296    ,  2024.9850    ,
     *   2041.2362    ,  2057.4838    ,  2073.7280    ,  2089.9692    ,
     *   2106.2077    ,
     *   1974.2397    ,  1990.5054    ,  2006.7663    ,  2023.0227    ,
     *   2039.2752    ,  2055.5240    ,  2071.7696    ,  2088.0123    ,
     *   2104.2524    ,
     *   1972.2907    ,  1988.5574    ,  2004.8193    ,  2021.0769    ,
     *   2037.3305    ,  2053.5806    ,  2069.8275    ,  2086.0717    ,
     *   2102.3134    ,
     *   1970.3579    ,  1986.6254    ,  2002.8884    ,  2019.1470    ,
     *   2035.4019    ,  2051.6533    ,  2067.9016    ,  2084.1472    ,
     *   2100.3904    ,
     *   1968.4407    ,  1984.7093    ,  2000.9732    ,  2017.2330    ,
     *   2033.4890    ,  2049.7417    ,  2065.9914    ,  2082.2384    ,
     *   2098.4832    ,
     *   1966.5391    ,  1982.8086    ,  1999.0736    ,  2015.3345    ,
     *   2031.5917    ,  2047.8456    ,  2064.0967    ,  2080.3452    ,
     *   2096.5915    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   1964.6527    ,  1980.9231    ,  1997.1891    ,  2013.4512    ,
     *   2029.7096    ,  2045.9648    ,  2062.2172    ,  2078.4671    ,
     *   2094.7150    ,
     *   1962.7813    ,  1979.0527    ,  1995.3197    ,  2011.5829    ,
     *   2027.8425    ,  2044.0990    ,  2060.3527    ,  2076.6041    ,
     *   2092.8534    ,
     *   1960.9245    ,  1977.1969    ,  1993.4650    ,  2009.7293    ,
     *   2025.9901    ,  2042.2479    ,  2058.5030    ,  2074.7558    ,
     *   2091.0066    ,
     *   1959.0822    ,  1975.3556    ,  1991.6248    ,  2007.8901    ,
     *   2024.1522    ,  2040.4112    ,  2056.6677    ,  2072.9219    ,
     *   2089.1742    ,
     *   1957.2542    ,  1973.5285    ,  1989.7987    ,  2006.0653    ,
     *   2022.3285    ,  2038.5888    ,  2054.8466    ,  2071.1023    ,
     *   2087.3561    ,
     *   1955.4401    ,  1971.7154    ,  1987.9867    ,  2004.2544    ,
     *   2020.5188    ,  2036.7804    ,  2053.0396    ,  2069.2966    ,
     *   2085.5520    ,
     *   1953.6397    ,  1969.9161    ,  1986.1885    ,  2002.4573    ,
     *   2018.7229    ,  2034.9858    ,  2051.2463    ,  2067.5048    ,
     *   2083.7616    ,
     *   1951.8529    ,  1968.1303    ,  1984.4037    ,  2000.6737    ,
     *   2016.9406    ,  2033.2047    ,  2049.4666    ,  2065.7265    ,
     *   2081.9847    ,
     *   1950.0794    ,  1966.3578    ,  1982.6323    ,  1998.9035    ,
     *   2015.1716    ,  2031.4370    ,  2047.7002    ,  2063.9615    ,
     *   2080.2212    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   1948.3189    ,  1964.5984    ,  1980.8740    ,  1997.1463    ,
     *   2013.4156    ,  2029.6824    ,  2045.9469    ,  2062.2096    ,
     *   2078.4708    ,
     *   1946.5714    ,  1962.8519    ,  1979.1286    ,  1995.4021    ,
     *   2011.6726    ,  2027.9407    ,  2044.2065    ,  2060.4706    ,
     *   2076.7333    ,
     *   1944.8365    ,  1961.1181    ,  1977.3959    ,  1993.6706    ,
     *   2009.9423    ,  2026.2117    ,  2042.4789    ,  2058.7444    ,
     *   2075.0085    ,
     *   1943.1141    ,  1959.3967    ,  1975.6757    ,  1991.9515    ,
     *   2008.2245    ,  2024.4951    ,  2040.7637    ,  2057.0306    ,
     *   2073.2962    ,
     *   1941.4040    ,  1957.6877    ,  1973.9678    ,  1990.2448    ,
     *   2006.5191    ,  2022.7910    ,  2039.0609    ,  2055.3292    ,
     *   2071.5963    ,
     *   1939.7060    ,  1955.9907    ,  1972.2720    ,  1988.5502    ,
     *   2004.8257    ,  2021.0989    ,  2037.3702    ,  2053.6399    ,
     *   2069.9084    ,
     *   1938.0199    ,  1954.3057    ,  1970.5881    ,  1986.8675    ,
     *   2003.1443    ,  2019.4188    ,  2035.6914    ,  2051.9625    ,
     *   2068.2325    ,
     *   1936.3455    ,  1952.6324    ,  1968.9160    ,  1985.1966    ,
     *   2001.4746    ,  2017.7504    ,  2034.0244    ,  2050.2969    ,
     *   2066.5683    ,
     *   1934.6827    ,  1950.9707    ,  1967.2554    ,  1983.5372    ,
     *   1999.8165    ,  2016.0936    ,  2032.3689    ,  2048.6429    ,
     *   2064.9158    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   1933.0313    ,  1949.3204    ,  1965.6063    ,  1981.8893    ,
     *   1998.1698    ,  2014.4482    ,  2030.7249    ,  2047.0002    ,
     *   2063.2746    ,
     *   1931.3910    ,  1947.6813    ,  1963.9683    ,  1980.2525    ,
     *   1996.5343    ,  2012.8141    ,  2029.0921    ,  2045.3689    ,
     *   2061.6447    ,
     *   1929.7619    ,  1946.0533    ,  1962.3415    ,  1978.6269    ,
     *   1994.9099    ,  2011.1910    ,  2027.4704    ,  2043.7486    ,
     *   2060.0258    ,
     *   1928.1436    ,  1944.4361    ,  1960.7255    ,  1977.0121    ,
     *   1993.2965    ,  2009.5788    ,  2025.8596    ,  2042.1392    ,
     *   2058.4179    ,
     *   1926.5361    ,  1942.8297    ,  1959.1203    ,  1975.4081    ,
     *   1991.6937    ,  2007.9774    ,  2024.2596    ,  2040.5405    ,
     *   2056.8207    ,
     *   1924.9391    ,  1941.2339    ,  1957.5256    ,  1973.8147    ,
     *   1990.1016    ,  2006.3866    ,  2022.6701    ,  2038.9525    ,
     *   2055.2341    ,
     *   1923.3526    ,  1939.6485    ,  1955.9414    ,  1972.2318    ,
     *   1988.5199    ,  2004.8063    ,  2021.0911    ,  2037.3749    ,
     *   2053.6580    ,
     *   1921.7763    ,  1938.0734    ,  1954.3675    ,  1970.6591    ,
     *   1986.9485    ,  2003.2362    ,  2019.5225    ,  2035.8077    ,
     *   2052.0922    ,
     *   1920.2102    ,  1936.5084    ,  1952.8038    ,  1969.0966    ,
     *   1985.3873    ,  2001.6763    ,  2017.9639    ,  2034.2506    ,
     *   2050.5365    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   4639.3980    ,  4653.0215    ,  4666.6877    ,  4680.3962    ,
     *   4694.1469    ,  4707.9395    ,  4721.7738    ,  4735.6497    ,
     *   4749.5667    ,
     *   4508.4446    ,  4522.0682    ,  4535.7344    ,  4549.4429    ,
     *   4563.1936    ,  4576.9863    ,  4590.8207    ,  4604.6965    ,
     *   4618.6136    ,
     *   4377.4901    ,  4391.1137    ,  4404.7799    ,  4418.4885    ,
     *   4432.2393    ,  4446.0320    ,  4459.8665    ,  4473.7424    ,
     *   4487.6595    ,
     *   4246.5331    ,  4260.1569    ,  4273.8232    ,  4287.5319    ,
     *   4301.2828    ,  4315.0757    ,  4328.9102    ,  4342.7862    ,
     *   4356.7035    ,
     *   4115.5714    ,  4129.1954    ,  4142.8620    ,  4156.5710    ,
     *   4170.3221    ,  4184.1152    ,  4197.9500    ,  4211.8262    ,
     *   4225.7437    ,
     *   3984.6001    ,  3998.2246    ,  4011.8917    ,  4025.6012    ,
     *   4039.3528    ,  4053.1464    ,  4066.9816    ,  4080.8583    ,
     *   4094.7762    ,
     *   3853.6096    ,  3867.2352    ,  3880.9034    ,  3894.6139    ,
     *   3908.3665    ,  3922.1610    ,  3935.9971    ,  3949.8747    ,
     *   3963.7934    ,
     *   3722.5810    ,  3736.2087    ,  3749.8789    ,  3763.5914    ,
     *   3777.3459    ,  3791.1423    ,  3804.9803    ,  3818.8597    ,
     *   3832.7801    ,
     *   3591.4759    ,  3605.1079    ,  3618.7822    ,  3632.4987    ,
     *   3646.2571    ,  3660.0573    ,  3673.8989    ,  3687.7818    ,
     *   3701.7058    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   3460.2184    ,  3473.8588    ,  3487.5414    ,  3501.2659    ,
     *   3515.0321    ,  3528.8398    ,  3542.6887    ,  3556.5788    ,
     *   3570.5096    ,
     *   3328.6572    ,  3342.3146    ,  3356.0136    ,  3369.7540    ,
     *   3383.5357    ,  3397.3584    ,  3411.2220    ,  3425.1263    ,
     *   3439.0709    ,
     *   3196.4937    ,  3210.1847    ,  3223.9165    ,  3237.6887    ,
     *   3251.5012    ,  3265.3539    ,  3279.2466    ,  3293.1791    ,
     *   3307.1512    ,
     *   3063.1449    ,  3076.9029    ,  3090.6996    ,  3104.5348    ,
     *   3118.4085    ,  3132.3207    ,  3146.2710    ,  3160.2595    ,
     *   3174.2860    ,
     *   2967.7011    ,  2981.5427    ,  2995.4203    ,  3009.3342    ,
     *   3023.2842    ,  3037.2703    ,  3051.2925    ,  3065.3506    ,
     *   3079.4448    ,
     *   2902.9690    ,  2916.8929    ,  2930.8504    ,  2944.8417    ,
     *   2958.8667    ,  2972.9256    ,  2987.0184    ,  3001.1451    ,
     *   3015.3057    ,
     *   2853.6046    ,  2867.6096    ,  2881.6457    ,  2895.7131    ,
     *   2909.8120    ,  2923.9425    ,  2938.1046    ,  2952.2986    ,
     *   2966.5245    ,
     *   2813.5068    ,  2827.5915    ,  2841.7048    ,  2855.8470    ,
     *   2870.0184    ,  2884.2191    ,  2898.4493    ,  2912.7093    ,
     *   2926.9992    ,
     *   2779.6218    ,  2793.7847    ,  2807.9737    ,  2822.1893    ,
     *   2836.4317    ,  2850.7013    ,  2864.9983    ,  2879.3230    ,
     *   2893.6756    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   2750.2007    ,  2764.4403    ,  2778.7035    ,  2792.9909    ,
     *   2807.3029    ,  2821.6399    ,  2836.0022    ,  2850.3902    ,
     *   2864.8042    ,
     *   2724.1484    ,  2738.4628    ,  2752.7986    ,  2767.1562    ,
     *   2781.5362    ,  2795.9390    ,  2810.3652    ,  2824.8151    ,
     *   2839.2891    ,
     *   2700.7332    ,  2715.1207    ,  2729.5272    ,  2743.9533    ,
     *   2758.3997    ,  2772.8668    ,  2787.3553    ,  2801.8656    ,
     *   2816.3981    ,
     *   2679.4424    ,  2693.9010    ,  2708.3764    ,  2722.8692    ,
     *   2737.3802    ,  2751.9100    ,  2766.4591    ,  2781.0282    ,
     *   2795.6178    ,
     *   2659.9025    ,  2674.4302    ,  2688.9725    ,  2703.5301    ,
     *   2718.1039    ,  2732.6946    ,  2747.3028    ,  2761.9291    ,
     *   2776.5742    ,
     *   2641.8330    ,  2656.4277    ,  2671.0349    ,  2685.6554    ,
     *   2700.2902    ,  2714.9399    ,  2729.6054    ,  2744.2873    ,
     *   2758.9863    ,
     *   2625.0179    ,  2639.6775    ,  2654.3475    ,  2669.0289    ,
     *   2683.7227    ,  2698.4297    ,  2713.1508    ,  2727.8866    ,
     *   2742.6379    ,
     *   2609.2874    ,  2624.0095    ,  2638.7402    ,  2653.4805    ,
     *   2668.2314    ,  2682.9939    ,  2697.7687    ,  2712.5567    ,
     *   2727.3586    ,
     *   2594.5052    ,  2609.2876    ,  2624.0769    ,  2638.8740    ,
     *   2653.6800    ,  2668.4960    ,  2683.3228    ,  2698.1612    ,
     *   2713.0122    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   2580.5603    ,  2595.4008    ,  2610.2465    ,  2625.0983    ,
     *   2639.9575    ,  2654.8251    ,  2669.7021    ,  2684.5892    ,
     *   2699.4875    ,
     *   2567.3612    ,  2582.2575    ,  2597.1574    ,  2612.0619    ,
     *   2626.9723    ,  2641.8897    ,  2656.8149    ,  2671.7491    ,
     *   2686.6931    ,
     *   2554.8312    ,  2569.7811    ,  2584.7330    ,  2599.6882    ,
     *   2614.6478    ,  2629.6130    ,  2644.5849    ,  2659.5643    ,
     *   2674.5524    ,
     *   2542.9055    ,  2557.9068    ,  2572.9087    ,  2587.9124    ,
     *   2602.9194    ,  2617.9306    ,  2632.9472    ,  2647.9703    ,
     *   2663.0007    ,
     *   2531.5287    ,  2546.5792    ,  2561.6289    ,  2576.6793    ,
     *   2591.7317    ,  2606.7871    ,  2621.8468    ,  2636.9117    ,
     *   2651.9830    ,
     *   2520.6530    ,  2535.7506    ,  2550.8462    ,  2565.9413    ,
     *   2581.0372    ,  2596.1350    ,  2611.2360    ,  2626.3413    ,
     *   2641.4519    ,
     *   2510.2369    ,  2525.3794    ,  2540.5190    ,  2555.6569    ,
     *   2570.7945    ,  2585.9331    ,  2601.0738    ,  2616.2178    ,
     *   2631.3661    ,
     *   2500.2438    ,  2515.4295    ,  2530.6110    ,  2545.7900    ,
     *   2560.9676    ,  2576.1453    ,  2591.3241    ,  2606.5053    ,
     *   2621.6898    ,
     *   2490.6417    ,  2505.8686    ,  2521.0904    ,  2536.3086    ,
     *   2551.5246    ,  2566.7397    ,  2581.9551    ,  2597.1720    ,
     *   2612.3914    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   2481.4020    ,  2496.6683    ,  2511.9285    ,  2527.1844    ,
     *   2542.4372    ,  2557.6882    ,  2572.9387    ,  2588.1898    ,
     *   2603.4428    ,
     *   2472.4993    ,  2487.8031    ,  2503.1003    ,  2518.3922    ,
     *   2533.6802    ,  2548.9656    ,  2564.2498    ,  2579.5339    ,
     *   2594.8190    ,
     *   2463.9105    ,  2479.2504    ,  2494.5828    ,  2509.9092    ,
     *   2525.2310    ,  2540.5496    ,  2555.8661    ,  2571.1818    ,
     *   2586.4979    ,
     *   2455.6151    ,  2470.9895    ,  2486.3557    ,  2501.7152    ,
     *   2517.0694    ,  2532.4197    ,  2547.7673    ,  2563.1134    ,
     *   2578.4592    ,
     *   2447.5944    ,  2463.0019    ,  2478.4005    ,  2493.7917    ,
     *   2509.1770    ,  2524.5577    ,  2539.9351    ,  2555.3105    ,
     *   2570.6849    ,
     *   2439.8314    ,  2455.2705    ,  2470.7002    ,  2486.1219    ,
     *   2501.5370    ,  2516.9470    ,  2532.3531    ,  2547.7566    ,
     *   2563.1585    ,
     *   2432.3107    ,  2447.7801    ,  2463.2396    ,  2478.6905    ,
     *   2494.1343    ,  2509.5724    ,  2525.0061    ,  2540.4366    ,
     *   2555.8651    ,
     *   2425.0180    ,  2440.5165    ,  2456.0046    ,  2471.4836    ,
     *   2486.9550    ,  2502.4202    ,  2517.8804    ,  2533.3370    ,
     *   2548.7910    ,
     *   2417.9404    ,  2433.4668    ,  2448.9823    ,  2464.4884    ,
     *   2479.9863    ,  2495.4776    ,  2510.9634    ,  2526.4451    ,
     *   2541.9237    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   2411.0659    ,  2426.6192    ,  2442.1611    ,  2457.6931    ,
     *   2473.2166    ,  2488.7329    ,  2504.2434    ,  2519.7493    ,
     *   2535.2518    ,
     *   2404.3835    ,  2419.9626    ,  2435.5299    ,  2451.0869    ,
     *   2466.6350    ,  2482.1756    ,  2497.7098    ,  2513.2391    ,
     *   2528.7645    ,
     *   2397.8831    ,  2413.4870    ,  2429.0788    ,  2444.6599    ,
     *   2460.2317    ,  2475.7956    ,  2491.3528    ,  2506.9046    ,
     *   2522.4522    ,
     *   2391.5553    ,  2407.1831    ,  2422.7984    ,  2438.4027    ,
     *   2453.9973    ,  2469.5838    ,  2485.1632    ,  2500.7368    ,
     *   2516.3058    ,
     *   2385.3914    ,  2401.0421    ,  2416.6801    ,  2432.3068    ,
     *   2447.9235    ,  2463.5317    ,  2479.1325    ,  2494.7272    ,
     *   2510.3170    ,
     *   2379.3833    ,  2395.0561    ,  2410.7159    ,  2426.3642    ,
     *   2442.0023    ,  2457.6314    ,  2473.2530    ,  2488.8681    ,
     *   2504.4780    ,
     *   2373.5235    ,  2389.2176    ,  2404.8985    ,  2420.5676    ,
     *   2436.2263    ,  2451.8757    ,  2467.5173    ,  2483.1522    ,
     *   2498.7816    ,
     *   2367.8050    ,  2383.5196    ,  2399.2209    ,  2414.9101    ,
     *   2430.5886    ,  2446.2577    ,  2461.9187    ,  2477.5728    ,
     *   2493.2210    ,
     *   2362.2214    ,  2377.9557    ,  2393.6766    ,  2409.3852    ,
     *   2425.0830    ,  2440.7711    ,  2456.4509    ,  2472.1234    ,
     *   2487.7900    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   2356.7665    ,  2372.5199    ,  2388.2596    ,  2403.9870    ,
     *   2419.7033    ,  2435.4099    ,  2451.1079    ,  2466.7984    ,
     *   2482.4827    ,
     *   2351.4347    ,  2367.2064    ,  2382.9644    ,  2398.7099    ,
     *   2414.4442    ,  2430.1685    ,  2445.8841    ,  2461.5921    ,
     *   2477.2936    ,
     *   2346.2207    ,  2362.0101    ,  2377.7856    ,  2393.5486    ,
     *   2409.3003    ,  2425.0419    ,  2440.7745    ,  2456.4994    ,
     *   2472.2176    ,
     *   2341.1195    ,  2356.9258    ,  2372.7183    ,  2388.4982    ,
     *   2404.2667    ,  2420.0250    ,  2435.7742    ,  2451.5155    ,
     *   2467.2500    ,
     *   2336.1264    ,  2351.9491    ,  2367.7580    ,  2383.5542    ,
     *   2399.3390    ,  2415.1134    ,  2430.8787    ,  2446.6359    ,
     *   2462.3861    ,
     *   2331.2370    ,  2347.0756    ,  2362.9002    ,  2378.7122    ,
     *   2394.5127    ,  2410.3028    ,  2426.0836    ,  2441.8563    ,
     *   2457.6218    ,
     *   2326.4473    ,  2342.3010    ,  2358.1409    ,  2373.9681    ,
     *   2389.7838    ,  2405.5891    ,  2421.3850    ,  2437.1726    ,
     *   2452.9530    ,
     *   2321.7534    ,  2337.6217    ,  2353.4763    ,  2369.3182    ,
     *   2385.1486    ,  2400.9685    ,  2416.7791    ,  2432.5812    ,
     *   2448.3761    ,
     *   2317.1515    ,  2333.0339    ,  2348.9027    ,  2364.7588    ,
     *   2380.6034    ,  2396.4375    ,  2412.2622    ,  2428.0785    ,
     *   2443.8874    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   2312.6383    ,  2328.5343    ,  2344.4167    ,  2360.2865    ,
     *   2376.1448    ,  2391.9927    ,  2407.8312    ,  2423.6612    ,
     *   2439.4837    ,
     *   2308.2105    ,  2324.1195    ,  2340.0150    ,  2355.8981    ,
     *   2371.7697    ,  2387.6309    ,  2403.4827    ,  2419.3260    ,
     *   2435.1618    ,
     *   2303.8649    ,  2319.7865    ,  2335.6947    ,  2351.5906    ,
     *   2367.4751    ,  2383.3492    ,  2399.2138    ,  2415.0700    ,
     *   2430.9187    ,
     *   2299.5987    ,  2315.5324    ,  2331.4529    ,  2347.3611    ,
     *   2363.2580    ,  2379.1445    ,  2395.0217    ,  2410.8905    ,
     *   2426.7516    ,
     *   2295.4092    ,  2311.3545    ,  2327.2867    ,  2343.2068    ,
     *   2359.1157    ,  2375.0144    ,  2390.9037    ,  2406.7846    ,
     *   2422.6579    ,
     *   2291.2936    ,  2307.2501    ,  2323.1936    ,  2339.1252    ,
     *   2355.0457    ,  2370.9561    ,  2386.8572    ,  2402.7498    ,
     *   2418.6350    ,
     *   2287.2494    ,  2303.2167    ,  2319.1712    ,  2335.1139    ,
     *   2351.0456    ,  2366.9673    ,  2382.8797    ,  2398.7839    ,
     *   2414.6805    ,
     *   2283.2744    ,  2299.2520    ,  2315.2171    ,  2331.1705    ,
     *   2347.1130    ,  2363.0456    ,  2378.9691    ,  2394.8843    ,
     *   2410.7921    ,
     *   2279.3661    ,  2295.3537    ,  2311.3290    ,  2327.2927    ,
     *   2343.2458    ,  2359.1890    ,  2375.1232    ,  2391.0491    ,
     *   2406.9677    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   2275.5226    ,  2291.5198    ,  2307.5048    ,  2323.4786    ,
     *   2339.4417    ,  2355.3952    ,  2371.3397    ,  2387.2761    ,
     *   2403.2052    ,
     *   2271.7416    ,  2287.7481    ,  2303.7426    ,  2319.7259    ,
     *   2335.6989    ,  2351.6623    ,  2367.6169    ,  2383.5634    ,
     *   2399.5027    ,
     *   2268.0213    ,  2284.0367    ,  2300.0403    ,  2316.0330    ,
     *   2332.0154    ,  2347.9884    ,  2363.9527    ,  2379.9091    ,
     *   2395.8583    ,
     *   2264.3598    ,  2280.3838    ,  2296.3962    ,  2312.3978    ,
     *   2328.3894    ,  2344.3717    ,  2360.3454    ,  2376.3113    ,
     *   2392.2702    ,
     *   2260.7553    ,  2276.7875    ,  2292.8084    ,  2308.8187    ,
     *   2324.8191    ,  2340.8104    ,  2356.7933    ,  2372.7685    ,
     *   2388.7366    ,
     *   2257.2060    ,  2273.2462    ,  2289.2753    ,  2305.2940    ,
     *   2321.3030    ,  2337.3030    ,  2353.2947    ,  2369.2789    ,
     *   2385.2561    ,
     *   2253.7104    ,  2269.7583    ,  2285.7952    ,  2301.8220    ,
     *   2317.8393    ,  2333.8477    ,  2349.8481    ,  2365.8409    ,
     *   2381.8270    ,
     *   2250.2668    ,  2266.3221    ,  2282.3667    ,  2298.4013    ,
     *   2314.4266    ,  2330.4432    ,  2346.4519    ,  2362.4532    ,
     *   2378.4478    ,
     *   2246.8738    ,  2262.9362    ,  2278.9882    ,  2295.0304    ,
     *   2311.0634    ,  2327.0880    ,  2343.1047    ,  2359.1142    ,
     *   2375.1172    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   2243.5299    ,  2259.5992    ,  2275.6583    ,  2291.7078    ,
     *   2307.7484    ,  2323.7806    ,  2339.8051    ,  2355.8226    ,
     *   2371.8337    ,
     *   2240.2338    ,  2256.3098    ,  2272.3757    ,  2288.4323    ,
     *   2304.4801    ,  2320.5197    ,  2336.5519    ,  2352.5771    ,
     *   2368.5961    ,
     *   2236.9841    ,  2253.0665    ,  2269.1390    ,  2285.2024    ,
     *   2301.2573    ,  2317.3042    ,  2333.3437    ,  2349.3764    ,
     *   2365.4030    ,
     *   2233.7795    ,  2249.8681    ,  2265.9471    ,  2282.0171    ,
     *   2298.0788    ,  2314.1326    ,  2330.1793    ,  2346.2194    ,
     *   2362.2534    ,
     *   2230.6189    ,  2246.7134    ,  2262.7986    ,  2278.8750    ,
     *   2294.9433    ,  2311.0040    ,  2327.0576    ,  2343.1047    ,
     *   2359.1459    ,
     *   2227.5010    ,  2243.6013    ,  2259.6925    ,  2275.7751    ,
     *   2291.8498    ,  2307.9170    ,  2323.9774    ,  2340.0314    ,
     *   2356.0796    ,
     *   2224.4247    ,  2240.5306    ,  2256.6276    ,  2272.7162    ,
     *   2288.7971    ,  2304.8707    ,  2320.9376    ,  2336.9983    ,
     *   2353.0534    ,
     *   2221.3890    ,  2237.5002    ,  2253.6029    ,  2269.6973    ,
     *   2285.7842    ,  2301.8640    ,  2317.9372    ,  2334.0045    ,
     *   2350.0662    ,
     *   2218.3927    ,  2234.5092    ,  2250.6173    ,  2266.7174    ,
     *   2282.8101    ,  2298.8959    ,  2314.9753    ,  2331.0488    ,
     *   2347.1170    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   2215.4350    ,  2231.5565    ,  2247.6698    ,  2263.7754    ,
     *   2279.8737    ,  2295.9653    ,  2312.0508    ,  2328.1305    ,
     *   2344.2050    ,
     *   2212.5148    ,  2228.6412    ,  2244.7595    ,  2260.8704    ,
     *   2276.9742    ,  2293.0715    ,  2309.1627    ,  2325.2484    ,
     *   2341.3291    ,
     *   2209.6312    ,  2225.7623    ,  2241.8856    ,  2258.0015    ,
     *   2274.1107    ,  2290.2134    ,  2306.3104    ,  2322.4019    ,
     *   2338.4884    ,
     *   2206.7833    ,  2222.9189    ,  2239.0470    ,  2255.1679    ,
     *   2271.2822    ,  2287.3903    ,  2303.4927    ,  2319.5899    ,
     *   2335.6823    ,
     *   2203.9702    ,  2220.1102    ,  2236.2429    ,  2252.3686    ,
     *   2268.4879    ,  2284.6012    ,  2300.7090    ,  2316.8117    ,
     *   2332.9097    ,
     *   2201.1911    ,  2217.3354    ,  2233.4725    ,  2249.6029    ,
     *   2265.7271    ,  2281.8454    ,  2297.9584    ,  2314.0664    ,
     *   2330.1700    ,
     *   2198.4452    ,  2214.5936    ,  2230.7351    ,  2246.8700    ,
     *   2262.9989    ,  2279.1221    ,  2295.2401    ,  2311.3534    ,
     *   2327.4623    ,
     *   2195.7318    ,  2211.8842    ,  2228.0298    ,  2244.1691    ,
     *   2260.3026    ,  2276.4306    ,  2292.5535    ,  2308.6718    ,
     *   2324.7859    ,
     *   2193.0500    ,  2209.2062    ,  2225.3559    ,  2241.4995    ,
     *   2257.6374    ,  2273.7700    ,  2289.8977    ,  2306.0210    ,
     *   2322.1402    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   2190.3992    ,  2206.5591    ,  2222.7127    ,  2238.8604    ,
     *   2255.0026    ,  2271.1397    ,  2287.2721    ,  2303.4002    ,
     *   2319.5243    ,
     *   2187.7786    ,  2203.9421    ,  2220.0996    ,  2236.2513    ,
     *   2252.3977    ,  2268.5391    ,  2284.6760    ,  2300.8088    ,
     *   2316.9378    ,
     *   2185.1875    ,  2201.3546    ,  2217.5157    ,  2233.6713    ,
     *   2249.8218    ,  2265.9675    ,  2282.1088    ,  2298.2461    ,
     *   2314.3798    ,
     *   2182.6254    ,  2198.7958    ,  2214.9605    ,  2231.1199    ,
     *   2247.2743    ,  2263.4241    ,  2279.5697    ,  2295.7115    ,
     *   2311.8498    ,
     *   2180.0915    ,  2196.2652    ,  2212.4334    ,  2228.5965    ,
     *   2244.7547    ,  2260.9085    ,  2277.0583    ,  2293.2044    ,
     *   2309.3472    ,
     *   2177.5853    ,  2193.7622    ,  2209.9338    ,  2226.1004    ,
     *   2242.2623    ,  2258.4201    ,  2274.5739    ,  2290.7242    ,
     *   2306.8714    ,
     *   2175.1062    ,  2191.2862    ,  2207.4610    ,  2223.6310    ,
     *   2239.7966    ,  2255.9582    ,  2272.1160    ,  2288.2704    ,
     *   2304.4218    ,
     *   2172.6535    ,  2188.8365    ,  2205.0145    ,  2221.1879    ,
     *   2237.3570    ,  2253.5222    ,  2269.6839    ,  2285.8423    ,
     *   2301.9979    ,
     *   2170.2268    ,  2186.4126    ,  2202.5937    ,  2218.7704    ,
     *   2234.9430    ,  2251.1118    ,  2267.2772    ,  2283.4395    ,
     *   2299.5991    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   2167.8255    ,  2184.0141    ,  2200.1982    ,  2216.3780    ,
     *   2232.5539    ,  2248.7262    ,  2264.8953    ,  2281.0615    ,
     *   2297.2250    ,
     *   2165.4489    ,  2181.6403    ,  2197.8273    ,  2214.0102    ,
     *   2230.1894    ,  2246.3651    ,  2262.5378    ,  2278.7076    ,
     *   2294.8750    ,
     *   2163.0968    ,  2179.2908    ,  2195.4806    ,  2211.6665    ,
     *   2227.8489    ,  2244.0279    ,  2260.2040    ,  2276.3775    ,
     *   2292.5487    ,
     *   2160.7684    ,  2176.9651    ,  2193.1576    ,  2209.3465    ,
     *   2225.5319    ,  2241.7142    ,  2257.8937    ,  2274.0707    ,
     *   2290.2455    ,
     *   2158.4635    ,  2174.6626    ,  2190.8579    ,  2207.0495    ,
     *   2223.2380    ,  2239.4234    ,  2255.6062    ,  2271.7867    ,
     *   2287.9651    ,
     *   2156.1814    ,  2172.3830    ,  2188.5809    ,  2204.7753    ,
     *   2220.9666    ,  2237.1552    ,  2253.3412    ,  2269.5250    ,
     *   2285.7069    ,
     *   2153.9218    ,  2170.1257    ,  2186.3261    ,  2202.5233    ,
     *   2218.7175    ,  2234.9090    ,  2251.0982    ,  2267.2853    ,
     *   2283.4706    ,
     *   2151.6841    ,  2167.8904    ,  2184.0933    ,  2200.2931    ,
     *   2216.4900    ,  2232.6845    ,  2248.8768    ,  2265.0671    ,
     *   2281.2557    ,
     *   2149.4680    ,  2165.6766    ,  2181.8819    ,  2198.0842    ,
     *   2214.2839    ,  2230.4813    ,  2246.6765    ,  2262.8699    ,
     *   2279.0619    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   2147.2730    ,  2163.4838    ,  2179.6915    ,  2195.8964    ,
     *   2212.0987    ,  2228.2988    ,  2244.4970    ,  2260.6935    ,
     *   2276.8886    ,
     *   2145.0988    ,  2161.3118    ,  2177.5218    ,  2193.7291    ,
     *   2209.9340    ,  2226.1369    ,  2242.3379    ,  2258.5374    ,
     *   2274.7356    ,
     *   2142.9449    ,  2159.1600    ,  2175.3723    ,  2191.5820    ,
     *   2207.7894    ,  2223.9950    ,  2240.1988    ,  2256.4012    ,
     *   2272.6025    ,
     *   2140.8110    ,  2157.0281    ,  2173.2426    ,  2189.4547    ,
     *   2205.6646    ,  2221.8728    ,  2238.0793    ,  2254.2846    ,
     *   2270.4889    ,
     *   2138.6966    ,  2154.9158    ,  2171.1324    ,  2187.3468    ,
     *   2203.5592    ,  2219.7699    ,  2235.9791    ,  2252.1872    ,
     *   2268.3944    ,
     *   2136.6014    ,  2152.8226    ,  2169.0414    ,  2185.2580    ,
     *   2201.4728    ,  2217.6860    ,  2233.8978    ,  2250.1087    ,
     *   2266.3188    ,
     *   2134.5251    ,  2150.7482    ,  2166.9691    ,  2183.1879    ,
     *   2199.4050    ,  2215.6207    ,  2231.8351    ,  2248.0487    ,
     *   2264.2615    ,
     *   2132.4672    ,  2148.6923    ,  2164.9152    ,  2181.1363    ,
     *   2197.3556    ,  2213.5737    ,  2229.7907    ,  2246.0069    ,
     *   2262.2225    ,
     *   2130.4276    ,  2146.6546    ,  2162.8795    ,  2179.1026    ,
     *   2195.3243    ,  2211.5447    ,  2227.7641    ,  2243.9829    ,
     *   2260.2012    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   2128.4057    ,  2144.6346    ,  2160.8615    ,  2177.0867    ,
     *   2193.3106    ,  2209.5333    ,  2225.7552    ,  2241.9765    ,
     *   2258.1974    ,
     *   2126.4014    ,  2142.6321    ,  2158.8610    ,  2175.0883    ,
     *   2191.3143    ,  2207.5393    ,  2223.7635    ,  2239.9873    ,
     *   2256.2109    ,
     *   2124.4143    ,  2140.6468    ,  2156.8776    ,  2173.1069    ,
     *   2189.3350    ,  2205.5623    ,  2221.7889    ,  2238.0151    ,
     *   2254.2412    ,
     *   2122.4440    ,  2138.6784    ,  2154.9110    ,  2171.1423    ,
     *   2187.3726    ,  2203.6020    ,  2219.8309    ,  2236.0596    ,
     *   2252.2882    ,
     *   2120.4904    ,  2136.7265    ,  2152.9610    ,  2169.1943    ,
     *   2185.4266    ,  2201.6582    ,  2217.8894    ,  2234.1204    ,
     *   2250.3514    ,
     *   2118.5530    ,  2134.7909    ,  2151.0272    ,  2167.2625    ,
     *   2183.4968    ,  2199.7305    ,  2215.9640    ,  2232.1973    ,
     *   2248.4308    ,
     *   2116.6317    ,  2132.8713    ,  2149.1095    ,  2165.3466    ,
     *   2181.5830    ,  2197.8188    ,  2214.0544    ,  2230.2900    ,
     *   2246.5259    ,
     *   2114.7261    ,  2130.9674    ,  2147.2074    ,  2163.4464    ,
     *   2179.6847    ,  2195.9227    ,  2212.1604    ,  2228.3983    ,
     *   2244.6365    ,
     *   2112.8360    ,  2129.0790    ,  2145.3208    ,  2161.5616    ,
     *   2177.8019    ,  2194.0419    ,  2210.2818    ,  2226.5219    ,
     *   2242.7624    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   2110.9611    ,  2127.2057    ,  2143.4493    ,  2159.6920    ,
     *   2175.9343    ,  2192.1762    ,  2208.4182    ,  2224.6605    ,
     *   2240.9033    ,
     *   2109.1011    ,  2125.3475    ,  2141.5928    ,  2157.8373    ,
     *   2174.0815    ,  2190.3254    ,  2206.5695    ,  2222.8139    ,
     *   2239.0589    ,
     *   2107.2559    ,  2123.5039    ,  2139.7509    ,  2155.9973    ,
     *   2172.2433    ,  2188.4892    ,  2204.7353    ,  2220.9819    ,
     *   2237.2291    ,
     *   2105.4251    ,  2121.6747    ,  2137.9234    ,  2154.1716    ,
     *   2170.4195    ,  2186.6674    ,  2202.9155    ,  2219.1642    ,
     *   2235.4136    ,
     *   2103.6085    ,  2119.8598    ,  2136.1102    ,  2152.3602    ,
     *   2168.6099    ,  2184.8597    ,  2201.1099    ,  2217.3606    ,
     *   2233.6121    ,
     *   2101.8059    ,  2118.0588    ,  2134.3109    ,  2150.5626    ,
     *   2166.8142    ,  2183.0659    ,  2199.3181    ,  2215.5708    ,
     *   2231.8245    ,
     *   2100.0171    ,  2116.2716    ,  2132.5254    ,  2148.7789    ,
     *   2165.0322    ,  2181.2859    ,  2197.5399    ,  2213.7947    ,
     *   2230.0505    ,
     *   2098.2418    ,  2114.4979    ,  2130.7534    ,  2147.0086    ,
     *   2163.2638    ,  2179.5192    ,  2195.7753    ,  2212.0321    ,
     *   2228.2899    ,
     *   2096.4798    ,  2112.7375    ,  2128.9946    ,  2145.2516    ,
     *   2161.5086    ,  2177.7659    ,  2194.0238    ,  2210.2826    ,
     *   2226.5425    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   2094.7309    ,  2110.9902    ,  2127.2490    ,  2143.5077    ,
     *   2159.7664    ,  2176.0256    ,  2192.2854    ,  2208.5462    ,
     *   2224.8081    ,
     *   2092.9949    ,  2109.2558    ,  2125.5163    ,  2141.7766    ,
     *   2158.0371    ,  2174.2981    ,  2190.5599    ,  2206.8226    ,
     *   2223.0865    ,
     *   2091.2717    ,  2107.5341    ,  2123.7962    ,  2140.0582    ,
     *   2156.3205    ,  2172.5833    ,  2188.8469    ,  2205.1116    ,
     *   2221.3775    ,
     *   2089.5609    ,  2105.8249    ,  2122.0886    ,  2138.3524    ,
     *   2154.6164    ,  2170.8810    ,  2187.1464    ,  2203.4130    ,
     *   2219.6809    ,
     *   2087.8624    ,  2104.1280    ,  2120.3934    ,  2136.6588    ,
     *   2152.9245    ,  2169.1909    ,  2185.4582    ,  2201.7266    ,
     *   2217.9965    ,
     *   2086.1761    ,  2102.4432    ,  2118.7102    ,  2134.9773    ,
     *   2151.2447    ,  2167.5129    ,  2183.7820    ,  2200.0523    ,
     *   2216.3241    ,
     *   2084.5017    ,  2100.7704    ,  2117.0390    ,  2133.3077    ,
     *   2149.5769    ,  2165.8468    ,  2182.1177    ,  2198.3899    ,
     *   2214.6636    ,
     *   2082.8390    ,  2099.1093    ,  2115.3795    ,  2131.6498    ,
     *   2147.9207    ,  2164.1924    ,  2180.4651    ,  2196.7392    ,
     *   2213.0148    ,
     *   2081.1880    ,  2097.4598    ,  2113.7315    ,  2130.0036    ,
     *   2146.2761    ,  2162.5496    ,  2178.8241    ,  2195.1000    ,
     *   2211.3775    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   2079.5483    ,  2095.8217    ,  2112.0950    ,  2128.3687    ,
     *   2144.6430    ,  2160.9181    ,  2177.1944    ,  2193.4721    ,
     *   2209.7515    ,
     *   2077.9199    ,  2094.1948    ,  2110.4697    ,  2126.7450    ,
     *   2143.0210    ,  2159.2979    ,  2175.5759    ,  2191.8555    ,
     *   2208.1367    ,
     *   2076.3025    ,  2092.5790    ,  2108.8555    ,  2125.1324    ,
     *   2141.4101    ,  2157.6887    ,  2173.9685    ,  2190.2498    ,
     *   2206.5329    ,
     *   2074.6961    ,  2090.9741    ,  2107.2522    ,  2123.5307    ,
     *   2139.8100    ,  2156.0903    ,  2172.3719    ,  2188.6551    ,
     *   2204.9400    ,
     *   2073.1004    ,  2089.3799    ,  2105.6596    ,  2121.9398    ,
     *   2138.2207    ,  2154.5027    ,  2170.7861    ,  2187.0710    ,
     *   2203.3578    ,
     *   2071.5153    ,  2087.7964    ,  2104.0776    ,  2120.3594    ,
     *   2136.6420    ,  2152.9257    ,  2169.2108    ,  2185.4975    ,
     *   2201.7861    ,
     *   2069.9407    ,  2086.2233    ,  2102.5061    ,  2118.7895    ,
     *   2135.0738    ,  2151.3592    ,  2167.6460    ,  2183.9344    ,
     *   2200.2248    ,
     *   2068.3763    ,  2084.6605    ,  2100.9449    ,  2117.2299    ,
     *   2133.5158    ,  2149.8029    ,  2166.0914    ,  2182.3816    ,
     *   2198.6738    ,
     *   2066.8222    ,  2083.1078    ,  2099.3938    ,  2115.6804    ,
     *   2131.9679    ,  2148.2567    ,  2164.5469    ,  2180.8389    ,
     *   2197.1329    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   4763.5247    ,  4777.5235    ,  4791.5626    ,  4805.6420    ,
     *   4819.7612    ,  4833.9201    ,  4848.1183    ,  4862.3555    ,
     *   4876.6315    ,
     *   4632.5716    ,  4646.5704    ,  4660.6096    ,  4674.6889    ,
     *   4688.8082    ,  4702.9671    ,  4717.1653    ,  4731.4026    ,
     *   4745.6786    ,
     *   4501.6176    ,  4515.6164    ,  4529.6556    ,  4543.7351    ,
     *   4557.8544    ,  4572.0133    ,  4586.2116    ,  4600.4489    ,
     *   4614.7249    ,
     *   4370.6617    ,  4384.6606    ,  4398.6999    ,  4412.7795    ,
     *   4426.8989    ,  4441.0579    ,  4455.2563    ,  4469.4936    ,
     *   4483.7697    ,
     *   4239.7021    ,  4253.7012    ,  4267.7407    ,  4281.8204    ,
     *   4295.9401    ,  4310.0993    ,  4324.2978    ,  4338.5353    ,
     *   4352.8116    ,
     *   4108.7350    ,  4122.7345    ,  4136.7745    ,  4150.8546    ,
     *   4164.9746    ,  4179.1341    ,  4193.3330    ,  4207.5709    ,
     *   4221.8475    ,
     *   3977.7531    ,  3991.7534    ,  4005.7942    ,  4019.8751    ,
     *   4033.9958    ,  4048.1561    ,  4062.3557    ,  4076.5943    ,
     *   4090.8716    ,
     *   3846.7415    ,  3860.7435    ,  3874.7858    ,  3888.8682    ,
     *   3902.9904    ,  3917.1522    ,  3931.3532    ,  3945.5932    ,
     *   3959.8718    ,
     *   3715.6705    ,  3729.6758    ,  3743.7213    ,  3757.8068    ,
     *   3771.9320    ,  3786.0967    ,  3800.3005    ,  3814.5432    ,
     *   3828.8245    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   3584.4811    ,  3598.4928    ,  3612.5447    ,  3626.6364    ,
     *   3640.7676    ,  3654.9381    ,  3669.1476    ,  3683.3958    ,
     *   3697.6825    ,
     *   3453.0557    ,  3467.0805    ,  3481.1450    ,  3495.2490    ,
     *   3509.3922    ,  3523.5743    ,  3537.7951    ,  3552.0543    ,
     *   3566.3516    ,
     *   3321.1627    ,  3335.2134    ,  3349.3031    ,  3363.4315    ,
     *   3377.5985    ,  3391.8037    ,  3406.0470    ,  3420.3280    ,
     *   3434.6465    ,
     *   3188.3503    ,  3202.4523    ,  3216.5918    ,  3230.7687    ,
     *   3244.9826    ,  3259.2335    ,  3273.5212    ,  3287.8453    ,
     *   3302.2058    ,
     *   3093.5748    ,  3107.7405    ,  3121.9419    ,  3136.1789    ,
     *   3150.4512    ,  3164.7588    ,  3179.1016    ,  3193.4793    ,
     *   3207.8917    ,
     *   3029.5002    ,  3043.7286    ,  3057.9907    ,  3072.2867    ,
     *   3086.6163    ,  3100.9796    ,  3115.3763    ,  3129.8065    ,
     *   3144.2699    ,
     *   2980.7823    ,  2995.0721    ,  3009.3939    ,  3023.7477    ,
     *   3038.1335    ,  3052.5513    ,  3067.0010    ,  3081.4825    ,
     *   3095.9959    ,
     *   2941.3191    ,  2955.6692    ,  2970.0494    ,  2984.4599    ,
     *   2998.9008    ,  3013.3720    ,  3027.8736    ,  3042.4055    ,
     *   3056.9677    ,
     *   2908.0564    ,  2922.4654    ,  2936.9029    ,  2951.3689    ,
     *   2965.8637    ,  2980.3872    ,  2994.9395    ,  3009.5207    ,
     *   3024.1308    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   2879.2445    ,  2893.7113    ,  2908.2047    ,  2922.7251    ,
     *   2937.2726    ,  2951.8472    ,  2966.4492    ,  2981.0786    ,
     *   2995.7356    ,
     *   2853.7876    ,  2868.3107    ,  2882.8589    ,  2897.4324    ,
     *   2912.0313    ,  2926.6560    ,  2941.3065    ,  2955.9830    ,
     *   2970.6857    ,
     *   2830.9533    ,  2845.5315    ,  2860.1331    ,  2874.7584    ,
     *   2889.4076    ,  2904.0811    ,  2918.7790    ,  2933.5015    ,
     *   2948.2488    ,
     *   2810.2283    ,  2824.8602    ,  2839.5138    ,  2854.1896    ,
     *   2868.8879    ,  2883.6089    ,  2898.3530    ,  2913.1204    ,
     *   2927.9113    ,
     *   2791.2385    ,  2805.9226    ,  2820.6269    ,  2835.3519    ,
     *   2850.0979    ,  2864.8653    ,  2879.6544    ,  2894.4655    ,
     *   2909.2988    ,
     *   2773.7030    ,  2788.4378    ,  2803.1914    ,  2817.9642    ,
     *   2832.7566    ,  2847.5691    ,  2862.4020    ,  2877.2556    ,
     *   2892.1303    ,
     *   2757.4053    ,  2772.1894    ,  2786.9908    ,  2801.8101    ,
     *   2816.6476    ,  2831.5039    ,  2846.3794    ,  2861.2744    ,
     *   2876.1893    ,
     *   2742.1752    ,  2757.0071    ,  2771.8549    ,  2786.7192    ,
     *   2801.6006    ,  2816.4994    ,  2831.4162    ,  2846.3514    ,
     *   2861.3053    ,
     *   2727.8764    ,  2742.7545    ,  2757.6473    ,  2772.5552    ,
     *   2787.4790    ,  2802.4191    ,  2817.3760    ,  2832.3502    ,
     *   2847.3420    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   2714.3977    ,  2729.3206    ,  2744.2568    ,  2759.2071    ,
     *   2774.1719    ,  2789.1520    ,  2804.1477    ,  2819.1597    ,
     *   2834.1883    ,
     *   2701.6477    ,  2716.6138    ,  2731.5920    ,  2746.5831    ,
     *   2761.5877    ,  2776.6064    ,  2791.6398    ,  2806.6884    ,
     *   2821.7527    ,
     *   2689.5498    ,  2704.5576    ,  2719.5764    ,  2734.6070    ,
     *   2749.6500    ,  2764.7061    ,  2779.7759    ,  2794.8599    ,
     *   2809.9586    ,
     *   2678.0395    ,  2693.0874    ,  2708.1454    ,  2723.2140    ,
     *   2738.2941    ,  2753.3864    ,  2768.4914    ,  2783.6096    ,
     *   2798.7418    ,
     *   2667.0615    ,  2682.1482    ,  2697.2439    ,  2712.3493    ,
     *   2727.4652    ,  2742.5924    ,  2757.7313    ,  2772.8827    ,
     *   2788.0471    ,
     *   2656.5687    ,  2671.6926    ,  2686.8246    ,  2701.9655    ,
     *   2717.1160    ,  2732.2767    ,  2747.4485    ,  2762.6319    ,
     *   2777.8275    ,
     *   2646.5197    ,  2661.6796    ,  2676.8466    ,  2692.0216    ,
     *   2707.2054    ,  2722.3986    ,  2737.6021    ,  2752.8164    ,
     *   2768.0421    ,
     *   2636.8789    ,  2652.0733    ,  2667.2740    ,  2682.4819    ,
     *   2697.6977    ,  2712.9223    ,  2728.1563    ,  2743.4004    ,
     *   2758.6553    ,
     *   2627.6145    ,  2642.8421    ,  2658.0753    ,  2673.3148    ,
     *   2688.5616    ,  2703.8163    ,  2719.0798    ,  2734.3527    ,
     *   2749.6357    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   2618.6986    ,  2633.9582    ,  2649.2225    ,  2664.4926    ,
     *   2679.7692    ,  2695.0530    ,  2710.3449    ,  2725.6456    ,
     *   2740.9557    ,
     *   2610.1063    ,  2625.3966    ,  2640.6911    ,  2655.9905    ,
     *   2671.2958    ,  2686.6077    ,  2701.9270    ,  2717.2545    ,
     *   2732.5907    ,
     *   2601.8154    ,  2617.1353    ,  2632.4587    ,  2647.7864    ,
     *   2663.1194    ,  2678.4583    ,  2693.8041    ,  2709.1574    ,
     *   2724.5190    ,
     *   2593.8058    ,  2609.1542    ,  2624.5055    ,  2639.8605    ,
     *   2655.2201    ,  2670.5851    ,  2685.9564    ,  2701.3347    ,
     *   2716.7207    ,
     *   2586.0595    ,  2601.4354    ,  2616.8135    ,  2632.1947    ,
     *   2647.5801    ,  2662.9703    ,  2678.3662    ,  2693.7686    ,
     *   2709.1781    ,
     *   2578.5601    ,  2593.9624    ,  2609.3664    ,  2624.7730    ,
     *   2640.1831    ,  2655.5976    ,  2671.0173    ,  2686.4430    ,
     *   2701.8753    ,
     *   2571.2927    ,  2586.7205    ,  2602.1494    ,  2617.5804    ,
     *   2633.0145    ,  2648.4525    ,  2663.8952    ,  2679.3433    ,
     *   2694.7976    ,
     *   2564.2437    ,  2579.6960    ,  2595.1490    ,  2610.6036    ,
     *   2626.0608    ,  2641.5215    ,  2656.9863    ,  2672.4562    ,
     *   2687.9319    ,
     *   2557.4006    ,  2572.8766    ,  2588.3528    ,  2603.8303    ,
     *   2619.3098    ,  2634.7924    ,  2650.2787    ,  2665.7696    ,
     *   2681.2659    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   2550.7519    ,  2566.2508    ,  2581.7495    ,  2597.2490    ,
     *   2612.7502    ,  2628.2539    ,  2643.7610    ,  2659.2723    ,
     *   2674.7886    ,
     *   2544.2872    ,  2559.8082    ,  2575.3287    ,  2590.8495    ,
     *   2606.3715    ,  2621.8958    ,  2637.4230    ,  2652.9541    ,
     *   2668.4897    ,
     *   2537.9967    ,  2553.5391    ,  2569.0806    ,  2584.6220    ,
     *   2600.1643    ,  2615.7085    ,  2631.2552    ,  2646.8054    ,
     *   2662.3597    ,
     *   2531.8714    ,  2547.4346    ,  2562.9964    ,  2578.5578    ,
     *   2594.1197    ,  2609.6831    ,  2625.2488    ,  2640.8175    ,
     *   2656.3900    ,
     *   2525.9030    ,  2541.4862    ,  2557.0678    ,  2572.6486    ,
     *   2588.2295    ,  2603.8116    ,  2619.3956    ,  2634.9823    ,
     *   2650.5726    ,
     *   2520.0838    ,  2535.6865    ,  2551.2871    ,  2566.8867    ,
     *   2582.4861    ,  2598.0864    ,  2613.6882    ,  2629.2924    ,
     *   2644.8998    ,
     *   2514.4065    ,  2530.0280    ,  2545.6472    ,  2561.2651    ,
     *   2576.8825    ,  2592.5003    ,  2608.1194    ,  2623.7407    ,
     *   2639.3648    ,
     *   2508.8645    ,  2524.5043    ,  2540.1416    ,  2555.7771    ,
     *   2571.4119    ,  2587.0469    ,  2602.6829    ,  2618.3207    ,
     *   2633.9610    ,
     *   2503.4515    ,  2519.1091    ,  2534.7638    ,  2550.4166    ,
     *   2566.0684    ,  2581.7200    ,  2597.3724    ,  2613.0263    ,
     *   2628.6824    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   2498.1617    ,  2513.8366    ,  2529.5083    ,  2545.1778    ,
     *   2560.8461    ,  2576.5140    ,  2592.1823    ,  2607.8518    ,
     *   2623.5234    ,
     *   2492.9896    ,  2508.6813    ,  2524.3696    ,  2540.0554    ,
     *   2555.7397    ,  2571.4234    ,  2587.1072    ,  2602.7921    ,
     *   2618.4787    ,
     *   2487.9302    ,  2503.6382    ,  2519.3425    ,  2535.0442    ,
     *   2550.7441    ,  2566.4432    ,  2582.1422    ,  2597.8420    ,
     *   2613.5433    ,
     *   2482.9786    ,  2498.7024    ,  2514.4224    ,  2530.1396    ,
     *   2545.8547    ,  2561.5688    ,  2577.2826    ,  2592.9969    ,
     *   2608.7125    ,
     *   2478.1303    ,  2493.8696    ,  2509.6048    ,  2525.3370    ,
     *   2541.0670    ,  2556.7957    ,  2572.5239    ,  2588.2524    ,
     *   2603.9820    ,
     *   2473.3812    ,  2489.1354    ,  2504.8855    ,  2520.6324    ,
     *   2536.3769    ,  2552.1198    ,  2567.8621    ,  2583.6045    ,
     *   2599.3477    ,
     *   2468.7272    ,  2484.4960    ,  2500.2606    ,  2516.0217    ,
     *   2531.7803    ,  2547.5372    ,  2563.2932    ,  2579.0492    ,
     *   2594.8057    ,
     *   2464.1646    ,  2479.9477    ,  2495.7263    ,  2511.5014    ,
     *   2527.2737    ,  2543.0442    ,  2558.8137    ,  2574.5828    ,
     *   2590.3524    ,
     *   2459.6899    ,  2475.4868    ,  2491.2792    ,  2507.0678    ,
     *   2522.8536    ,  2538.6374    ,  2554.4199    ,  2570.2020    ,
     *   2585.9844    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   2455.2997    ,  2471.1101    ,  2486.9159    ,  2502.7178    ,
     *   2518.5167    ,  2534.3134    ,  2550.1088    ,  2565.9035    ,
     *   2581.6984    ,
     *   2450.9910    ,  2466.8146    ,  2482.6333    ,  2498.4481    ,
     *   2514.2598    ,  2530.0692    ,  2545.8771    ,  2561.6842    ,
     *   2577.4913    ,
     *   2446.7608    ,  2462.5971    ,  2478.4285    ,  2494.2559    ,
     *   2510.0801    ,  2525.9019    ,  2541.7220    ,  2557.5412    ,
     *   2573.3602    ,
     *   2442.6062    ,  2458.4549    ,  2474.2987    ,  2490.1384    ,
     *   2505.9748    ,  2521.8086    ,  2537.6407    ,  2553.4718    ,
     *   2569.3025    ,
     *   2438.5246    ,  2454.3854    ,  2470.2412    ,  2486.0929    ,
     *   2501.9412    ,  2517.7869    ,  2533.6306    ,  2549.4733    ,
     *   2565.3155    ,
     *   2434.5134    ,  2450.3861    ,  2466.2536    ,  2482.1170    ,
     *   2497.9769    ,  2513.8341    ,  2529.6893    ,  2545.5433    ,
     *   2561.3967    ,
     *   2430.5704    ,  2446.4545    ,  2462.3335    ,  2478.2083    ,
     *   2494.0795    ,  2509.9480    ,  2525.8144    ,  2541.6795    ,
     *   2557.5439    ,
     *   2426.6932    ,  2442.5884    ,  2458.4786    ,  2474.3645    ,
     *   2490.2468    ,  2506.1263    ,  2522.0036    ,  2537.8795    ,
     *   2553.7547    ,
     *   2422.8797    ,  2438.7858    ,  2454.6868    ,  2470.5835    ,
     *   2486.4766    ,  2502.3669    ,  2518.2549    ,  2534.1415    ,
     *   2550.0271    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   2419.1277    ,  2435.0444    ,  2450.9560    ,  2466.8633    ,
     *   2482.7670    ,  2498.6677    ,  2514.5662    ,  2530.4632    ,
     *   2546.3592    ,
     *   2415.4355    ,  2431.3625    ,  2447.2844    ,  2463.2020    ,
     *   2479.1159    ,  2495.0270    ,  2510.9357    ,  2526.8428    ,
     *   2542.7489    ,
     *   2411.8010    ,  2427.7380    ,  2443.6700    ,  2459.5976    ,
     *   2475.5217    ,  2491.4427    ,  2507.3614    ,  2523.2785    ,
     *   2539.1944    ,
     *   2408.2226    ,  2424.1693    ,  2440.1111    ,  2456.0486    ,
     *   2471.9824    ,  2487.9132    ,  2503.8417    ,  2519.7685    ,
     *   2535.6942    ,
     *   2404.6985    ,  2420.6547    ,  2436.6060    ,  2452.5531    ,
     *   2468.4964    ,  2484.4369    ,  2500.3749    ,  2516.3112    ,
     *   2532.2464    ,
     *   2401.2271    ,  2417.1926    ,  2433.1532    ,  2449.1095    ,
     *   2465.0623    ,  2481.0120    ,  2496.9594    ,  2512.9050    ,
     *   2528.8495    ,
     *   2397.8069    ,  2413.7814    ,  2429.7510    ,  2445.7165    ,
     *   2461.6783    ,  2477.6372    ,  2493.5937    ,  2509.5485    ,
     *   2525.5020    ,
     *   2394.4364    ,  2410.4197    ,  2426.3981    ,  2442.3724    ,
     *   2458.3431    ,  2474.3110    ,  2490.2764    ,  2506.2401    ,
     *   2522.2025    ,
     *   2391.1142    ,  2407.1060    ,  2423.0930    ,  2439.0759    ,
     *   2455.0554    ,  2471.0319    ,  2487.0061    ,  2502.9785    ,
     *   2518.9496    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   2387.8389    ,  2403.8390    ,  2419.8344    ,  2435.8257    ,
     *   2451.8136    ,  2467.7987    ,  2483.7814    ,  2499.7623    ,
     *   2515.7420    ,
     *   2384.6093    ,  2400.6174    ,  2416.6209    ,  2432.6205    ,
     *   2448.6167    ,  2464.6100    ,  2480.6011    ,  2496.5904    ,
     *   2512.5784    ,
     *   2381.4240    ,  2397.4399    ,  2413.4514    ,  2429.4590    ,
     *   2445.4633    ,  2461.4648    ,  2477.4640    ,  2493.4614    ,
     *   2509.4577    ,
     *   2378.2819    ,  2394.3055    ,  2410.3247    ,  2426.3401    ,
     *   2442.3523    ,  2458.3617    ,  2474.3688    ,  2490.3743    ,
     *   2506.3786    ,
     *   2375.1818    ,  2391.2129    ,  2407.2396    ,  2423.2627    ,
     *   2439.2825    ,  2455.2997    ,  2471.3146    ,  2487.3279    ,
     *   2503.3400    ,
     *   2372.1227    ,  2388.1610    ,  2404.1951    ,  2420.2256    ,
     *   2436.2529    ,  2452.2777    ,  2468.3002    ,  2484.3212    ,
     *   2500.3410    ,
     *   2369.1034    ,  2385.1488    ,  2401.1901    ,  2417.2278    ,
     *   2433.2625    ,  2449.2946    ,  2465.3246    ,  2481.3531    ,
     *   2497.3804    ,
     *   2366.1229    ,  2382.1752    ,  2398.2235    ,  2414.2683    ,
     *   2430.3102    ,  2446.3495    ,  2462.3868    ,  2478.4226    ,
     *   2494.4572    ,
     *   2363.1804    ,  2379.2394    ,  2395.2945    ,  2411.3462    ,
     *   2427.3950    ,  2443.4414    ,  2459.4859    ,  2475.5288    ,
     *   2491.5707    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   2360.2747    ,  2376.3402    ,  2392.4020    ,  2408.4605    ,
     *   2424.5162    ,  2440.5695    ,  2456.6209    ,  2472.6708    ,
     *   2488.7197    ,
     *   2357.4051    ,  2373.4770    ,  2389.5452    ,  2405.6103    ,
     *   2421.6726    ,  2437.7327    ,  2453.7909    ,  2469.8477    ,
     *   2485.9035    ,
     *   2354.5706    ,  2370.6487    ,  2386.7232    ,  2402.7947    ,
     *   2418.8636    ,  2434.9302    ,  2450.9951    ,  2467.0586    ,
     *   2483.1212    ,
     *   2351.7703    ,  2367.8545    ,  2383.9352    ,  2400.0130    ,
     *   2416.0882    ,  2432.1613    ,  2448.2327    ,  2464.3028    ,
     *   2480.3720    ,
     *   2349.0035    ,  2365.0936    ,  2381.1804    ,  2397.2643    ,
     *   2413.3457    ,  2429.4251    ,  2445.5029    ,  2461.5794    ,
     *   2477.6551    ,
     *   2346.2694    ,  2362.3653    ,  2378.4579    ,  2394.5478    ,
     *   2410.6353    ,  2426.7209    ,  2442.8049    ,  2458.8877    ,
     *   2474.9698    ,
     *   2343.5673    ,  2359.6687    ,  2375.7671    ,  2391.8628    ,
     *   2407.9563    ,  2424.0478    ,  2440.1379    ,  2456.2269    ,
     *   2472.3152    ,
     *   2340.8963    ,  2357.0032    ,  2373.1072    ,  2389.2086    ,
     *   2405.3079    ,  2421.4053    ,  2437.5014    ,  2453.5964    ,
     *   2469.6908    ,
     *   2338.2557    ,  2354.3680    ,  2370.4775    ,  2386.5845    ,
     *   2402.6894    ,  2418.7926    ,  2434.8945    ,  2450.9955    ,
     *   2467.0959    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   2335.6450    ,  2351.7625    ,  2367.8773    ,  2383.9898    ,
     *   2400.1002    ,  2416.2091    ,  2432.3167    ,  2448.4234    ,
     *   2464.5297    ,
     *   2333.0634    ,  2349.1860    ,  2365.3060    ,  2381.4238    ,
     *   2397.5396    ,  2413.6540    ,  2429.7672    ,  2445.8797    ,
     *   2461.9916    ,
     *   2330.5103    ,  2346.6378    ,  2362.7629    ,  2378.8859    ,
     *   2395.0071    ,  2411.1269    ,  2427.2456    ,  2443.3635    ,
     *   2459.4811    ,
     *   2327.9850    ,  2344.1174    ,  2360.2475    ,  2376.3755    ,
     *   2392.5019    ,  2408.6270    ,  2424.7510    ,  2440.8744    ,
     *   2456.9975    ,
     *   2325.4870    ,  2341.6242    ,  2357.7591    ,  2373.8921    ,
     *   2390.0235    ,  2406.1538    ,  2422.2831    ,  2438.4118    ,
     *   2454.5403    ,
     *   2323.0157    ,  2339.1575    ,  2355.2971    ,  2371.4350    ,
     *   2387.5714    ,  2403.7067    ,  2419.8411    ,  2435.9751    ,
     *   2452.1089    ,
     *   2320.5705    ,  2336.7168    ,  2352.8611    ,  2369.0037    ,
     *   2385.1450    ,  2401.2852    ,  2417.4247    ,  2433.5638    ,
     *   2449.7027    ,
     *   2318.1508    ,  2334.3016    ,  2350.4504    ,  2366.5977    ,
     *   2382.7437    ,  2398.8887    ,  2415.0332    ,  2431.1773    ,
     *   2447.3213    ,
     *   2315.7563    ,  2331.9113    ,  2348.0646    ,  2364.2164    ,
     *   2380.3670    ,  2396.5168    ,  2412.6661    ,  2428.8151    ,
     *   2444.9642    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   2313.3862    ,  2329.5455    ,  2345.7031    ,  2361.8593    ,
     *   2378.0145    ,  2394.1689    ,  2410.3229    ,  2426.4768    ,
     *   2442.6307    ,
     *   2311.0402    ,  2327.2036    ,  2343.3654    ,  2359.5260    ,
     *   2375.6856    ,  2391.8446    ,  2408.0032    ,  2424.1618    ,
     *   2440.3205    ,
     *   2308.7178    ,  2324.8852    ,  2341.0511    ,  2357.2160    ,
     *   2373.3799    ,  2389.5434    ,  2405.7066    ,  2421.8697    ,
     *   2438.0332    ,
     *   2306.4184    ,  2322.5897    ,  2338.7597    ,  2354.9287    ,
     *   2371.0970    ,  2387.2648    ,  2403.4324    ,  2419.6001    ,
     *   2435.7682    ,
     *   2304.1417    ,  2320.3168    ,  2336.4908    ,  2352.6639    ,
     *   2368.8363    ,  2385.0084    ,  2401.1803    ,  2417.3525    ,
     *   2433.5251    ,
     *   2301.8872    ,  2318.0661    ,  2334.2439    ,  2350.4209    ,
     *   2366.5974    ,  2382.7737    ,  2398.9500    ,  2415.1265    ,
     *   2431.3035    ,
     *   2299.6544    ,  2315.8370    ,  2332.0186    ,  2348.1995    ,
     *   2364.3800    ,  2380.5604    ,  2396.7408    ,  2412.9216    ,
     *   2429.1030    ,
     *   2297.4430    ,  2313.6292    ,  2329.8145    ,  2345.9992    ,
     *   2362.1836    ,  2378.3680    ,  2394.5526    ,  2410.7375    ,
     *   2426.9232    ,
     *   2295.2525    ,  2311.4422    ,  2327.6311    ,  2343.8196    ,
     *   2360.0079    ,  2376.1962    ,  2392.3848    ,  2408.5739    ,
     *   2424.7637    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   2293.0826    ,  2309.2757    ,  2325.4682    ,  2341.6603    ,
     *   2357.8524    ,  2374.0445    ,  2390.2370    ,  2406.4302    ,
     *   2422.6241    ,
     *   2290.9329    ,  2307.1293    ,  2323.3253    ,  2339.5210    ,
     *   2355.7167    ,  2371.9126    ,  2388.1090    ,  2404.3061    ,
     *   2420.5041    ,
     *   2288.8029    ,  2305.0027    ,  2321.2020    ,  2337.4013    ,
     *   2353.6006    ,  2369.8002    ,  2386.0004    ,  2402.2014    ,
     *   2418.4033    ,
     *   2286.6924    ,  2302.8954    ,  2319.0981    ,  2335.3007    ,
     *   2351.5036    ,  2367.7068    ,  2383.9108    ,  2400.1155    ,
     *   2416.3214    ,
     *   2284.6010    ,  2300.8071    ,  2317.0131    ,  2333.2191    ,
     *   2349.4254    ,  2365.6322    ,  2381.8398    ,  2398.0483    ,
     *   2414.2580    ,
     *   2282.5283    ,  2298.7375    ,  2314.9466    ,  2331.1560    ,
     *   2347.3657    ,  2363.5760    ,  2379.7871    ,  2395.9993    ,
     *   2412.2127    ,
     *   2280.4740    ,  2296.6862    ,  2312.8985    ,  2329.1111    ,
     *   2345.3241    ,  2361.5379    ,  2377.7525    ,  2393.9683    ,
     *   2410.1854    ,
     *   2278.4378    ,  2294.6530    ,  2310.8683    ,  2327.0841    ,
     *   2343.3004    ,  2359.5175    ,  2375.7356    ,  2391.9549    ,
     *   2408.1756    ,
     *   2276.4193    ,  2292.6374    ,  2308.8558    ,  2325.0746    ,
     *   2341.2941    ,  2357.5146    ,  2373.7360    ,  2389.9588    ,
     *   2406.1831    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   2274.4183    ,  2290.6393    ,  2306.8606    ,  2323.0825    ,
     *   2339.3051    ,  2355.5288    ,  2371.7536    ,  2387.9798    ,
     *   2404.2075    ,
     *   2272.4344    ,  2288.6582    ,  2304.8824    ,  2321.1073    ,
     *   2337.3331    ,  2353.5599    ,  2369.7880    ,  2386.0175    ,
     *   2402.2487    ,
     *   2270.4674    ,  2286.6939    ,  2302.9210    ,  2319.1488    ,
     *   2335.3776    ,  2351.6075    ,  2367.8388    ,  2384.0717    ,
     *   2400.3062    ,
     *   2268.5170    ,  2284.7462    ,  2300.9760    ,  2317.2068    ,
     *   2333.4385    ,  2349.6715    ,  2365.9060    ,  2382.1420    ,
     *   2398.3799    ,
     *   2266.5828    ,  2282.8147    ,  2299.0473    ,  2315.2808    ,
     *   2331.5155    ,  2347.7515    ,  2363.9890    ,  2380.2283    ,
     *   2396.4694    ,
     *   2264.6646    ,  2280.8991    ,  2297.1344    ,  2313.3707    ,
     *   2329.6083    ,  2345.8473    ,  2362.0878    ,  2378.3302    ,
     *   2394.5745    ,
     *   2262.7622    ,  2278.9992    ,  2295.2372    ,  2311.4763    ,
     *   2327.7166    ,  2343.9585    ,  2360.2021    ,  2376.4475    ,
     *   2392.6949    ,
     *   2260.8753    ,  2277.1148    ,  2293.3554    ,  2309.5971    ,
     *   2325.8403    ,  2342.0850    ,  2358.3315    ,  2374.5800    ,
     *   2390.8305    ,
     *   2259.0035    ,  2275.2456    ,  2291.4887    ,  2307.7331    ,
     *   2323.9790    ,  2340.2265    ,  2356.4759    ,  2372.7273    ,
     *   2388.9809    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   2257.1468    ,  2273.3913    ,  2289.6369    ,  2305.8839    ,
     *   2322.1325    ,  2338.3828    ,  2354.6350    ,  2370.8893    ,
     *   2387.1459    ,
     *   2255.3048    ,  2271.5517    ,  2287.7998    ,  2304.0494    ,
     *   2320.3006    ,  2336.5536    ,  2352.8086    ,  2369.0658    ,
     *   2385.3253    ,
     *   2253.4772    ,  2269.7265    ,  2285.9771    ,  2302.2292    ,
     *   2318.4830    ,  2334.7387    ,  2350.9965    ,  2367.2565    ,
     *   2383.5189    ,
     *   2251.6640    ,  2267.9156    ,  2284.1686    ,  2300.4231    ,
     *   2316.6795    ,  2332.9379    ,  2349.1983    ,  2365.4611    ,
     *   2381.7264    ,
     *   2249.8647    ,  2266.1186    ,  2282.3740    ,  2298.6310    ,
     *   2314.8899    ,  2331.1509    ,  2347.4140    ,  2363.6795    ,
     *   2379.9476    ,
     *   2248.0793    ,  2264.3355    ,  2280.5932    ,  2296.8526    ,
     *   2313.1140    ,  2329.3775    ,  2345.6433    ,  2361.9115    ,
     *   2378.1823    ,
     *   2246.3075    ,  2262.5659    ,  2278.8259    ,  2295.0877    ,
     *   2311.3516    ,  2327.6176    ,  2343.8860    ,  2360.1568    ,
     *   2376.4303    ,
     *   2244.5490    ,  2260.8096    ,  2277.0719    ,  2293.3361    ,
     *   2309.6024    ,  2325.8709    ,  2342.1418    ,  2358.4153    ,
     *   2374.6915    ,
     *   2242.8038    ,  2259.0666    ,  2275.3311    ,  2291.5976    ,
     *   2307.8662    ,  2324.1372    ,  2340.4106    ,  2356.6867    ,
     *   2372.9655    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   2241.0715    ,  2257.3364    ,  2273.6032    ,  2289.8720    ,
     *   2306.1430    ,  2322.4163    ,  2338.6922    ,  2354.9709    ,
     *   2371.2523    ,
     *   2239.3519    ,  2255.6190    ,  2271.8880    ,  2288.1590    ,
     *   2304.4323    ,  2320.7081    ,  2336.9865    ,  2353.2676    ,
     *   2369.5516    ,
     *   2237.6449    ,  2253.9141    ,  2270.1853    ,  2286.4586    ,
     *   2302.7342    ,  2319.0123    ,  2335.2931    ,  2351.5767    ,
     *   2367.8632    ,
     *   2235.9504    ,  2252.2216    ,  2268.4949    ,  2284.7704    ,
     *   2301.0483    ,  2317.3287    ,  2333.6119    ,  2349.8979    ,
     *   2366.1870    ,
     *   2234.2680    ,  2250.5413    ,  2266.8167    ,  2283.0944    ,
     *   2299.3745    ,  2315.6573    ,  2331.9428    ,  2348.2312    ,
     *   2364.5227    ,
     *   2232.5976    ,  2248.8730    ,  2265.1505    ,  2281.4304    ,
     *   2297.7127    ,  2313.9977    ,  2330.2855    ,  2346.5764    ,
     *   2362.8703    ,
     *   2230.9391    ,  2247.2165    ,  2263.4961    ,  2279.7781    ,
     *   2296.0626    ,  2312.3498    ,  2328.6400    ,  2344.9331    ,
     *   2361.2295    ,
     *   2229.2922    ,  2245.5717    ,  2261.8533    ,  2278.1374    ,
     *   2294.4241    ,  2310.7135    ,  2327.0059    ,  2343.3014    ,
     *   2359.6002    ,
     *   2227.6569    ,  2243.9383    ,  2260.2220    ,  2276.5081    ,
     *   2292.7970    ,  2309.0886    ,  2325.3833    ,  2341.6811    ,
     *   2357.9822    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   2226.0328    ,  2242.3162    ,  2258.6019    ,  2274.8902    ,
     *   2291.1811    ,  2307.4749    ,  2323.7718    ,  2340.0719    ,
     *   2356.3753    ,
     *   2224.4199    ,  2240.7053    ,  2256.9930    ,  2273.2833    ,
     *   2289.5763    ,  2305.8723    ,  2322.1714    ,  2338.4737    ,
     *   2354.7794    ,
     *   2222.8180    ,  2239.1053    ,  2255.3950    ,  2271.6874    ,
     *   2287.9825    ,  2304.2806    ,  2320.5818    ,  2336.8864    ,
     *   2353.1943    ,
     *   2221.2270    ,  2237.5162    ,  2253.8079    ,  2270.1022    ,
     *   2286.3994    ,  2302.6996    ,  2319.0030    ,  2335.3097    ,
     *   2351.6199    ,
     *   2219.6466    ,  2235.9378    ,  2252.2314    ,  2268.5277    ,
     *   2284.8270    ,  2301.1293    ,  2317.4348    ,  2333.7437    ,
     *   2350.0561    ,
     *   2218.0768    ,  2234.3698    ,  2250.6654    ,  2266.9637    ,
     *   2283.2650    ,  2299.5694    ,  2315.8770    ,  2332.1880    ,
     *   2348.5027    ,
     *   2216.5174    ,  2232.8123    ,  2249.1098    ,  2265.4101    ,
     *   2281.7134    ,  2298.0198    ,  2314.3295    ,  2330.6427    ,
     *   2346.9595    ,
     *   2214.9682    ,  2231.2650    ,  2247.5644    ,  2263.8666    ,
     *   2280.1719    ,  2296.4803    ,  2312.7921    ,  2329.1074    ,
     *   2345.4264    ,
     *   2213.4291    ,  2229.7278    ,  2246.0291    ,  2262.3333    ,
     *   2278.6405    ,  2294.9510    ,  2311.2648    ,  2327.5822    ,
     *   2343.9033    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   4890.9459    ,  4905.2984    ,  4919.6887    ,  4934.1165    ,
     *   4948.5814    ,  4963.0832    ,  4977.6215    ,  4992.1960    ,
     *   5006.8063    ,
     *   4759.9930    ,  4774.3455    ,  4788.7358    ,  4803.1636    ,
     *   4817.6286    ,  4832.1304    ,  4846.6688    ,  4861.2432    ,
     *   4875.8536    ,
     *   4629.0393    ,  4643.3919    ,  4657.7823    ,  4672.2101    ,
     *   4686.6751    ,  4701.1770    ,  4715.7153    ,  4730.2899    ,
     *   4744.9002    ,
     *   4498.0843    ,  4512.4369    ,  4526.8274    ,  4541.2553    ,
     *   4555.7204    ,  4570.2223    ,  4584.7607    ,  4599.3353    ,
     *   4613.9457    ,
     *   4367.1263    ,  4381.4791    ,  4395.8697    ,  4410.2978    ,
     *   4424.7630    ,  4439.2651    ,  4453.8036    ,  4468.3784    ,
     *   4482.9889    ,
     *   4236.1626    ,  4250.5157    ,  4264.9066    ,  4279.3350    ,
     *   4293.8005    ,  4308.3028    ,  4322.8417    ,  4337.4167    ,
     *   4352.0275    ,
     *   4105.1872    ,  4119.5410    ,  4133.9325    ,  4148.3615    ,
     *   4162.8276    ,  4177.3305    ,  4191.8699    ,  4206.4454    ,
     *   4221.0567    ,
     *   3974.1888    ,  3988.5438    ,  4002.9366    ,  4017.3667    ,
     *   4031.8340    ,  4046.3380    ,  4060.8785    ,  4075.4551    ,
     *   4090.0675    ,
     *   3843.1441    ,  3857.5017    ,  3871.8969    ,  3886.3295    ,
     *   3900.7991    ,  3915.3054    ,  3929.8481    ,  3944.4268    ,
     *   3959.0413    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   3712.0072    ,  3726.3699    ,  3740.7700    ,  3755.2073    ,
     *   3769.6816    ,  3784.1924    ,  3798.7395    ,  3813.3225    ,
     *   3827.9411    ,
     *   3580.6868    ,  3595.0595    ,  3609.4694    ,  3623.9163    ,
     *   3638.3998    ,  3652.9196    ,  3667.4755    ,  3682.0670    ,
     *   3696.6939    ,
     *   3449.0023    ,  3463.3950    ,  3477.8244    ,  3492.2903    ,
     *   3506.7922    ,  3521.3300    ,  3535.9032    ,  3550.5117    ,
     *   3565.1551    ,
     *   3316.6023    ,  3331.0346    ,  3345.5026    ,  3360.0058    ,
     *   3374.5441    ,  3389.1173    ,  3403.7250    ,  3418.3669    ,
     *   3433.0428    ,
     *   3222.3388    ,  3236.8202    ,  3251.3359    ,  3265.8855    ,
     *   3280.4689    ,  3295.0859    ,  3309.7362    ,  3324.4195    ,
     *   3339.1357    ,
     *   3158.7665    ,  3173.2960    ,  3187.8584    ,  3202.4535    ,
     *   3217.0811    ,  3231.7409    ,  3246.4329    ,  3261.1568    ,
     *   3275.9125    ,
     *   3110.5410    ,  3125.1177    ,  3139.7258    ,  3154.3654    ,
     *   3169.0362    ,  3183.7381    ,  3198.4709    ,  3213.2345    ,
     *   3228.0287    ,
     *   3071.5603    ,  3086.1831    ,  3100.8361    ,  3115.5192    ,
     *   3130.2323    ,  3144.9753    ,  3159.7481    ,  3174.5505    ,
     *   3189.3825    ,
     *   3038.7699    ,  3053.4378    ,  3068.1347    ,  3082.8604    ,
     *   3097.6149    ,  3112.3981    ,  3127.2100    ,  3142.0504    ,
     *   3156.9193    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   3010.4201    ,  3025.1322    ,  3039.8719    ,  3054.6393    ,
     *   3069.4342    ,  3084.2568    ,  3099.1069    ,  3113.9845    ,
     *   3128.8896    ,
     *   2985.4146    ,  3000.1699    ,  3014.9515    ,  3029.7596    ,
     *   3044.5941    ,  3059.4552    ,  3074.3426    ,  3089.2566    ,
     *   3104.1969    ,
     *   2963.0211    ,  2977.8185    ,  2992.6411    ,  3007.4889    ,
     *   3022.3621    ,  3037.2607    ,  3052.1847    ,  3067.1341    ,
     *   3082.1090    ,
     *   2942.7259    ,  2957.5644    ,  2972.4269    ,  2987.3136    ,
     *   3002.2245    ,  3017.1597    ,  3032.1194    ,  3047.1034    ,
     *   3062.1120    ,
     *   2924.1547    ,  2939.0332    ,  2953.9347    ,  2968.8592    ,
     *   2983.8069    ,  2998.7779    ,  3013.7723    ,  3028.7902    ,
     *   3043.8317    ,
     *   2907.0263    ,  2921.9439    ,  2936.8833    ,  2951.8447    ,
     *   2966.8283    ,  2981.8341    ,  2996.8625    ,  3011.9133    ,
     *   3026.9868    ,
     *   2891.1244    ,  2906.0799    ,  2921.0563    ,  2936.0535    ,
     *   2951.0720    ,  2966.1118    ,  2981.1732    ,  2996.2562    ,
     *   3011.3610    ,
     *   2876.2784    ,  2891.2709    ,  2906.2831    ,  2921.3153    ,
     *   2936.3678    ,  2951.4406    ,  2966.5342    ,  2981.6484    ,
     *   2996.7837    ,
     *   2862.3520    ,  2877.3803    ,  2892.4274    ,  2907.4936    ,
     *   2922.5791    ,  2937.6841    ,  2952.8089    ,  2967.9536    ,
     *   2983.1185    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   2849.2340    ,  2864.2972    ,  2879.3782    ,  2894.4773    ,
     *   2909.5949    ,  2924.7311    ,  2939.8863    ,  2955.0607    ,
     *   2970.2543    ,
     *   2836.8331    ,  2851.9300    ,  2867.0438    ,  2882.1750    ,
     *   2897.3237    ,  2912.4902    ,  2927.6750    ,  2942.8781    ,
     *   2958.0998    ,
     *   2825.0726    ,  2840.2023    ,  2855.3480    ,  2870.5101    ,
     *   2885.6890    ,  2900.8851    ,  2916.0985    ,  2931.3295    ,
     *   2946.5785    ,
     *   2813.8883    ,  2829.0496    ,  2844.2261    ,  2859.4184    ,
     *   2874.6266    ,  2889.8512    ,  2905.0924    ,  2920.3506    ,
     *   2935.6260    ,
     *   2803.2251    ,  2818.4171    ,  2833.6235    ,  2848.8448    ,
     *   2864.0815    ,  2879.3337    ,  2894.6020    ,  2909.8865    ,
     *   2925.1875    ,
     *   2793.0359    ,  2808.2575    ,  2823.4929    ,  2838.7424    ,
     *   2854.0066    ,  2869.2857    ,  2884.5801    ,  2899.8901    ,
     *   2915.2160    ,
     *   2783.2799    ,  2798.5302    ,  2813.7935    ,  2829.0704    ,
     *   2844.3611    ,  2859.6662    ,  2874.9859    ,  2890.3207    ,
     *   2905.6708    ,
     *   2773.9214    ,  2789.1994    ,  2804.4898    ,  2819.7931    ,
     *   2835.1096    ,  2850.4398    ,  2865.7841    ,  2881.1429    ,
     *   2896.5163    ,
     *   2764.9292    ,  2780.2341    ,  2795.5506    ,  2810.8794    ,
     *   2826.2209    ,  2841.5754    ,  2856.9435    ,  2872.3255    ,
     *   2887.7216    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   2756.2758    ,  2771.6064    ,  2786.9483    ,  2802.3018    ,
     *   2817.6674    ,  2833.0455    ,  2848.4366    ,  2863.8411    ,
     *   2879.2592    ,
     *   2747.9364    ,  2763.2921    ,  2778.6584    ,  2794.0358    ,
     *   2809.4247    ,  2824.8257    ,  2840.2391    ,  2855.6653    ,
     *   2871.1048    ,
     *   2739.8894    ,  2755.2692    ,  2770.6591    ,  2786.0596    ,
     *   2801.4711    ,  2816.8942    ,  2832.3292    ,  2847.7765    ,
     *   2863.2366    ,
     *   2732.1149    ,  2747.5182    ,  2762.9309    ,  2778.3537    ,
     *   2793.7871    ,  2809.2315    ,  2824.6874    ,  2840.1552    ,
     *   2855.6353    ,
     *   2724.5955    ,  2740.0213    ,  2755.4561    ,  2770.9005    ,
     *   2786.3550    ,  2801.8202    ,  2817.2963    ,  2832.7839    ,
     *   2848.2833    ,
     *   2717.3150    ,  2732.7626    ,  2748.2188    ,  2763.6841    ,
     *   2779.1591    ,  2794.6443    ,  2810.1400    ,  2825.6468    ,
     *   2841.1650    ,
     *   2710.2589    ,  2725.7276    ,  2741.2045    ,  2756.6901    ,
     *   2772.1849    ,  2787.6895    ,  2803.2042    ,  2818.7296    ,
     *   2834.2661    ,
     *   2703.4140    ,  2718.9032    ,  2734.4001    ,  2749.9053    ,
     *   2765.4193    ,  2780.9427    ,  2796.4759    ,  2812.0193    ,
     *   2827.5734    ,
     *   2696.7682    ,  2712.2772    ,  2727.7935    ,  2743.3177    ,
     *   2758.8503    ,  2774.3919    ,  2789.9430    ,  2805.5039    ,
     *   2821.0751    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   2690.3105    ,  2705.8386    ,  2721.3737    ,  2736.9163    ,
     *   2752.4670    ,  2768.0263    ,  2783.5947    ,  2799.1726    ,
     *   2814.7605    ,
     *   2684.0305    ,  2699.5773    ,  2715.1306    ,  2730.6911    ,
     *   2746.2593    ,  2761.8357    ,  2777.4209    ,  2793.0153    ,
     *   2808.6193    ,
     *   2677.9190    ,  2693.4838    ,  2709.0548    ,  2724.6326    ,
     *   2740.2178    ,  2755.8109    ,  2771.4125    ,  2787.0229    ,
     *   2802.6426    ,
     *   2671.9671    ,  2687.5495    ,  2703.1377    ,  2718.7323    ,
     *   2734.3341    ,  2749.9434    ,  2765.5608    ,  2781.1868    ,
     *   2796.8218    ,
     *   2666.1670    ,  2681.7663    ,  2697.3712    ,  2712.9823    ,
     *   2728.6001    ,  2744.2251    ,  2759.8580    ,  2775.4991    ,
     *   2791.1490    ,
     *   2660.5111    ,  2676.1270    ,  2691.7481    ,  2707.3751    ,
     *   2723.0085    ,  2738.6489    ,  2754.2968    ,  2769.9526    ,
     *   2785.6169    ,
     *   2654.9925    ,  2670.6244    ,  2686.2614    ,  2701.9038    ,
     *   2717.5524    ,  2733.2078    ,  2748.8703    ,  2764.5405    ,
     *   2780.2189    ,
     *   2649.6047    ,  2665.2523    ,  2680.9046    ,  2696.5622    ,
     *   2712.2256    ,  2727.8955    ,  2743.5723    ,  2759.2565    ,
     *   2774.9486    ,
     *   2644.3416    ,  2660.0046    ,  2675.6718    ,  2691.3441    ,
     *   2707.0220    ,  2722.7060    ,  2738.3967    ,  2754.0946    ,
     *   2769.8001    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   2639.1978    ,  2654.8756    ,  2670.5575    ,  2686.2441    ,
     *   2701.9361    ,  2717.6340    ,  2733.3382    ,  2749.0494    ,
     *   2764.7680    ,
     *   2634.1678    ,  2649.8601    ,  2665.5563    ,  2681.2569    ,
     *   2696.9627    ,  2712.6740    ,  2728.3916    ,  2744.1158    ,
     *   2759.8471    ,
     *   2629.2468    ,  2644.9533    ,  2660.6634    ,  2676.3777    ,
     *   2692.0969    ,  2707.8214    ,  2723.5519    ,  2739.2888    ,
     *   2755.0327    ,
     *   2624.4301    ,  2640.1504    ,  2655.8741    ,  2671.6018    ,
     *   2687.3341    ,  2703.0716    ,  2718.8147    ,  2734.5641    ,
     *   2750.3201    ,
     *   2619.7134    ,  2635.4472    ,  2651.1842    ,  2666.9250    ,
     *   2682.6701    ,  2698.4202    ,  2714.1757    ,  2729.9373    ,
     *   2745.7053    ,
     *   2615.0925    ,  2630.8396    ,  2646.5896    ,  2662.3431    ,
     *   2678.1008    ,  2693.8632    ,  2709.6309    ,  2725.4044    ,
     *   2741.1841    ,
     *   2610.5637    ,  2626.3237    ,  2642.0864    ,  2657.8525    ,
     *   2673.6225    ,  2689.3970    ,  2705.1765    ,  2720.9617    ,
     *   2736.7528    ,
     *   2606.1232    ,  2621.8959    ,  2637.6711    ,  2653.4494    ,
     *   2669.2314    ,  2685.0178    ,  2700.8090    ,  2716.6056    ,
     *   2732.4080    ,
     *   2601.7678    ,  2617.5528    ,  2633.3402    ,  2649.1305    ,
     *   2664.9244    ,  2680.7223    ,  2696.5250    ,  2712.3327    ,
     *   2728.1462    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   2597.4940    ,  2613.2912    ,  2629.0905    ,  2644.8926    ,
     *   2660.6981    ,  2676.5074    ,  2692.3212    ,  2708.1400    ,
     *   2723.9643    ,
     *   2593.2990    ,  2609.1081    ,  2624.9191    ,  2640.7327    ,
     *   2656.5495    ,  2672.3700    ,  2688.1948    ,  2704.0244    ,
     *   2719.8593    ,
     *   2589.1798    ,  2605.0005    ,  2620.8230    ,  2636.6479    ,
     *   2652.4758    ,  2668.3073    ,  2684.1429    ,  2699.9831    ,
     *   2715.8284    ,
     *   2585.1336    ,  2600.9657    ,  2616.7995    ,  2632.6355    ,
     *   2648.4743    ,  2664.3166    ,  2680.1628    ,  2696.0134    ,
     *   2711.8689    ,
     *   2581.1579    ,  2597.0012    ,  2612.8460    ,  2628.6929    ,
     *   2644.5425    ,  2660.3953    ,  2676.2519    ,  2692.1127    ,
     *   2707.9783    ,
     *   2577.2502    ,  2593.1045    ,  2608.9601    ,  2624.8177    ,
     *   2640.6778    ,  2656.5410    ,  2672.4078    ,  2688.2787    ,
     *   2704.1542    ,
     *   2573.4082    ,  2589.2732    ,  2605.1395    ,  2621.0075    ,
     *   2636.8780    ,  2652.7514    ,  2668.6282    ,  2684.5090    ,
     *   2700.3943    ,
     *   2569.6297    ,  2585.5053    ,  2601.3819    ,  2617.2603    ,
     *   2633.1409    ,  2649.0243    ,  2664.9110    ,  2680.8015    ,
     *   2696.6964    ,
     *   2565.9126    ,  2581.7985    ,  2597.6853    ,  2613.5738    ,
     *   2629.4644    ,  2645.3576    ,  2661.2540    ,  2677.1542    ,
     *   2693.0584    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   2562.2549    ,  2578.1509    ,  2594.0478    ,  2609.9461    ,
     *   2625.8465    ,  2641.7494    ,  2657.6554    ,  2673.5649    ,
     *   2689.4784    ,
     *   2558.6546    ,  2574.5605    ,  2590.4673    ,  2606.3754    ,
     *   2622.2854    ,  2638.1978    ,  2654.1132    ,  2670.0319    ,
     *   2685.9546    ,
     *   2555.1100    ,  2571.0257    ,  2586.9421    ,  2602.8597    ,
     *   2618.7792    ,  2634.7010    ,  2650.6256    ,  2666.5534    ,
     *   2682.4851    ,
     *   2551.6193    ,  2567.5446    ,  2583.4704    ,  2599.3975    ,
     *   2615.3262    ,  2631.2572    ,  2647.1909    ,  2663.1277    ,
     *   2679.0682    ,
     *   2548.1810    ,  2564.1156    ,  2580.0507    ,  2595.9870    ,
     *   2611.9249    ,  2627.8649    ,  2643.8075    ,  2659.7532    ,
     *   2675.7024    ,
     *   2544.7933    ,  2560.7371    ,  2576.6814    ,  2592.6267    ,
     *   2608.5736    ,  2624.5225    ,  2640.4739    ,  2656.4282    ,
     *   2672.3860    ,
     *   2541.4549    ,  2557.4077    ,  2573.3610    ,  2589.3152    ,
     *   2605.2708    ,  2621.2284    ,  2637.1885    ,  2653.1514    ,
     *   2669.1176    ,
     *   2538.1643    ,  2554.1259    ,  2570.0880    ,  2586.0509    ,
     *   2602.0152    ,  2617.9814    ,  2633.9500    ,  2649.9213    ,
     *   2665.8958    ,
     *   2534.9201    ,  2550.8904    ,  2566.8610    ,  2582.8325    ,
     *   2598.8054    ,  2614.7800    ,  2630.7569    ,  2646.7365    ,
     *   2662.7192    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   2531.7210    ,  2547.6998    ,  2563.6789    ,  2579.6588    ,
     *   2595.6400    ,  2611.6229    ,  2627.6081    ,  2643.5958    ,
     *   2659.5866    ,
     *   2528.5658    ,  2544.5529    ,  2560.5403    ,  2576.5285    ,
     *   2592.5179    ,  2608.5090    ,  2624.5022    ,  2640.4980    ,
     *   2656.4967    ,
     *   2525.4532    ,  2541.4485    ,  2557.4440    ,  2573.4403    ,
     *   2589.4378    ,  2605.4369    ,  2621.4381    ,  2637.4417    ,
     *   2653.4483    ,
     *   2522.3821    ,  2538.3854    ,  2554.3889    ,  2570.3932    ,
     *   2586.3986    ,  2602.4056    ,  2618.4146    ,  2634.4260    ,
     *   2650.4403    ,
     *   2519.3514    ,  2535.3626    ,  2551.3739    ,  2567.3860    ,
     *   2583.3992    ,  2599.4139    ,  2615.4306    ,  2631.4497    ,
     *   2647.4715    ,
     *   2516.3600    ,  2532.3789    ,  2548.3980    ,  2564.4177    ,
     *   2580.4385    ,  2596.4609    ,  2612.4851    ,  2628.5117    ,
     *   2644.5410    ,
     *   2513.4070    ,  2529.4334    ,  2545.4600    ,  2561.4873    ,
     *   2577.5156    ,  2593.5454    ,  2609.5771    ,  2625.6111    ,
     *   2641.6478    ,
     *   2510.4912    ,  2526.5250    ,  2542.5591    ,  2558.5937    ,
     *   2574.6294    ,  2590.6666    ,  2606.7057    ,  2622.7470    ,
     *   2638.7909    ,
     *   2507.6119    ,  2523.6529    ,  2539.6942    ,  2555.7361    ,
     *   2571.7791    ,  2587.8235    ,  2603.8698    ,  2619.9182    ,
     *   2635.9693    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   2504.7680    ,  2520.8162    ,  2536.8646    ,  2552.9136    ,
     *   2568.9637    ,  2585.0153    ,  2601.0686    ,  2617.1241    ,
     *   2633.1821    ,
     *   2501.9588    ,  2518.0139    ,  2534.0693    ,  2550.1253    ,
     *   2566.1824    ,  2582.2409    ,  2598.3012    ,  2614.3637    ,
     *   2630.4286    ,
     *   2499.1833    ,  2515.2452    ,  2531.3075    ,  2547.3704    ,
     *   2563.4344    ,  2579.4997    ,  2595.5669    ,  2611.6361    ,
     *   2627.7079    ,
     *   2496.4408    ,  2512.5094    ,  2528.5784    ,  2544.6480    ,
     *   2560.7187    ,  2576.7909    ,  2592.8647    ,  2608.9407    ,
     *   2625.0192    ,
     *   2493.7304    ,  2509.8056    ,  2525.8812    ,  2541.9575    ,
     *   2558.0348    ,  2574.1135    ,  2590.1940    ,  2606.2766    ,
     *   2622.3617    ,
     *   2491.0514    ,  2507.1331    ,  2523.2152    ,  2539.2979    ,
     *   2555.3818    ,  2571.4670    ,  2587.5541    ,  2603.6432    ,
     *   2619.7347    ,
     *   2488.4032    ,  2504.4912    ,  2520.5796    ,  2536.6687    ,
     *   2552.7590    ,  2568.8506    ,  2584.9441    ,  2601.0396    ,
     *   2617.1375    ,
     *   2485.7850    ,  2501.8791    ,  2517.9738    ,  2534.0692    ,
     *   2550.1657    ,  2566.2636    ,  2582.3634    ,  2598.4652    ,
     *   2614.5694    ,
     *   2483.1960    ,  2499.2963    ,  2515.3970    ,  2531.4986    ,
     *   2547.6013    ,  2563.7054    ,  2579.8113    ,  2595.9193    ,
     *   2612.0297    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   2480.6357    ,  2496.7420    ,  2512.8487    ,  2528.9563    ,
     *   2545.0650    ,  2561.1753    ,  2577.2873    ,  2593.4014    ,
     *   2609.5178    ,
     *   2478.1035    ,  2494.2156    ,  2510.3282    ,  2526.4417    ,
     *   2542.5564    ,  2558.6726    ,  2574.7906    ,  2590.9107    ,
     *   2607.0331    ,
     *   2475.5987    ,  2491.7165    ,  2507.8349    ,  2523.9542    ,
     *   2540.0748    ,  2556.1968    ,  2572.3207    ,  2588.4467    ,
     *   2604.5750    ,
     *   2473.1207    ,  2489.2441    ,  2505.3682    ,  2521.4932    ,
     *   2537.6195    ,  2553.7474    ,  2569.8770    ,  2586.0088    ,
     *   2602.1430    ,
     *   2470.6689    ,  2486.7979    ,  2502.9275    ,  2519.0582    ,
     *   2535.1901    ,  2551.3236    ,  2567.4590    ,  2583.5965    ,
     *   2599.7363    ,
     *   2468.2428    ,  2484.3772    ,  2500.5123    ,  2516.6485    ,
     *   2532.7860    ,  2548.9251    ,  2565.0660    ,  2581.2091    ,
     *   2597.3546    ,
     *   2465.8419    ,  2481.9816    ,  2498.1221    ,  2514.2637    ,
     *   2530.4066    ,  2546.5512    ,  2562.6977    ,  2578.8463    ,
     *   2594.9973    ,
     *   2463.4657    ,  2479.6106    ,  2495.7564    ,  2511.9032    ,
     *   2528.0515    ,  2544.2015    ,  2560.3534    ,  2576.5074    ,
     *   2592.6639    ,
     *   2461.1136    ,  2477.2636    ,  2493.4145    ,  2509.5666    ,
     *   2525.7202    ,  2541.8754    ,  2558.0326    ,  2574.1921    ,
     *   2590.3539    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   2458.7851    ,  2474.9401    ,  2491.0961    ,  2507.2534    ,
     *   2523.4121    ,  2539.5726    ,  2555.7350    ,  2571.8997    ,
     *   2588.0668    ,
     *   2456.4798    ,  2472.6398    ,  2488.8008    ,  2504.9630    ,
     *   2521.1268    ,  2537.2924    ,  2553.4600    ,  2569.6299    ,
     *   2585.8022    ,
     *   2454.1972    ,  2470.3620    ,  2486.5279    ,  2502.6951    ,
     *   2518.8639    ,  2535.0345    ,  2551.2072    ,  2567.3822    ,
     *   2583.5596    ,
     *   2451.9369    ,  2468.1064    ,  2484.2771    ,  2500.4492    ,
     *   2516.6229    ,  2532.7985    ,  2548.9762    ,  2565.1561    ,
     *   2581.3386    ,
     *   2449.6984    ,  2465.8726    ,  2482.0480    ,  2498.2249    ,
     *   2514.4034    ,  2530.5839    ,  2546.7664    ,  2562.9513    ,
     *   2579.1388    ,
     *   2447.4813    ,  2463.6601    ,  2479.8402    ,  2496.0217    ,
     *   2512.2050    ,  2528.3902    ,  2544.5776    ,  2560.7674    ,
     *   2576.9598    ,
     *   2445.2852    ,  2461.4685    ,  2477.6532    ,  2493.8393    ,
     *   2510.0273    ,  2526.2172    ,  2542.4094    ,  2558.6039    ,
     *   2574.8011    ,
     *   2443.1098    ,  2459.2975    ,  2475.4866    ,  2491.6773    ,
     *   2507.8698    ,  2524.0644    ,  2540.2612    ,  2556.4605    ,
     *   2572.6624    ,
     *   2440.9545    ,  2457.1466    ,  2473.3401    ,  2489.5353    ,
     *   2505.7323    ,  2521.9314    ,  2538.1328    ,  2554.3367    ,
     *   2570.5433    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   2438.8192    ,  2455.0155    ,  2471.2133    ,  2487.4128    ,
     *   2503.6143    ,  2519.8179    ,  2536.0238    ,  2552.2323    ,
     *   2568.4434    ,
     *   2436.7033    ,  2452.9038    ,  2469.1058    ,  2485.3097    ,
     *   2501.5155    ,  2517.7235    ,  2533.9339    ,  2550.1468    ,
     *   2566.3625    ,
     *   2434.6065    ,  2450.8111    ,  2467.0173    ,  2483.2254    ,
     *   2499.4355    ,  2515.6479    ,  2531.8626    ,  2548.0800    ,
     *   2564.3001    ,
     *   2432.5285    ,  2448.7372    ,  2464.9475    ,  2481.1597    ,
     *   2497.3741    ,  2513.5907    ,  2529.8097    ,  2546.0314    ,
     *   2562.2560    ,
     *   2430.4690    ,  2446.6816    ,  2462.8960    ,  2479.1123    ,
     *   2495.3308    ,  2511.5516    ,  2527.7749    ,  2544.0009    ,
     *   2560.2297    ,
     *   2428.4276    ,  2444.6441    ,  2460.8624    ,  2477.0828    ,
     *   2493.3053    ,  2509.5303    ,  2525.7577    ,  2541.9879    ,
     *   2558.2210    ,
     *   2426.4040    ,  2442.6243    ,  2458.8466    ,  2475.0709    ,
     *   2491.2974    ,  2507.5264    ,  2523.7580    ,  2539.9924    ,
     *   2556.2296    ,
     *   2424.3979    ,  2440.6220    ,  2456.8481    ,  2473.0762    ,
     *   2489.3067    ,  2505.5397    ,  2521.7754    ,  2538.0138    ,
     *   2554.2552    ,
     *   2422.4090    ,  2438.6368    ,  2454.8666    ,  2471.0986    ,
     *   2487.3330    ,  2503.5699    ,  2519.8095    ,  2536.0520    ,
     *   2552.2975    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   2420.4370    ,  2436.6684    ,  2452.9020    ,  2469.1377    ,
     *   2485.3759    ,  2501.6167    ,  2517.8603    ,  2534.1067    ,
     *   2550.3562    ,
     *   2418.4817    ,  2434.7166    ,  2450.9538    ,  2467.1933    ,
     *   2483.4352    ,  2499.6798    ,  2515.9272    ,  2532.1775    ,
     *   2548.4310    ,
     *   2416.5426    ,  2432.7811    ,  2449.0218    ,  2465.2649    ,
     *   2481.5106    ,  2497.7589    ,  2514.0101    ,  2530.2643    ,
     *   2546.5216    ,
     *   2414.6197    ,  2430.8616    ,  2447.1058    ,  2463.3525    ,
     *   2479.6018    ,  2495.8539    ,  2512.1088    ,  2528.3668    ,
     *   2544.6279    ,
     *   2412.7125    ,  2428.9578    ,  2445.2055    ,  2461.4557    ,
     *   2477.7086    ,  2493.9643    ,  2510.2229    ,  2526.4846    ,
     *   2542.7495    ,
     *   2410.8209    ,  2427.0695    ,  2443.3206    ,  2459.5743    ,
     *   2475.8307    ,  2492.0899    ,  2508.3522    ,  2524.6176    ,
     *   2540.8862    ,
     *   2408.9445    ,  2425.1965    ,  2441.4509    ,  2457.7080    ,
     *   2473.9679    ,  2490.2306    ,  2506.4965    ,  2522.7655    ,
     *   2539.0377    ,
     *   2407.0832    ,  2423.3384    ,  2439.5962    ,  2455.8566    ,
     *   2472.1199    ,  2488.3861    ,  2504.6554    ,  2520.9280    ,
     *   2537.2039    ,
     *   2405.2368    ,  2421.4951    ,  2437.7561    ,  2454.0198    ,
     *   2470.2864    ,  2486.5561    ,  2502.8289    ,  2519.1050    ,
     *   2535.3844    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   2403.4048    ,  2419.6663    ,  2435.9305    ,  2452.1975    ,
     *   2468.4674    ,  2484.7404    ,  2501.0166    ,  2517.2962    ,
     *   2533.5791    ,
     *   2401.5872    ,  2417.8518    ,  2434.1191    ,  2450.3893    ,
     *   2466.6625    ,  2482.9388    ,  2499.2184    ,  2515.5013    ,
     *   2531.7877    ,
     *   2399.7838    ,  2416.0514    ,  2432.3217    ,  2448.5951    ,
     *   2464.8715    ,  2481.1511    ,  2497.4340    ,  2513.7203    ,
     *   2530.0101    ,
     *   2397.9942    ,  2414.2647    ,  2430.5382    ,  2446.8146    ,
     *   2463.0942    ,  2479.3770    ,  2495.6631    ,  2511.9528    ,
     *   2528.2459    ,
     *   2396.2183    ,  2412.4918    ,  2428.7682    ,  2445.0477    ,
     *   2461.3304    ,  2477.6163    ,  2493.9057    ,  2510.1986    ,
     *   2526.4951    ,
     *   2394.4558    ,  2410.7322    ,  2427.0116    ,  2443.2941    ,
     *   2459.5799    ,  2475.8689    ,  2492.1615    ,  2508.4576    ,
     *   2524.7573    ,
     *   2392.7067    ,  2408.9859    ,  2425.2682    ,  2441.5537    ,
     *   2457.8424    ,  2474.1346    ,  2490.4302    ,  2506.7295    ,
     *   2523.0325    ,
     *   2390.9705    ,  2407.2526    ,  2423.5377    ,  2439.8261    ,
     *   2456.1179    ,  2472.4131    ,  2488.7118    ,  2505.0142    ,
     *   2521.3203    ,
     *   2389.2473    ,  2405.5321    ,  2421.8201    ,  2438.1114    ,
     *   2454.4060    ,  2470.7042    ,  2487.0060    ,  2503.3115    ,
     *   2519.6207    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   2387.5367    ,  2403.8243    ,  2420.1150    ,  2436.4091    ,
     *   2452.7067    ,  2469.0078    ,  2485.3126    ,  2501.6211    ,
     *   2517.9335    ,
     *   2385.8386    ,  2402.1289    ,  2418.4224    ,  2434.7193    ,
     *   2451.0197    ,  2467.3237    ,  2483.6314    ,  2499.9429    ,
     *   2516.2583    ,
     *   2384.1529    ,  2400.4457    ,  2416.7419    ,  2433.0416    ,
     *   2449.3448    ,  2465.6517    ,  2481.9623    ,  2498.2768    ,
     *   2514.5952    ,
     *   2382.4792    ,  2398.7747    ,  2415.0735    ,  2431.3759    ,
     *   2447.6819    ,  2463.9916    ,  2480.3051    ,  2496.6225    ,
     *   2512.9439    ,
     *   2380.8175    ,  2397.1155    ,  2413.4170    ,  2429.7221    ,
     *   2446.0308    ,  2462.3433    ,  2478.6597    ,  2494.9799    ,
     *   2511.3042    ,
     *   2379.1675    ,  2395.4681    ,  2411.7722    ,  2428.0799    ,
     *   2444.3914    ,  2460.7066    ,  2477.0257    ,  2493.3489    ,
     *   2509.6760    ,
     *   2377.5292    ,  2393.8323    ,  2410.1390    ,  2426.4493    ,
     *   2442.7634    ,  2459.0813    ,  2475.4032    ,  2491.7291    ,
     *   2508.0591    ,
     *   2375.9023    ,  2392.2079    ,  2408.5171    ,  2424.8300    ,
     *   2441.1467    ,  2457.4673    ,  2473.7919    ,  2490.1206    ,
     *   2506.4534    ,
     *   2374.2867    ,  2390.5947    ,  2406.9064    ,  2423.2218    ,
     *   2439.5412    ,  2455.8644    ,  2472.1917    ,  2488.5231    ,
     *   2504.8587    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   2372.6821    ,  2388.9926    ,  2405.3068    ,  2421.6247    ,
     *   2437.9466    ,  2454.2725    ,  2470.6024    ,  2486.9365    ,
     *   2503.2748    ,
     *   2371.0886    ,  2387.4014    ,  2403.7180    ,  2420.0385    ,
     *   2436.3629    ,  2452.6913    ,  2469.0239    ,  2485.3607    ,
     *   2501.7017    ,
     *   2369.5058    ,  2385.8211    ,  2402.1401    ,  2418.4630    ,
     *   2434.7899    ,  2451.1209    ,  2467.4560    ,  2483.7954    ,
     *   2500.1391    ,
     *   2367.9338    ,  2384.2513    ,  2400.5727    ,  2416.8980    ,
     *   2433.2274    ,  2449.5609    ,  2465.8986    ,  2482.2406    ,
     *   2498.5869    ,
     *   2366.3722    ,  2382.6920    ,  2399.0158    ,  2415.3435    ,
     *   2431.6753    ,  2448.0113    ,  2464.3515    ,  2480.6961    ,
     *   2497.0450    ,
     *   2364.8210    ,  2381.1431    ,  2397.4692    ,  2413.7993    ,
     *   2430.1335    ,  2446.4719    ,  2462.8146    ,  2479.1617    ,
     *   2495.5132    ,
     *   2363.2800    ,  2379.6044    ,  2395.9328    ,  2412.2652    ,
     *   2428.6018    ,  2444.9426    ,  2461.2878    ,  2477.6374    ,
     *   2493.9914    ,
     *   2361.7491    ,  2378.0757    ,  2394.4064    ,  2410.7411    ,
     *   2427.0801    ,  2443.4233    ,  2459.7709    ,  2476.1230    ,
     *   2492.4795    ,
     *   2360.2282    ,  2376.5570    ,  2392.8899    ,  2409.2269    ,
     *   2425.5682    ,  2441.9138    ,  2458.2639    ,  2474.6183    ,
     *   2490.9774    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   5021.4521    ,  5036.1331    ,  5050.8488    ,  5065.5990    ,
     *   5080.3833    ,  5095.2013    ,  5110.0527    ,  5124.9372    ,
     *   5139.8543    ,
     *   4890.4994    ,  4905.1803    ,  4919.8961    ,  4934.6463    ,
     *   4949.4306    ,  4964.2486    ,  4979.1001    ,  4993.9845    ,
     *   5008.9016    ,
     *   4759.5461    ,  4774.2271    ,  4788.9428    ,  4803.6931    ,
     *   4818.4774    ,  4833.2955    ,  4848.1469    ,  4863.0314    ,
     *   4877.9486    ,
     *   4628.5916    ,  4643.2727    ,  4657.9885    ,  4672.7388    ,
     *   4687.5232    ,  4702.3413    ,  4717.1928    ,  4732.0774    ,
     *   4746.9946    ,
     *   4497.6349    ,  4512.3161    ,  4527.0321    ,  4541.7825    ,
     *   4556.5670    ,  4571.3852    ,  4586.2369    ,  4601.1215    ,
     *   4616.0388    ,
     *   4366.6738    ,  4381.3552    ,  4396.0714    ,  4410.8220    ,
     *   4425.6067    ,  4440.4252    ,  4455.2770    ,  4470.1619    ,
     *   4485.0794    ,
     *   4235.7035    ,  4250.3855    ,  4265.1021    ,  4279.8533    ,
     *   4294.6384    ,  4309.4573    ,  4324.3096    ,  4339.1949    ,
     *   4354.1128    ,
     *   4104.7153    ,  4119.3982    ,  4134.1159    ,  4148.8679    ,
     *   4163.6540    ,  4178.4738    ,  4193.3269    ,  4208.2130    ,
     *   4223.1317    ,
     *   3973.6911    ,  3988.3760    ,  4003.0955    ,  4017.8494    ,
     *   4032.6373    ,  4047.4589    ,  4062.3137    ,  4077.2015    ,
     *   4092.1218    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   3842.5950    ,  3857.2838    ,  3872.0072    ,  3886.7648    ,
     *   3901.5564    ,  3916.3814    ,  3931.2397    ,  3946.1308    ,
     *   3961.0544    ,
     *   3711.3559    ,  3726.0525    ,  3740.7836    ,  3755.5486    ,
     *   3770.3474    ,  3785.1794    ,  3800.0445    ,  3814.9423    ,
     *   3829.8724    ,
     *   3579.8331    ,  3594.5453    ,  3609.2915    ,  3624.0713    ,
     *   3638.8843    ,  3653.7304    ,  3668.6091    ,  3683.5200    ,
     *   3698.4629    ,
     *   3447.7524    ,  3462.4954    ,  3477.2715    ,  3492.0804    ,
     *   3506.9218    ,  3521.7953    ,  3536.7008    ,  3551.6378    ,
     *   3566.6061    ,
     *   3353.8845    ,  3368.6656    ,  3383.4787    ,  3398.3236    ,
     *   3413.2001    ,  3428.1078    ,  3443.0464    ,  3458.0157    ,
     *   3473.0153    ,
     *   3290.6996    ,  3305.5179    ,  3320.3673    ,  3335.2475    ,
     *   3350.1582    ,  3365.0992    ,  3380.0703    ,  3395.0711    ,
     *   3410.1015    ,
     *   3242.8533    ,  3257.7082    ,  3272.5930    ,  3287.5077    ,
     *   3302.4520    ,  3317.4256    ,  3332.4284    ,  3347.4601    ,
     *   3362.5205    ,
     *   3204.2438    ,  3219.1344    ,  3234.0539    ,  3249.0024    ,
     *   3263.9795    ,  3278.9851    ,  3294.0189    ,  3309.0808    ,
     *   3324.1706    ,
     *   3171.8166    ,  3186.7420    ,  3201.6956    ,  3216.6770    ,
     *   3231.6862    ,  3246.7231    ,  3261.7873    ,  3276.8788    ,
     *   3291.9973    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   3143.8219    ,  3158.7815    ,  3173.7683    ,  3188.7820    ,
     *   3203.8226    ,  3218.8900    ,  3233.9840    ,  3249.1044    ,
     *   3264.2511    ,
     *   3119.1636    ,  3134.1566    ,  3149.1758    ,  3164.2212    ,
     *   3179.2925    ,  3194.3898    ,  3209.5128    ,  3224.6615    ,
     *   3239.8357    ,
     *   3097.1092    ,  3112.1349    ,  3127.1858    ,  3142.2620    ,
     *   3157.3634    ,  3172.4899    ,  3187.6413    ,  3202.8177    ,
     *   3218.0188    ,
     *   3077.1450    ,  3092.2025    ,  3107.2845    ,  3122.3908    ,
     *   3137.5216    ,  3152.6766    ,  3167.8558    ,  3183.0592    ,
     *   3198.2867    ,
     *   3058.8967    ,  3073.9853    ,  3089.0975    ,  3104.2333    ,
     *   3119.3927    ,  3134.5756    ,  3149.7820    ,  3165.0118    ,
     *   3180.2650    ,
     *   3042.0831    ,  3057.2020    ,  3072.3438    ,  3087.5083    ,
     *   3102.6957    ,  3117.9059    ,  3133.1388    ,  3148.3944    ,
     *   3163.6727    ,
     *   3026.4876    ,  3041.6362    ,  3056.8067    ,  3071.9993    ,
     *   3087.2140    ,  3102.4507    ,  3117.7095    ,  3132.9903    ,
     *   3148.2931    ,
     *   3011.9399    ,  3027.1173    ,  3042.3160    ,  3057.5359    ,
     *   3072.7772    ,  3088.0399    ,  3103.3239    ,  3118.6293    ,
     *   3133.9561    ,
     *   2998.3036    ,  3013.5091    ,  3028.7351    ,  3043.9817    ,
     *   3059.2489    ,  3074.5368    ,  3089.8454    ,  3105.1748    ,
     *   3120.5250    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   2985.4675    ,  3000.7004    ,  3015.9530    ,  3031.2256    ,
     *   3046.5180    ,  3061.8306    ,  3077.1632    ,  3092.5160    ,
     *   3107.8889    ,
     *   2973.3403    ,  2988.5998    ,  3003.8783    ,  3019.1761    ,
     *   3034.4932    ,  3049.8297    ,  3065.1857    ,  3080.5612    ,
     *   3095.9564    ,
     *   2961.8455    ,  2977.1308    ,  2992.4346    ,  3007.7569    ,
     *   3023.0980    ,  3038.4578    ,  3053.8366    ,  3069.2343    ,
     *   3084.6511    ,
     *   2950.9188    ,  2966.2292    ,  2981.5575    ,  2996.9037    ,
     *   3012.2680    ,  3027.6506    ,  3043.0515    ,  3058.4709    ,
     *   3073.9087    ,
     *   2940.5053    ,  2955.8402    ,  2971.1922    ,  2986.5617    ,
     *   3001.9487    ,  3017.3533    ,  3032.7758    ,  3048.2161    ,
     *   3063.6745    ,
     *   2930.5581    ,  2945.9167    ,  2961.2918    ,  2976.6838    ,
     *   2992.0928    ,  3007.5189    ,  3022.9624    ,  3038.4232    ,
     *   3053.9015    ,
     *   2921.0364    ,  2936.4180    ,  2951.8156    ,  2967.2295    ,
     *   2982.6598    ,  2998.1068    ,  3013.5706    ,  3029.0513    ,
     *   3044.5490    ,
     *   2911.9049    ,  2927.3087    ,  2942.7281    ,  2958.1632    ,
     *   2973.6144    ,  2989.0817    ,  3004.5652    ,  3020.0653    ,
     *   3035.5819    ,
     *   2903.1323    ,  2918.5578    ,  2933.9983    ,  2949.4541    ,
     *   2964.9254    ,  2980.4124    ,  2995.9152    ,  3011.4340    ,
     *   3026.9690    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   2894.6914    ,  2910.1378    ,  2925.5988    ,  2941.0747    ,
     *   2956.5655    ,  2972.0716    ,  2987.5931    ,  3003.1302    ,
     *   3018.6830    ,
     *   2886.5577    ,  2902.0245    ,  2917.5054    ,  2933.0007    ,
     *   2948.5106    ,  2964.0352    ,  2979.5749    ,  2995.1297    ,
     *   3010.6999    ,
     *   2878.7097    ,  2894.1962    ,  2909.6964    ,  2925.2106    ,
     *   2940.7389    ,  2956.2816    ,  2971.8389    ,  2987.4110    ,
     *   3002.9980    ,
     *   2871.1280    ,  2886.6336    ,  2902.1525    ,  2917.6849    ,
     *   2933.2311    ,  2948.7914    ,  2964.3658    ,  2979.9546    ,
     *   2995.5580    ,
     *   2863.7950    ,  2879.3192    ,  2894.8563    ,  2910.4064    ,
     *   2925.9700    ,  2941.5472    ,  2957.1383    ,  2972.7434    ,
     *   2988.3627    ,
     *   2856.6951    ,  2872.2373    ,  2887.7919    ,  2903.3594    ,
     *   2918.9398    ,  2934.5335    ,  2950.1407    ,  2965.7616    ,
     *   2981.3964    ,
     *   2849.8139    ,  2865.3736    ,  2880.9453    ,  2896.5295    ,
     *   2912.1263    ,  2927.7360    ,  2943.3589    ,  2958.9952    ,
     *   2974.6451    ,
     *   2843.1386    ,  2858.7151    ,  2874.3035    ,  2889.9039    ,
     *   2905.5166    ,  2921.1419    ,  2936.7801    ,  2952.4313    ,
     *   2968.0957    ,
     *   2836.6571    ,  2852.2501    ,  2867.8546    ,  2883.4707    ,
     *   2899.0989    ,  2914.7394    ,  2930.3923    ,  2946.0581    ,
     *   2961.7368    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   2830.3587    ,  2845.9677    ,  2861.5878    ,  2877.2193    ,
     *   2892.8625    ,  2908.5176    ,  2924.1850    ,  2939.8649    ,
     *   2955.5574    ,
     *   2824.2334    ,  2839.8579    ,  2855.4932    ,  2871.1396    ,
     *   2886.7974    ,  2902.4669    ,  2918.1483    ,  2933.8419    ,
     *   2949.5479    ,
     *   2818.2721    ,  2833.9117    ,  2849.5617    ,  2865.2226    ,
     *   2880.8946    ,  2896.5780    ,  2912.2731    ,  2927.9800    ,
     *   2943.6991    ,
     *   2812.4662    ,  2828.1205    ,  2843.7849    ,  2859.4599    ,
     *   2875.1457    ,  2890.8427    ,  2906.5510    ,  2922.2710    ,
     *   2938.0028    ,
     *   2806.8080    ,  2822.4765    ,  2838.1550    ,  2853.8437    ,
     *   2869.5429    ,  2885.2531    ,  2900.9743    ,  2916.7070    ,
     *   2932.4513    ,
     *   2801.2901    ,  2816.9726    ,  2832.6647    ,  2848.3667    ,
     *   2864.0791    ,  2879.8021    ,  2895.5360    ,  2911.2810    ,
     *   2927.0374    ,
     *   2795.9059    ,  2811.6019    ,  2827.3073    ,  2843.0224    ,
     *   2858.7475    ,  2874.4831    ,  2890.2292    ,  2905.9863    ,
     *   2921.7545    ,
     *   2790.6491    ,  2806.3583    ,  2822.0766    ,  2837.8044    ,
     *   2853.5420    ,  2869.2898    ,  2885.0479    ,  2900.8168    ,
     *   2916.5965    ,
     *   2785.5137    ,  2801.2358    ,  2816.9668    ,  2832.7070    ,
     *   2848.4568    ,  2864.2165    ,  2879.9863    ,  2895.7666    ,
     *   2911.5576    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   2780.4945    ,  2796.2291    ,  2811.9725    ,  2827.7248    ,
     *   2843.4865    ,  2859.2578    ,  2875.0391    ,  2890.8306    ,
     *   2906.6326    ,
     *   2775.5861    ,  2791.3331    ,  2807.0885    ,  2822.8526    ,
     *   2838.6259    ,  2854.4086    ,  2870.2011    ,  2886.0036    ,
     *   2901.8163    ,
     *   2770.7839    ,  2786.5429    ,  2802.3101    ,  2818.0858    ,
     *   2833.8704    ,  2849.6643    ,  2865.4677    ,  2881.2809    ,
     *   2897.1041    ,
     *   2766.0833    ,  2781.8541    ,  2797.6328    ,  2813.4199    ,
     *   2829.2156    ,  2845.0204    ,  2860.8344    ,  2876.6581    ,
     *   2892.4917    ,
     *   2761.4802    ,  2777.2624    ,  2793.0525    ,  2808.8506    ,
     *   2824.6572    ,  2840.4727    ,  2856.2972    ,  2872.1312    ,
     *   2887.9748    ,
     *   2756.9705    ,  2772.7640    ,  2788.5651    ,  2804.3741    ,
     *   2820.1914    ,  2836.0173    ,  2851.8521    ,  2867.6961    ,
     *   2883.5496    ,
     *   2752.5505    ,  2768.3551    ,  2784.1670    ,  2799.9867    ,
     *   2815.8144    ,  2831.6505    ,  2847.4954    ,  2863.3493    ,
     *   2879.2125    ,
     *   2748.2167    ,  2764.0321    ,  2779.8547    ,  2795.6847    ,
     *   2811.5227    ,  2827.3689    ,  2843.2237    ,  2859.0873    ,
     *   2874.9600    ,
     *   2743.9657    ,  2759.7917    ,  2775.6248    ,  2791.4651    ,
     *   2807.3131    ,  2823.1692    ,  2839.0336    ,  2854.9067    ,
     *   2870.7888    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   2739.7944    ,  2755.6309    ,  2771.4742    ,  2787.3246    ,
     *   2803.1825    ,  2819.0483    ,  2834.9222    ,  2850.8046    ,
     *   2866.6958    ,
     *   2735.6999    ,  2751.5466    ,  2767.3999    ,  2783.2602    ,
     *   2799.1278    ,  2815.0031    ,  2830.8864    ,  2846.7780    ,
     *   2862.6782    ,
     *   2731.6792    ,  2747.5360    ,  2763.3993    ,  2779.2693    ,
     *   2795.1464    ,  2811.0311    ,  2826.9236    ,  2842.8242    ,
     *   2858.7333    ,
     *   2727.7298    ,  2743.5965    ,  2759.4695    ,  2775.3490    ,
     *   2791.2356    ,  2807.1295    ,  2823.0310    ,  2838.9405    ,
     *   2854.8583    ,
     *   2723.8491    ,  2739.7256    ,  2755.6081    ,  2771.4971    ,
     *   2787.3928    ,  2803.2958    ,  2819.2062    ,  2835.1245    ,
     *   2851.0508    ,
     *   2720.0347    ,  2735.9208    ,  2751.8127    ,  2767.7109    ,
     *   2783.6158    ,  2799.5277    ,  2815.4469    ,  2831.3737    ,
     *   2847.3085    ,
     *   2716.2844    ,  2732.1799    ,  2748.0811    ,  2763.9884    ,
     *   2779.9022    ,  2795.8228    ,  2811.7507    ,  2827.6860    ,
     *   2843.6291    ,
     *   2712.5959    ,  2728.5007    ,  2744.4110    ,  2760.3273    ,
     *   2776.2499    ,  2792.1792    ,  2808.1155    ,  2824.0592    ,
     *   2840.0105    ,
     *   2708.9672    ,  2724.8811    ,  2740.8004    ,  2756.7255    ,
     *   2772.6568    ,  2788.5947    ,  2804.5394    ,  2820.4913    ,
     *   2836.4507    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   2705.3964    ,  2721.3193    ,  2737.2474    ,  2753.1813    ,
     *   2769.1211    ,  2785.0674    ,  2801.0204    ,  2816.9804    ,
     *   2832.9477    ,
     *   2701.8816    ,  2717.8133    ,  2733.7502    ,  2749.6926    ,
     *   2765.6409    ,  2781.5954    ,  2797.5566    ,  2813.5246    ,
     *   2829.4998    ,
     *   2698.4209    ,  2714.3614    ,  2730.3068    ,  2746.2577    ,
     *   2762.2143    ,  2778.1771    ,  2794.1462    ,  2810.1222    ,
     *   2826.1051    ,
     *   2695.0128    ,  2710.9618    ,  2726.9158    ,  2742.8750    ,
     *   2758.8398    ,  2774.8106    ,  2790.7877    ,  2806.7714    ,
     *   2822.7621    ,
     *   2691.6555    ,  2707.6130    ,  2723.5753    ,  2739.5427    ,
     *   2755.5157    ,  2771.4944    ,  2787.4794    ,  2803.4708    ,
     *   2819.4690    ,
     *   2688.3476    ,  2704.3135    ,  2720.2840    ,  2736.2595    ,
     *   2752.2404    ,  2768.2271    ,  2784.2197    ,  2800.2188    ,
     *   2816.2244    ,
     *   2685.0876    ,  2701.0617    ,  2717.0403    ,  2733.0238    ,
     *   2749.0126    ,  2765.0070    ,  2781.0073    ,  2797.0138    ,
     *   2813.0269    ,
     *   2681.8740    ,  2697.8562    ,  2713.8428    ,  2729.8342    ,
     *   2745.8308    ,  2761.8329    ,  2777.8407    ,  2793.8547    ,
     *   2809.8750    ,
     *   2678.7055    ,  2694.6957    ,  2710.6902    ,  2726.6894    ,
     *   2742.6937    ,  2758.7033    ,  2774.7186    ,  2790.7399    ,
     *   2806.7674    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   2675.5809    ,  2691.5789    ,  2707.5813    ,  2723.5881    ,
     *   2739.5999    ,  2755.6170    ,  2771.6397    ,  2787.6682    ,
     *   2803.7029    ,
     *   2672.4988    ,  2688.5046    ,  2704.5146    ,  2720.5291    ,
     *   2736.5484    ,  2752.5728    ,  2768.6027    ,  2784.6384    ,
     *   2800.6801    ,
     *   2669.4581    ,  2685.4716    ,  2701.4892    ,  2717.5111    ,
     *   2733.5378    ,  2749.5695    ,  2765.6066    ,  2781.6493    ,
     *   2797.6980    ,
     *   2666.4577    ,  2682.4788    ,  2698.5038    ,  2714.5331    ,
     *   2730.5671    ,  2746.6060    ,  2762.6501    ,  2778.6999    ,
     *   2794.7554    ,
     *   2663.4965    ,  2679.5250    ,  2695.5574    ,  2711.5940    ,
     *   2727.6351    ,  2743.6811    ,  2759.7323    ,  2775.7889    ,
     *   2791.8513    ,
     *   2660.5734    ,  2676.6093    ,  2692.6489    ,  2708.6927    ,
     *   2724.7409    ,  2740.7939    ,  2756.8520    ,  2772.9155    ,
     *   2788.9845    ,
     *   2657.6875    ,  2673.7306    ,  2689.7774    ,  2705.8282    ,
     *   2721.8835    ,  2737.9434    ,  2754.0083    ,  2770.0785    ,
     *   2786.1542    ,
     *   2654.8377    ,  2670.8879    ,  2686.9418    ,  2702.9996    ,
     *   2719.0618    ,  2735.1285    ,  2751.2002    ,  2767.2771    ,
     *   2783.3594    ,
     *   2652.0232    ,  2668.0804    ,  2684.1412    ,  2700.2060    ,
     *   2716.2750    ,  2732.3485    ,  2748.4268    ,  2764.5103    ,
     *   2780.5991    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   2649.2431    ,  2665.3072    ,  2681.3749    ,  2697.4464    ,
     *   2713.5222    ,  2729.6023    ,  2745.6873    ,  2761.7772    ,
     *   2777.8724    ,
     *   2646.4964    ,  2662.5674    ,  2678.6418    ,  2694.7201    ,
     *   2710.8025    ,  2726.8892    ,  2742.9807    ,  2759.0770    ,
     *   2775.1786    ,
     *   2643.7825    ,  2659.8601    ,  2675.9413    ,  2692.0262    ,
     *   2708.1151    ,  2724.2083    ,  2740.3062    ,  2756.4090    ,
     *   2772.5168    ,
     *   2641.1004    ,  2657.1847    ,  2673.2724    ,  2689.3638    ,
     *   2705.4592    ,  2721.5589    ,  2737.6631    ,  2753.7722    ,
     *   2769.8862    ,
     *   2638.4495    ,  2654.5403    ,  2670.6345    ,  2686.7324    ,
     *   2702.8342    ,  2718.9402    ,  2735.0507    ,  2751.1659    ,
     *   2767.2861    ,
     *   2635.8289    ,  2651.9262    ,  2668.0268    ,  2684.1310    ,
     *   2700.2391    ,  2716.3514    ,  2732.4681    ,  2748.5895    ,
     *   2764.7157    ,
     *   2633.2381    ,  2649.3417    ,  2665.4486    ,  2681.5591    ,
     *   2697.6734    ,  2713.7919    ,  2729.9147    ,  2746.0421    ,
     *   2762.1744    ,
     *   2630.6762    ,  2646.7861    ,  2662.8992    ,  2679.0159    ,
     *   2695.1364    ,  2711.2609    ,  2727.3898    ,  2743.5232    ,
     *   2759.6614    ,
     *   2628.1427    ,  2644.2588    ,  2660.3780    ,  2676.5008    ,
     *   2692.6273    ,  2708.7579    ,  2724.8927    ,  2741.0321    ,
     *   2757.1761    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   2625.6370    ,  2641.7590    ,  2657.8843    ,  2674.0131    ,
     *   2690.1456    ,  2706.2821    ,  2722.4229    ,  2738.5681    ,
     *   2754.7179    ,
     *   2623.1583    ,  2639.2863    ,  2655.4176    ,  2671.5523    ,
     *   2687.6907    ,  2703.8331    ,  2719.9796    ,  2736.1306    ,
     *   2752.2862    ,
     *   2620.7061    ,  2636.8400    ,  2652.9771    ,  2669.1177    ,
     *   2685.2619    ,  2701.4101    ,  2717.5624    ,  2733.7191    ,
     *   2749.8804    ,
     *   2618.2798    ,  2634.4195    ,  2650.5624    ,  2666.7088    ,
     *   2682.8588    ,  2699.0126    ,  2715.1706    ,  2731.3329    ,
     *   2747.4998    ,
     *   2615.8789    ,  2632.0243    ,  2648.1730    ,  2664.3250    ,
     *   2680.4806    ,  2696.6401    ,  2712.8037    ,  2728.9716    ,
     *   2745.1440    ,
     *   2613.5028    ,  2629.6539    ,  2645.8081    ,  2661.9658    ,
     *   2678.1270    ,  2694.2921    ,  2710.4612    ,  2726.6346    ,
     *   2742.8125    ,
     *   2611.1511    ,  2627.3077    ,  2643.4675    ,  2659.6306    ,
     *   2675.7974    ,  2691.9680    ,  2708.1426    ,  2724.3214    ,
     *   2740.5047    ,
     *   2608.8231    ,  2624.9852    ,  2641.1504    ,  2657.3190    ,
     *   2673.4912    ,  2689.6672    ,  2705.8473    ,  2722.0315    ,
     *   2738.2201    ,
     *   2606.5185    ,  2622.6860    ,  2638.8566    ,  2655.0306    ,
     *   2671.2081    ,  2687.3895    ,  2703.5748    ,  2719.7643    ,
     *   2735.9582    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   2604.2367    ,  2620.4095    ,  2636.5854    ,  2652.7647    ,
     *   2668.9475    ,  2685.1342    ,  2701.3248    ,  2717.5195    ,
     *   2733.7186    ,
     *   2601.9773    ,  2618.1553    ,  2634.3365    ,  2650.5210    ,
     *   2666.7091    ,  2682.9009    ,  2699.0967    ,  2715.2966    ,
     *   2731.5009    ,
     *   2599.7398    ,  2615.9230    ,  2632.1093    ,  2648.2990    ,
     *   2664.4922    ,  2680.6892    ,  2696.8901    ,  2713.0952    ,
     *   2729.3045    ,
     *   2597.5239    ,  2613.7121    ,  2629.9035    ,  2646.0983    ,
     *   2662.2966    ,  2678.4987    ,  2694.7047    ,  2710.9147    ,
     *   2727.1291    ,
     *   2595.3291    ,  2611.5223    ,  2627.7187    ,  2643.9185    ,
     *   2660.1218    ,  2676.3289    ,  2692.5398    ,  2708.7549    ,
     *   2724.9743    ,
     *   2593.1549    ,  2609.3531    ,  2625.5544    ,  2641.7591    ,
     *   2657.9674    ,  2674.1794    ,  2690.3953    ,  2706.6153    ,
     *   2722.8396    ,
     *   2591.0011    ,  2607.2041    ,  2623.4103    ,  2639.6199    ,
     *   2655.8330    ,  2672.0499    ,  2688.2707    ,  2704.4956    ,
     *   2720.7246    ,
     *   2588.8671    ,  2605.0749    ,  2621.2859    ,  2637.5003    ,
     *   2653.7183    ,  2669.9400    ,  2686.1656    ,  2702.3952    ,
     *   2718.6291    ,
     *   2586.7527    ,  2602.9652    ,  2619.1809    ,  2635.4001    ,
     *   2651.6228    ,  2667.8492    ,  2684.0796    ,  2700.3140    ,
     *   2716.5526    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   2584.6575    ,  2600.8746    ,  2617.0950    ,  2633.3188    ,
     *   2649.5462    ,  2665.7774    ,  2682.0124    ,  2698.2515    ,
     *   2714.4948    ,
     *   2582.5811    ,  2598.8028    ,  2615.0278    ,  2631.2562    ,
     *   2647.4882    ,  2663.7240    ,  2679.9637    ,  2696.2074    ,
     *   2712.4553    ,
     *   2580.5232    ,  2596.7494    ,  2612.9789    ,  2629.2119    ,
     *   2645.4485    ,  2661.6888    ,  2677.9330    ,  2694.1813    ,
     *   2710.4338    ,
     *   2578.4835    ,  2594.7141    ,  2610.9481    ,  2627.1856    ,
     *   2643.4266    ,  2659.6714    ,  2675.9202    ,  2692.1730    ,
     *   2708.4300    ,
     *   2576.4616    ,  2592.6966    ,  2608.9350    ,  2625.1768    ,
     *   2641.4223    ,  2657.6716    ,  2673.9248    ,  2690.1821    ,
     *   2706.4435    ,
     *   2574.4572    ,  2590.6965    ,  2606.9393    ,  2623.1855    ,
     *   2639.4353    ,  2655.6890    ,  2671.9466    ,  2688.2082    ,
     *   2704.4741    ,
     *   2572.4700    ,  2588.7136    ,  2604.9606    ,  2621.2111    ,
     *   2637.4653    ,  2653.7233    ,  2669.9852    ,  2686.2512    ,
     *   2702.5214    ,
     *   2570.4998    ,  2586.7476    ,  2602.9988    ,  2619.2535    ,
     *   2635.5120    ,  2651.7742    ,  2668.0404    ,  2684.3107    ,
     *   2700.5852    ,
     *   2568.5461    ,  2584.7981    ,  2601.0534    ,  2617.3124    ,
     *   2633.5750    ,  2649.8415    ,  2666.1119    ,  2682.3864    ,
     *   2698.6651    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   2566.6088    ,  2582.8649    ,  2599.1243    ,  2615.3874    ,
     *   2631.6542    ,  2647.9248    ,  2664.1994    ,  2680.4781    ,
     *   2696.7610    ,
     *   2564.6876    ,  2580.9477    ,  2597.2112    ,  2613.4783    ,
     *   2629.7492    ,  2646.0239    ,  2662.3026    ,  2678.5855    ,
     *   2694.8725    ,
     *   2562.7822    ,  2579.0462    ,  2595.3137    ,  2611.5848    ,
     *   2627.8598    ,  2644.1386    ,  2660.4213    ,  2676.7082    ,
     *   2692.9993    ,
     *   2560.8924    ,  2577.1602    ,  2593.4317    ,  2609.7068    ,
     *   2625.9857    ,  2642.2685    ,  2658.5553    ,  2674.8462    ,
     *   2691.1413    ,
     *   2559.0178    ,  2575.2895    ,  2591.5648    ,  2607.8438    ,
     *   2624.1266    ,  2640.4134    ,  2656.7041    ,  2672.9990    ,
     *   2689.2982    ,
     *   2557.1582    ,  2573.4337    ,  2589.7129    ,  2605.9957    ,
     *   2622.2824    ,  2638.5731    ,  2654.8678    ,  2671.1666    ,
     *   2687.4696    ,
     *   2555.3135    ,  2571.5927    ,  2587.8756    ,  2604.1623    ,
     *   2620.4528    ,  2636.7473    ,  2653.0458    ,  2669.3485    ,
     *   2685.6555    ,
     *   2553.4833    ,  2569.7662    ,  2586.0528    ,  2602.3432    ,
     *   2618.6375    ,  2634.9358    ,  2651.2382    ,  2667.5447    ,
     *   2683.8555    ,
     *   2551.6674    ,  2567.9540    ,  2584.2443    ,  2600.5384    ,
     *   2616.8364    ,  2633.1384    ,  2649.4446    ,  2665.7549    ,
     *   2682.0695    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   2549.8656    ,  2566.1558    ,  2582.4497    ,  2598.7475    ,
     *   2615.0492    ,  2631.3549    ,  2647.6647    ,  2663.9788    ,
     *   2680.2971    ,
     *   2548.0778    ,  2564.3714    ,  2580.6689    ,  2596.9703    ,
     *   2613.2756    ,  2629.5850    ,  2645.8985    ,  2662.2162    ,
     *   2678.5383    ,
     *   2546.3035    ,  2562.6007    ,  2578.9017    ,  2595.2066    ,
     *   2611.5155    ,  2627.8285    ,  2644.1457    ,  2660.4670    ,
     *   2676.7928    ,
     *   2544.5428    ,  2560.8434    ,  2577.1479    ,  2593.4563    ,
     *   2609.7687    ,  2626.0853    ,  2642.4060    ,  2658.7310    ,
     *   2675.0603    ,
     *   2542.7953    ,  2559.0993    ,  2575.4072    ,  2591.7190    ,
     *   2608.0350    ,  2624.3550    ,  2640.6793    ,  2657.0078    ,
     *   2673.3407    ,
     *   2541.0608    ,  2557.3682    ,  2573.6794    ,  2589.9947    ,
     *   2606.3141    ,  2622.6376    ,  2638.9654    ,  2655.2974    ,
     *   2671.6339    ,
     *   2539.3392    ,  2555.6499    ,  2571.9645    ,  2588.2831    ,
     *   2604.6059    ,  2620.9328    ,  2637.2641    ,  2653.5996    ,
     *   2669.9395    ,
     *   2537.6303    ,  2553.9442    ,  2570.2621    ,  2586.5841    ,
     *   2602.9102    ,  2619.2405    ,  2635.5751    ,  2651.9141    ,
     *   2668.2575    ,
     *   2535.9339    ,  2552.2510    ,  2568.5721    ,  2584.8974    ,
     *   2601.2268    ,  2617.5605    ,  2633.8984    ,  2650.2408    ,
     *   2666.5875    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   2534.2497    ,  2550.5700    ,  2566.8943    ,  2583.2228    ,
     *   2599.5555    ,  2615.8925    ,  2632.2338    ,  2648.5795    ,
     *   2664.9296    ,
     *   2532.5777    ,  2548.9011    ,  2565.2286    ,  2581.5603    ,
     *   2597.8962    ,  2614.2364    ,  2630.5810    ,  2646.9300    ,
     *   2663.2834    ,
     *   2530.9176    ,  2547.2441    ,  2563.5747    ,  2579.9095    ,
     *   2596.2486    ,  2612.5921    ,  2628.9399    ,  2645.2921    ,
     *   2661.6489    ,
     *   2529.2693    ,  2545.5988    ,  2561.9325    ,  2578.2705    ,
     *   2594.6127    ,  2610.9593    ,  2627.3103    ,  2643.6658    ,
     *   2660.0258    ,
     *   2527.6326    ,  2543.9651    ,  2560.3018    ,  2576.6429    ,
     *   2592.9882    ,  2609.3379    ,  2625.6921    ,  2642.0508    ,
     *   2658.4140    ,
     *   2526.0073    ,  2542.3428    ,  2558.6825    ,  2575.0266    ,
     *   2591.3750    ,  2607.7278    ,  2624.0851    ,  2640.4469    ,
     *   2656.8133    ,
     *   2524.3933    ,  2540.7317    ,  2557.0744    ,  2573.4215    ,
     *   2589.7729    ,  2606.1288    ,  2622.4892    ,  2638.8541    ,
     *   2655.2236    ,
     *   2522.7904    ,  2539.1317    ,  2555.4774    ,  2571.8274    ,
     *   2588.1818    ,  2604.5407    ,  2620.9041    ,  2637.2721    ,
     *   2653.6447    ,
     *   2521.1985    ,  2537.5427    ,  2553.8912    ,  2570.2441    ,
     *   2586.6015    ,  2602.9634    ,  2619.3298    ,  2635.7009    ,
     *   2652.0765    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   2519.6174    ,  2535.9644    ,  2552.3158    ,  2568.6716    ,
     *   2585.0319    ,  2601.3967    ,  2617.7661    ,  2634.1402    ,
     *   2650.5189    ,
     *   2518.0470    ,  2534.3968    ,  2550.7509    ,  2567.1096    ,
     *   2583.4728    ,  2599.8405    ,  2616.2129    ,  2632.5899    ,
     *   2648.9716    ,
     *   2516.4871    ,  2532.8396    ,  2549.1966    ,  2565.5580    ,
     *   2581.9241    ,  2598.2947    ,  2614.6700    ,  2631.0499    ,
     *   2647.4345    ,
     *   2514.9376    ,  2531.2928    ,  2547.6525    ,  2564.0168    ,
     *   2580.3856    ,  2596.7591    ,  2613.1372    ,  2629.5200    ,
     *   2645.9076    ,
     *   2513.3983    ,  2529.7562    ,  2546.1186    ,  2562.4856    ,
     *   2578.8572    ,  2595.2335    ,  2611.6145    ,  2628.0002    ,
     *   2644.3906    ,
     *   2511.8692    ,  2528.2297    ,  2544.5948    ,  2560.9645    ,
     *   2577.3389    ,  2593.7179    ,  2610.1017    ,  2626.4902    ,
     *   2642.8835    ,
     *   2510.3500    ,  2526.7131    ,  2543.0809    ,  2559.4532    ,
     *   2575.8303    ,  2592.2121    ,  2608.5987    ,  2624.9900    ,
     *   2641.3861    ,
     *   2508.8406    ,  2525.2063    ,  2541.5767    ,  2557.9517    ,
     *   2574.3315    ,  2590.7160    ,  2607.1053    ,  2623.4994    ,
     *   2639.8983    ,
     *   2507.3410    ,  2523.7093    ,  2540.0822    ,  2556.4599    ,
     *   2572.8423    ,  2589.2295    ,  2605.6215    ,  2622.0183    ,
     *   2638.4199    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   5154.8037    ,  5169.7851    ,  5184.7980    ,  5199.8422    ,
     *   5214.9172    ,  5230.0227    ,  5245.1583    ,  5260.3237    ,
     *   5275.5184    ,
     *   5023.8511    ,  5038.8325    ,  5053.8454    ,  5068.8896    ,
     *   5083.9646    ,  5099.0701    ,  5114.2057    ,  5129.3711    ,
     *   5144.5659    ,
     *   4892.8980    ,  4907.8794    ,  4922.8924    ,  4937.9366    ,
     *   4953.0116    ,  4968.1172    ,  4983.2528    ,  4998.4182    ,
     *   5013.6130    ,
     *   4761.9441    ,  4776.9255    ,  4791.9386    ,  4806.9828    ,
     *   4822.0579    ,  4837.1635    ,  4852.2992    ,  4867.4646    ,
     *   4882.6594    ,
     *   4630.9884    ,  4645.9699    ,  4660.9831    ,  4676.0274    ,
     *   4691.1026    ,  4706.2082    ,  4721.3440    ,  4736.5095    ,
     *   4751.7045    ,
     *   4500.0292    ,  4515.0109    ,  4530.0242    ,  4545.0688    ,
     *   4560.1441    ,  4575.2499    ,  4590.3859    ,  4605.5516    ,
     *   4620.7467    ,
     *   4369.0630    ,  4384.0451    ,  4399.0588    ,  4414.1037    ,
     *   4429.1794    ,  4444.2855    ,  4459.4218    ,  4474.5878    ,
     *   4489.7832    ,
     *   4238.0827    ,  4253.0656    ,  4268.0800    ,  4283.1256    ,
     *   4298.2021    ,  4313.3089    ,  4328.4459    ,  4343.6126    ,
     *   4358.8086    ,
     *   4107.0744    ,  4122.0588    ,  4137.0748    ,  4152.1218    ,
     *   4167.1997    ,  4182.3079    ,  4197.4462    ,  4212.6142    ,
     *   4227.8115    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   3976.0101    ,  3990.9976    ,  4006.0166    ,  4021.0665    ,
     *   4036.1472    ,  4051.2582    ,  4066.3992    ,  4081.5698    ,
     *   4096.7696    ,
     *   3844.8344    ,  3859.8280    ,  3874.8529    ,  3889.9086    ,
     *   3904.9949    ,  3920.1114    ,  3935.2577    ,  3950.4335    ,
     *   3965.6384    ,
     *   3713.4374    ,  3728.4432    ,  3743.4799    ,  3758.5472    ,
     *   3773.6447    ,  3788.7721    ,  3803.9290    ,  3819.1152    ,
     *   3834.3301    ,
     *   3581.6053    ,  3596.6350    ,  3611.6951    ,  3626.7851    ,
     *   3641.9047    ,  3657.0536    ,  3672.2315    ,  3687.4380    ,
     *   3702.6727    ,
     *   3488.0450    ,  3503.1045    ,  3518.1935    ,  3533.3116    ,
     *   3548.4586    ,  3563.6341    ,  3578.8379    ,  3594.0696    ,
     *   3609.3289    ,
     *   3425.1611    ,  3440.2496    ,  3455.3669    ,  3470.5125    ,
     *   3485.6863    ,  3500.8879    ,  3516.1170    ,  3531.3734    ,
     *   3546.6567    ,
     *   3377.6093    ,  3392.7263    ,  3407.8712    ,  3423.0438    ,
     *   3438.2438    ,  3453.4709    ,  3468.7248    ,  3484.0054    ,
     *   3499.3122    ,
     *   3339.2880    ,  3354.4328    ,  3369.6048    ,  3384.8038    ,
     *   3400.0294    ,  3415.2814    ,  3430.5597    ,  3445.8639    ,
     *   3461.1937    ,
     *   3307.1427    ,  3322.3148    ,  3337.5133    ,  3352.7380    ,
     *   3367.9887    ,  3383.2652    ,  3398.5672    ,  3413.8945    ,
     *   3429.2470    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   3279.4239    ,  3294.6226    ,  3309.8470    ,  3325.0969    ,
     *   3340.3722    ,  3355.6726    ,  3370.9979    ,  3386.3479    ,
     *   3401.7224    ,
     *   3255.0353    ,  3270.2601    ,  3285.5099    ,  3300.7845    ,
     *   3316.0838    ,  3331.4076    ,  3346.7557    ,  3362.1279    ,
     *   3377.5240    ,
     *   3233.2446    ,  3248.4949    ,  3263.7695    ,  3279.0683    ,
     *   3294.3911    ,  3309.7379    ,  3325.1083    ,  3340.5022    ,
     *   3355.9194    ,
     *   3213.5381    ,  3228.8133    ,  3244.1122    ,  3259.4346    ,
     *   3274.7805    ,  3290.1496    ,  3305.5418    ,  3320.9570    ,
     *   3336.3949    ,
     *   3195.5414    ,  3210.8410    ,  3226.1636    ,  3241.5092    ,
     *   3256.8776    ,  3272.2686    ,  3287.6822    ,  3303.1182    ,
     *   3318.5764    ,
     *   3178.9736    ,  3194.2970    ,  3209.6428    ,  3225.0110    ,
     *   3240.4013    ,  3255.8138    ,  3271.2483    ,  3286.7046    ,
     *   3302.1826    ,
     *   3163.6179    ,  3178.9646    ,  3194.3331    ,  3209.7233    ,
     *   3225.1352    ,  3240.5687    ,  3256.0236    ,  3271.4998    ,
     *   3286.9972    ,
     *   3149.3042    ,  3164.6736    ,  3180.0642    ,  3195.4760    ,
     *   3210.9089    ,  3226.3629    ,  3241.8377    ,  3257.3334    ,
     *   3272.8497    ,
     *   3135.8958    ,  3151.2874    ,  3166.6997    ,  3182.1325    ,
     *   3197.5860    ,  3213.0599    ,  3228.5543    ,  3244.0690    ,
     *   3259.6039    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   3123.2820    ,  3138.6952    ,  3154.1285    ,  3169.5820    ,
     *   3185.0555    ,  3200.5489    ,  3216.0624    ,  3231.5956    ,
     *   3247.1486    ,
     *   3111.3711    ,  3126.8054    ,  3142.2593    ,  3157.7328    ,
     *   3173.2259    ,  3188.7384    ,  3204.2705    ,  3219.8219    ,
     *   3235.3926    ,
     *   3100.0869    ,  3115.5418    ,  3131.0158    ,  3146.5088    ,
     *   3162.0210    ,  3177.5522    ,  3193.1023    ,  3208.6715    ,
     *   3224.2595    ,
     *   3089.3650    ,  3104.8400    ,  3120.3335    ,  3135.8457    ,
     *   3151.3764    ,  3166.9258    ,  3182.4937    ,  3198.0801    ,
     *   3213.6850    ,
     *   3079.1508    ,  3094.6453    ,  3110.1579    ,  3125.6887    ,
     *   3141.2376    ,  3156.8046    ,  3172.3898    ,  3187.9931    ,
     *   3203.6144    ,
     *   3069.3973    ,  3084.9108    ,  3100.4420    ,  3115.9908    ,
     *   3131.5574    ,  3147.1417    ,  3162.7438    ,  3178.3635    ,
     *   3194.0009    ,
     *   3060.0639    ,  3075.5959    ,  3091.1451    ,  3106.7116    ,
     *   3122.2954    ,  3137.8966    ,  3153.5150    ,  3169.1508    ,
     *   3184.8039    ,
     *   3051.1151    ,  3066.6651    ,  3082.2320    ,  3097.8157    ,
     *   3113.4163    ,  3129.0338    ,  3144.6683    ,  3160.3197    ,
     *   3175.9881    ,
     *   3042.5202    ,  3058.0877    ,  3073.6716    ,  3089.2721    ,
     *   3104.8890    ,  3120.5225    ,  3136.1726    ,  3151.8393    ,
     *   3167.5226    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   3034.2517    ,  3049.8363    ,  3065.4369    ,  3081.0536    ,
     *   3096.6864    ,  3112.3355    ,  3128.0008    ,  3143.6823    ,
     *   3159.3802    ,
     *   3026.2855    ,  3041.8866    ,  3057.5034    ,  3073.1360    ,
     *   3088.7844    ,  3104.4486    ,  3120.1287    ,  3135.8247    ,
     *   3151.5367    ,
     *   3018.6000    ,  3034.2173    ,  3049.8499    ,  3065.4979    ,
     *   3081.1613    ,  3096.8403    ,  3112.5348    ,  3128.2449    ,
     *   3143.9707    ,
     *   3011.1761    ,  3026.8091    ,  3042.4570    ,  3058.1200    ,
     *   3073.7981    ,  3089.4914    ,  3105.2000    ,  3120.9238    ,
     *   3136.6630    ,
     *   3003.9964    ,  3019.6446    ,  3035.3074    ,  3050.9850    ,
     *   3066.6774    ,  3082.3847    ,  3098.1069    ,  3113.8442    ,
     *   3129.5965    ,
     *   2997.0453    ,  3012.7083    ,  3028.3856    ,  3044.0774    ,
     *   3059.7837    ,  3075.5046    ,  3091.2402    ,  3106.9905    ,
     *   3122.7555    ,
     *   2990.3086    ,  3005.9861    ,  3021.6775    ,  3037.3831    ,
     *   3053.1030    ,  3068.8371    ,  3084.5856    ,  3100.3486    ,
     *   3116.1261    ,
     *   2983.7736    ,  2999.4651    ,  3015.1703    ,  3030.8893    ,
     *   3046.6223    ,  3062.3694    ,  3078.1306    ,  3093.9059    ,
     *   3109.6955    ,
     *   2977.4286    ,  2993.1337    ,  3008.8523    ,  3024.5844    ,
     *   3040.3302    ,  3056.0898    ,  3071.8633    ,  3087.6507    ,
     *   3103.4521    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   2971.2628    ,  2986.9812    ,  3002.7127    ,  3018.4576    ,
     *   3034.2159    ,  3049.9878    ,  3065.7732    ,  3081.5724    ,
     *   3097.3853    ,
     *   2965.2664    ,  2980.9977    ,  2996.7420    ,  3012.4993    ,
     *   3028.2697    ,  3044.0535    ,  3059.8506    ,  3075.6612    ,
     *   3091.4854    ,
     *   2959.4305    ,  2975.1744    ,  2990.9310    ,  3006.7004    ,
     *   3022.4827    ,  3038.2781    ,  3054.0866    ,  3069.9083    ,
     *   3085.7434    ,
     *   2953.7467    ,  2969.5029    ,  2985.2715    ,  3001.0526    ,
     *   3016.8465    ,  3032.6532    ,  3048.4728    ,  3064.3054    ,
     *   3080.1512    ,
     *   2948.2074    ,  2963.9755    ,  2979.7558    ,  2995.5484    ,
     *   3011.3535    ,  3027.1713    ,  3043.0017    ,  3058.8450    ,
     *   3074.7011    ,
     *   2942.8053    ,  2958.5851    ,  2974.3768    ,  2990.1807    ,
     *   3005.9968    ,  3021.8253    ,  3037.6663    ,  3053.5199    ,
     *   3069.3862    ,
     *   2937.5341    ,  2953.3252    ,  2969.1281    ,  2984.9428    ,
     *   3000.7696    ,  3016.6086    ,  3032.4599    ,  3048.3237    ,
     *   3064.1998    ,
     *   2932.3874    ,  2948.1896    ,  2964.0033    ,  2979.8288    ,
     *   2995.6660    ,  3011.5153    ,  3027.3767    ,  3043.2502    ,
     *   3059.1361    ,
     *   2927.3596    ,  2943.1726    ,  2958.9970    ,  2974.8328    ,
     *   2990.6803    ,  3006.5396    ,  3022.4108    ,  3038.2940    ,
     *   3054.1893    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   2922.4453    ,  2938.2689    ,  2954.1036    ,  2969.9497    ,
     *   2985.8072    ,  3001.6762    ,  3017.5570    ,  3033.4497    ,
     *   3049.3542    ,
     *   2917.6396    ,  2933.4735    ,  2949.3184    ,  2965.1744    ,
     *   2981.0416    ,  2996.9203    ,  3012.8105    ,  3028.7123    ,
     *   3044.6260    ,
     *   2912.9377    ,  2928.7818    ,  2944.6366    ,  2960.5023    ,
     *   2976.3791    ,  2992.2671    ,  3008.1665    ,  3024.0774    ,
     *   3039.9999    ,
     *   2908.3353    ,  2924.1893    ,  2940.0539    ,  2955.9291    ,
     *   2971.8153    ,  2987.7125    ,  3003.6208    ,  3019.5405    ,
     *   3035.4716    ,
     *   2903.8283    ,  2919.6920    ,  2935.5661    ,  2951.4507    ,
     *   2967.3460    ,  2983.2522    ,  2999.1693    ,  3015.0977    ,
     *   3031.0373    ,
     *   2899.4129    ,  2915.2861    ,  2931.1694    ,  2947.0632    ,
     *   2962.9674    ,  2978.8824    ,  2994.8083    ,  3010.7451    ,
     *   3026.6930    ,
     *   2895.0852    ,  2910.9677    ,  2926.8603    ,  2942.7630    ,
     *   2958.6760    ,  2974.5997    ,  2990.5340    ,  3006.4791    ,
     *   3022.4351    ,
     *   2890.8420    ,  2906.7337    ,  2922.6352    ,  2938.5467    ,
     *   2954.4684    ,  2970.4005    ,  2986.3431    ,  3002.2963    ,
     *   3018.2604    ,
     *   2886.6800    ,  2902.5806    ,  2918.4909    ,  2934.4110    ,
     *   2950.3412    ,  2966.2816    ,  2982.2324    ,  2998.1936    ,
     *   3014.1655    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   2882.5960    ,  2898.5055    ,  2914.4244    ,  2930.3531    ,
     *   2946.2916    ,  2962.2401    ,  2978.1989    ,  2994.1680    ,
     *   3010.1476    ,
     *   2878.5873    ,  2894.5054    ,  2910.4328    ,  2926.3698    ,
     *   2942.3165    ,  2958.2731    ,  2974.2397    ,  2990.2166    ,
     *   3006.2038    ,
     *   2874.6510    ,  2890.5776    ,  2906.5134    ,  2922.4586    ,
     *   2938.4134    ,  2954.3778    ,  2970.3522    ,  2986.3367    ,
     *   3002.3313    ,
     *   2870.7845    ,  2886.7196    ,  2902.6636    ,  2918.6169    ,
     *   2934.5795    ,  2950.5518    ,  2966.5338    ,  2982.5257    ,
     *   2998.5276    ,
     *   2866.9855    ,  2882.9288    ,  2898.8809    ,  2914.8421    ,
     *   2930.8125    ,  2946.7924    ,  2962.7819    ,  2978.7812    ,
     *   2994.7904    ,
     *   2863.2514    ,  2879.2029    ,  2895.1630    ,  2911.1320    ,
     *   2927.1101    ,  2943.0975    ,  2959.0944    ,  2975.1009    ,
     *   2991.1172    ,
     *   2859.5802    ,  2875.5396    ,  2891.5076    ,  2907.4843    ,
     *   2923.4700    ,  2939.4649    ,  2955.4690    ,  2971.4827    ,
     *   2987.5060    ,
     *   2855.9697    ,  2871.9370    ,  2887.9127    ,  2903.8971    ,
     *   2919.8902    ,  2935.8924    ,  2951.9037    ,  2967.9244    ,
     *   2983.9546    ,
     *   2852.4178    ,  2868.3929    ,  2884.3763    ,  2900.3681    ,
     *   2916.3686    ,  2932.3780    ,  2948.3964    ,  2964.4240    ,
     *   2980.4610    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   2848.9227    ,  2864.9055    ,  2880.8964    ,  2896.8956    ,
     *   2912.9034    ,  2928.9199    ,  2944.9453    ,  2960.9797    ,
     *   2977.0234    ,
     *   2845.4825    ,  2861.4728    ,  2877.4712    ,  2893.4777    ,
     *   2909.4926    ,  2925.5162    ,  2941.5485    ,  2957.5897    ,
     *   2973.6400    ,
     *   2842.0954    ,  2858.0933    ,  2874.0990    ,  2890.1127    ,
     *   2906.1347    ,  2922.1652    ,  2938.2043    ,  2954.2522    ,
     *   2970.3091    ,
     *   2838.7599    ,  2854.7651    ,  2870.7781    ,  2886.7989    ,
     *   2902.8279    ,  2918.8652    ,  2934.9111    ,  2950.9656    ,
     *   2967.0289    ,
     *   2835.4743    ,  2851.4868    ,  2867.5069    ,  2883.5348    ,
     *   2899.5707    ,  2915.6148    ,  2931.6673    ,  2947.7283    ,
     *   2963.7981    ,
     *   2832.2370    ,  2848.2568    ,  2864.2840    ,  2880.3189    ,
     *   2896.3616    ,  2912.4124    ,  2928.4714    ,  2944.5389    ,
     *   2960.6149    ,
     *   2829.0467    ,  2845.0737    ,  2861.1078    ,  2877.1496    ,
     *   2893.1990    ,  2909.2565    ,  2925.3220    ,  2941.3958    ,
     *   2957.4782    ,
     *   2825.9020    ,  2841.9360    ,  2857.9771    ,  2874.0256    ,
     *   2890.0818    ,  2906.1457    ,  2922.2177    ,  2938.2978    ,
     *   2954.3863    ,
     *   2822.8015    ,  2838.8424    ,  2854.8904    ,  2870.9456    ,
     *   2887.0084    ,  2903.0788    ,  2919.1572    ,  2935.2436    ,
     *   2951.3382    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   2819.7440    ,  2835.7918    ,  2851.8465    ,  2867.9084    ,
     *   2883.9777    ,  2900.0545    ,  2916.1392    ,  2932.2317    ,
     *   2948.3324    ,
     *   2816.7281    ,  2832.7828    ,  2848.8442    ,  2864.9127    ,
     *   2880.9884    ,  2897.0716    ,  2913.1625    ,  2929.2612    ,
     *   2945.3678    ,
     *   2813.7529    ,  2829.8142    ,  2845.8823    ,  2861.9573    ,
     *   2878.0394    ,  2894.1289    ,  2910.2259    ,  2926.3307    ,
     *   2942.4433    ,
     *   2810.8171    ,  2826.8851    ,  2842.9597    ,  2859.0411    ,
     *   2875.1296    ,  2891.2253    ,  2907.3284    ,  2923.4392    ,
     *   2939.5577    ,
     *   2807.9196    ,  2823.9942    ,  2840.0753    ,  2856.1631    ,
     *   2872.2579    ,  2888.3597    ,  2904.4689    ,  2920.5856    ,
     *   2936.7100    ,
     *   2805.0595    ,  2821.1406    ,  2837.2282    ,  2853.3223    ,
     *   2869.4232    ,  2885.5312    ,  2901.6464    ,  2917.7689    ,
     *   2933.8991    ,
     *   2802.2358    ,  2818.3233    ,  2834.4172    ,  2850.5176    ,
     *   2866.6247    ,  2882.7387    ,  2898.8598    ,  2914.9882    ,
     *   2931.1240    ,
     *   2799.4474    ,  2815.5414    ,  2831.6415    ,  2847.7481    ,
     *   2863.8612    ,  2879.9812    ,  2896.1082    ,  2912.2424    ,
     *   2928.3839    ,
     *   2796.6935    ,  2812.7938    ,  2828.9002    ,  2845.0128    ,
     *   2861.1321    ,  2877.2580    ,  2893.3908    ,  2909.5307    ,
     *   2925.6779    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   2793.9732    ,  2810.0797    ,  2826.1923    ,  2842.3110    ,
     *   2858.4362    ,  2874.5680    ,  2890.7066    ,  2906.8522    ,
     *   2923.0049    ,
     *   2791.2857    ,  2807.3984    ,  2823.5170    ,  2839.6418    ,
     *   2855.7729    ,  2871.9105    ,  2888.0548    ,  2904.2060    ,
     *   2920.3643    ,
     *   2788.6301    ,  2804.7489    ,  2820.8736    ,  2837.0043    ,
     *   2853.1412    ,  2869.2846    ,  2885.4346    ,  2901.5914    ,
     *   2917.7552    ,
     *   2786.0056    ,  2802.1305    ,  2818.2611    ,  2834.3977    ,
     *   2850.5405    ,  2866.6896    ,  2882.8452    ,  2899.0075    ,
     *   2915.1767    ,
     *   2783.4116    ,  2799.5424    ,  2815.6790    ,  2831.8214    ,
     *   2847.9699    ,  2864.1247    ,  2880.2859    ,  2896.4537    ,
     *   2912.6283    ,
     *   2780.8472    ,  2796.9840    ,  2813.1264    ,  2829.2746    ,
     *   2845.4288    ,  2861.5892    ,  2877.7559    ,  2893.9291    ,
     *   2910.1091    ,
     *   2778.3118    ,  2794.4545    ,  2810.6027    ,  2826.7566    ,
     *   2842.9164    ,  2859.0823    ,  2875.2545    ,  2891.4332    ,
     *   2907.6184    ,
     *   2775.8047    ,  2791.9532    ,  2808.1071    ,  2824.2667    ,
     *   2840.4321    ,  2856.6035    ,  2872.7811    ,  2888.9651    ,
     *   2905.1556    ,
     *   2773.3252    ,  2789.4794    ,  2805.6390    ,  2821.8042    ,
     *   2837.9752    ,  2854.1520    ,  2870.3350    ,  2886.5243    ,
     *   2902.7200    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   2770.8727    ,  2787.0326    ,  2803.1979    ,  2819.3686    ,
     *   2835.5450    ,  2851.7273    ,  2867.9156    ,  2884.1102    ,
     *   2900.3111    ,
     *   2768.4467    ,  2784.6122    ,  2800.7830    ,  2816.9592    ,
     *   2833.1411    ,  2849.3287    ,  2865.5223    ,  2881.7221    ,
     *   2897.9281    ,
     *   2766.0464    ,  2782.2175    ,  2798.3938    ,  2814.5755    ,
     *   2830.7627    ,  2846.9556    ,  2863.1545    ,  2879.3594    ,
     *   2895.5705    ,
     *   2763.6715    ,  2779.8480    ,  2796.0298    ,  2812.2168    ,
     *   2828.4093    ,  2844.6076    ,  2860.8116    ,  2877.0216    ,
     *   2893.2378    ,
     *   2761.3212    ,  2777.5032    ,  2793.6903    ,  2809.8827    ,
     *   2826.0805    ,  2842.2839    ,  2858.4931    ,  2874.7082    ,
     *   2890.9293    ,
     *   2758.9950    ,  2775.1824    ,  2791.3749    ,  2807.5725    ,
     *   2823.7756    ,  2839.9841    ,  2856.1984    ,  2872.4185    ,
     *   2888.6447    ,
     *   2756.6926    ,  2772.8853    ,  2789.0830    ,  2805.2859    ,
     *   2821.4941    ,  2837.7078    ,  2853.9271    ,  2870.1522    ,
     *   2886.3833    ,
     *   2754.4133    ,  2770.6113    ,  2786.8142    ,  2803.0222    ,
     *   2819.2355    ,  2835.4543    ,  2851.6786    ,  2867.9087    ,
     *   2884.1446    ,
     *   2752.1567    ,  2768.3599    ,  2784.5679    ,  2800.7811    ,
     *   2816.9995    ,  2833.2232    ,  2849.4525    ,  2865.6875    ,
     *   2881.9282    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   2749.9223    ,  2766.1306    ,  2782.3438    ,  2798.5620    ,
     *   2814.7854    ,  2831.0141    ,  2847.2483    ,  2863.4881    ,
     *   2879.7337    ,
     *   2747.7096    ,  2763.9231    ,  2780.1413    ,  2796.3645    ,
     *   2812.5929    ,  2828.8265    ,  2845.0656    ,  2861.3102    ,
     *   2877.5605    ,
     *   2745.5183    ,  2761.7368    ,  2777.9600    ,  2794.1882    ,
     *   2810.4215    ,  2826.6600    ,  2842.9039    ,  2859.1533    ,
     *   2875.4083    ,
     *   2743.3479    ,  2759.5713    ,  2775.7995    ,  2792.0326    ,
     *   2808.2708    ,  2824.5141    ,  2840.7628    ,  2857.0169    ,
     *   2873.2766    ,
     *   2741.1980    ,  2757.4264    ,  2773.6594    ,  2789.8974    ,
     *   2806.1403    ,  2822.3884    ,  2838.6418    ,  2854.9006    ,
     *   2871.1650    ,
     *   2739.0682    ,  2755.3014    ,  2771.5393    ,  2787.7821    ,
     *   2804.0298    ,  2820.2826    ,  2836.5407    ,  2852.8042    ,
     *   2869.0731    ,
     *   2736.9581    ,  2753.1961    ,  2769.4388    ,  2785.6863    ,
     *   2801.9388    ,  2818.1963    ,  2834.4590    ,  2850.7270    ,
     *   2867.0005    ,
     *   2734.8674    ,  2751.1101    ,  2767.3575    ,  2783.6097    ,
     *   2799.8668    ,  2816.1290    ,  2832.3963    ,  2848.6689    ,
     *   2864.9469    ,
     *   2732.7956    ,  2749.0430    ,  2765.2951    ,  2781.5520    ,
     *   2797.8137    ,  2814.0805    ,  2830.3523    ,  2846.6294    ,
     *   2862.9119    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   2730.7424    ,  2746.9945    ,  2763.2512    ,  2779.5127    ,
     *   2795.7790    ,  2812.0503    ,  2828.3267    ,  2844.6082    ,
     *   2860.8951    ,
     *   2728.7075    ,  2744.9642    ,  2761.2255    ,  2777.4915    ,
     *   2793.7623    ,  2810.0381    ,  2826.3190    ,  2842.6050    ,
     *   2858.8963    ,
     *   2726.6906    ,  2742.9518    ,  2759.2176    ,  2775.4881    ,
     *   2791.7634    ,  2808.0437    ,  2824.3289    ,  2840.6193    ,
     *   2856.9150    ,
     *   2724.6912    ,  2740.9570    ,  2757.2272    ,  2773.5022    ,
     *   2789.7819    ,  2806.0666    ,  2822.3562    ,  2838.6510    ,
     *   2854.9510    ,
     *   2722.7092    ,  2738.9794    ,  2755.2541    ,  2771.5334    ,
     *   2787.8176    ,  2804.1066    ,  2820.4006    ,  2836.6996    ,
     *   2853.0039    ,
     *   2720.7442    ,  2737.0187    ,  2753.2978    ,  2769.5815    ,
     *   2785.8700    ,  2802.1633    ,  2818.4616    ,  2834.7649    ,
     *   2851.0734    ,
     *   2718.7958    ,  2735.0747    ,  2751.3581    ,  2767.6461    ,
     *   2783.9389    ,  2800.2365    ,  2816.5390    ,  2832.8466    ,
     *   2849.1593    ,
     *   2716.8639    ,  2733.1471    ,  2749.4348    ,  2765.7270    ,
     *   2782.0241    ,  2798.3259    ,  2814.6326    ,  2830.9444    ,
     *   2847.2612    ,
     *   2714.9481    ,  2731.2355    ,  2747.5274    ,  2763.8239    ,
     *   2780.1251    ,  2796.4312    ,  2812.7421    ,  2829.0579    ,
     *   2845.3789    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   2713.0482    ,  2729.3397    ,  2745.6358    ,  2761.9365    ,
     *   2778.2419    ,  2794.5520    ,  2810.8671    ,  2827.1871    ,
     *   2843.5121    ,
     *   2711.1638    ,  2727.4595    ,  2743.7597    ,  2760.0645    ,
     *   2776.3740    ,  2792.6883    ,  2809.0074    ,  2825.3314    ,
     *   2841.6605    ,
     *   2709.2947    ,  2725.5946    ,  2741.8989    ,  2758.2077    ,
     *   2774.5213    ,  2790.8396    ,  2807.1628    ,  2823.4908    ,
     *   2839.8239    ,
     *   2707.4408    ,  2723.7446    ,  2740.0530    ,  2756.3659    ,
     *   2772.6835    ,  2789.0058    ,  2805.3330    ,  2821.6650    ,
     *   2838.0020    ,
     *   2705.6016    ,  2721.9094    ,  2738.2218    ,  2754.5387    ,
     *   2770.8603    ,  2787.1866    ,  2803.5177    ,  2819.8537    ,
     *   2836.1946    ,
     *   2703.7770    ,  2720.0888    ,  2736.4051    ,  2752.7260    ,
     *   2769.0515    ,  2785.3817    ,  2801.7168    ,  2818.0567    ,
     *   2834.4015    ,
     *   2701.9668    ,  2718.2825    ,  2734.6027    ,  2750.9274    ,
     *   2767.2568    ,  2783.5910    ,  2799.9299    ,  2816.2737    ,
     *   2832.6224    ,
     *   2700.1706    ,  2716.4902    ,  2732.8143    ,  2749.1429    ,
     *   2765.4762    ,  2781.8141    ,  2798.1569    ,  2814.5045    ,
     *   2830.8570    ,
     *   2698.3884    ,  2714.7118    ,  2731.0396    ,  2747.3721    ,
     *   2763.7092    ,  2780.0510    ,  2796.3975    ,  2812.7489    ,
     *   2829.1052    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   2696.6198    ,  2712.9470    ,  2729.2786    ,  2745.6148    ,
     *   2761.9557    ,  2778.3013    ,  2794.6516    ,  2811.0067    ,
     *   2827.3668    ,
     *   2694.8647    ,  2711.1956    ,  2727.5310    ,  2743.8709    ,
     *   2760.2155    ,  2776.5648    ,  2792.9189    ,  2809.2777    ,
     *   2825.6415    ,
     *   2693.1228    ,  2709.4574    ,  2725.7965    ,  2742.1401    ,
     *   2758.4884    ,  2774.8414    ,  2791.1991    ,  2807.5617    ,
     *   2823.9291    ,
     *   2691.3940    ,  2707.7322    ,  2724.0749    ,  2740.4222    ,
     *   2756.7742    ,  2773.1308    ,  2789.4922    ,  2805.8584    ,
     *   2822.2294    ,
     *   2689.6780    ,  2706.0198    ,  2722.3662    ,  2738.7171    ,
     *   2755.0726    ,  2771.4329    ,  2787.7979    ,  2804.1677    ,
     *   2820.5423    ,
     *   2687.9747    ,  2704.3201    ,  2720.6700    ,  2737.0244    ,
     *   2753.3836    ,  2769.7474    ,  2786.1160    ,  2802.4894    ,
     *   2818.8676    ,
     *   2686.2839    ,  2702.6327    ,  2718.9861    ,  2735.3442    ,
     *   2751.7068    ,  2768.0742    ,  2784.4463    ,  2800.8232    ,
     *   2817.2050    ,
     *   2684.6053    ,  2700.9576    ,  2717.3145    ,  2733.6760    ,
     *   2750.0422    ,  2766.4131    ,  2782.7887    ,  2799.1691    ,
     *   2815.5543    ,
     *   2682.9388    ,  2699.2946    ,  2715.6549    ,  2732.0199    ,
     *   2748.3895    ,  2764.7639    ,  2781.1430    ,  2797.5268    ,
     *   2813.9155    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   2681.2842    ,  2697.6434    ,  2714.0072    ,  2730.3755    ,
     *   2746.7486    ,  2763.1264    ,  2779.5089    ,  2795.8962    ,
     *   2812.2883    ,
     *   2679.6414    ,  2696.0039    ,  2712.3711    ,  2728.7428    ,
     *   2745.1193    ,  2761.5005    ,  2777.8864    ,  2794.2771    ,
     *   2810.6726    ,
     *   2678.0102    ,  2694.3760    ,  2710.7465    ,  2727.1216    ,
     *   2743.5014    ,  2759.8859    ,  2776.2752    ,  2792.6693    ,
     *   2809.0681    ,
     *   2676.3903    ,  2692.7595    ,  2709.1332    ,  2725.5116    ,
     *   2741.8948    ,  2758.2826    ,  2774.6752    ,  2791.0726    ,
     *   2807.4748    ,
     *   2674.7818    ,  2691.1541    ,  2707.5312    ,  2723.9128    ,
     *   2740.2992    ,  2756.6904    ,  2773.0863    ,  2789.4870    ,
     *   2805.8924    ,
     *   2673.1843    ,  2689.5599    ,  2705.9401    ,  2722.3250    ,
     *   2738.7147    ,  2755.1091    ,  2771.5082    ,  2787.9122    ,
     *   2804.3209    ,
     *   2671.5977    ,  2687.9765    ,  2704.3599    ,  2720.7480    ,
     *   2737.1409    ,  2753.5385    ,  2769.9409    ,  2786.3481    ,
     *   2802.7600    ,
     *   2670.0220    ,  2686.4039    ,  2702.7904    ,  2719.1817    ,
     *   2735.5778    ,  2751.9786    ,  2768.3841    ,  2784.7945    ,
     *   2801.2097    ,
     *   2668.4568    ,  2684.8418    ,  2701.2315    ,  2717.6260    ,
     *   2734.0251    ,  2750.4291    ,  2766.8378    ,  2783.2513    ,
     *   2799.6697    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   2666.9022    ,  2683.2903    ,  2699.6830    ,  2716.0806    ,
     *   2732.4829    ,  2748.8899    ,  2765.3018    ,  2781.7184    ,
     *   2798.1399    ,
     *   2665.3579    ,  2681.7490    ,  2698.1448    ,  2714.5454    ,
     *   2730.9508    ,  2747.3609    ,  2763.7759    ,  2780.1957    ,
     *   2796.6203    ,
     *   2663.8239    ,  2680.2180    ,  2696.6168    ,  2713.0204    ,
     *   2729.4288    ,  2745.8420    ,  2762.2600    ,  2778.6829    ,
     *   2795.1105    ,
     *   2662.2999    ,  2678.6969    ,  2695.0987    ,  2711.5054    ,
     *   2727.9168    ,  2744.3330    ,  2760.7540    ,  2777.1799    ,
     *   2793.6106    ,
     *   2660.7858    ,  2677.1858    ,  2693.5906    ,  2710.0001    ,
     *   2726.4145    ,  2742.8338    ,  2759.2578    ,  2775.6867    ,
     *   2792.1204    ,
     *   2659.2816    ,  2675.6845    ,  2692.0921    ,  2708.5047    ,
     *   2724.9220    ,  2741.3442    ,  2757.7712    ,  2774.2031    ,
     *   2790.6398    ,
     *   2657.7870    ,  2674.1928    ,  2690.6033    ,  2707.0187    ,
     *   2723.4390    ,  2739.8641    ,  2756.2941    ,  2772.7289    ,
     *   2789.1686    ,
     *   2656.3020    ,  2672.7106    ,  2689.1240    ,  2705.5423    ,
     *   2721.9654    ,  2738.3934    ,  2754.8263    ,  2771.2641    ,
     *   2787.7066    ,
     *   2654.8264    ,  2671.2378    ,  2687.6541    ,  2704.0752    ,
     *   2720.5012    ,  2736.9321    ,  2753.3678    ,  2769.8084    ,
     *   2786.2539    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   5290.7422    ,  5305.9947    ,  5321.2754    ,  5336.5841    ,
     *   5351.9204    ,  5367.2839    ,  5382.6742    ,  5398.0910    ,
     *   5413.5340    ,
     *   5159.7897    ,  5175.0422    ,  5190.3229    ,  5205.6316    ,
     *   5220.9679    ,  5236.3314    ,  5251.7217    ,  5267.1386    ,
     *   5282.5815    ,
     *   5028.8369    ,  5044.0893    ,  5059.3701    ,  5074.6788    ,
     *   5090.0151    ,  5105.3786    ,  5120.7690    ,  5136.1858    ,
     *   5151.6288    ,
     *   4897.8833    ,  4913.1358    ,  4928.4167    ,  4943.7254    ,
     *   4959.0617    ,  4974.4253    ,  4989.8156    ,  5005.2325    ,
     *   5020.6755    ,
     *   4766.9284    ,  4782.1810    ,  4797.4619    ,  4812.7707    ,
     *   4828.1071    ,  4843.4707    ,  4858.8612    ,  4874.2781    ,
     *   4889.7212    ,
     *   4635.9708    ,  4651.2235    ,  4666.5045    ,  4681.8135    ,
     *   4697.1500    ,  4712.5138    ,  4727.9044    ,  4743.3214    ,
     *   4758.7646    ,
     *   4505.0076    ,  4520.2607    ,  4535.5420    ,  4550.8513    ,
     *   4566.1881    ,  4581.5521    ,  4596.9429    ,  4612.3603    ,
     *   4627.8037    ,
     *   4374.0336    ,  4389.2873    ,  4404.5692    ,  4419.8790    ,
     *   4435.2164    ,  4450.5809    ,  4465.9723    ,  4481.3901    ,
     *   4496.8341    ,
     *   4243.0378    ,  4258.2926    ,  4273.5757    ,  4288.8867    ,
     *   4304.2251    ,  4319.5908    ,  4334.9832    ,  4350.4020    ,
     *   4365.8470    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   4111.9983    ,  4127.2556    ,  4142.5410    ,  4157.8542    ,
     *   4173.1949    ,  4188.5627    ,  4203.9572    ,  4219.3781    ,
     *   4234.8251    ,
     *   3980.8721    ,  3996.1341    ,  4011.4242    ,  4026.7420    ,
     *   4042.0871    ,  4057.4592    ,  4072.8579    ,  4088.2828    ,
     *   4103.7337    ,
     *   3849.5735    ,  3864.8451    ,  3880.1444    ,  3895.4712    ,
     *   3910.8251    ,  3926.2057    ,  3941.6127    ,  3957.0458    ,
     *   3972.5045    ,
     *   3717.9355    ,  3733.2258    ,  3748.5434    ,  3763.8880    ,
     *   3779.2592    ,  3794.6567    ,  3810.0801    ,  3825.5291    ,
     *   3841.0034    ,
     *   3624.6156    ,  3639.9292    ,  3655.2694    ,  3670.6360    ,
     *   3686.0287    ,  3701.4470    ,  3716.8907    ,  3732.3595    ,
     *   3747.8531    ,
     *   3561.9667    ,  3577.3031    ,  3592.6655    ,  3608.0537    ,
     *   3623.4673    ,  3638.9061    ,  3654.3697    ,  3669.8579    ,
     *   3685.3703    ,
     *   3514.6451    ,  3530.0038    ,  3545.3879    ,  3560.7972    ,
     *   3576.2313    ,  3591.6901    ,  3607.1733    ,  3622.6804    ,
     *   3638.2113    ,
     *   3476.5490    ,  3491.9295    ,  3507.3348    ,  3522.7648    ,
     *   3538.2191    ,  3553.6975    ,  3569.1997    ,  3584.7255    ,
     *   3600.2745    ,
     *   3444.6242    ,  3460.0260    ,  3475.4522    ,  3490.9024    ,
     *   3506.3764    ,  3521.8740    ,  3537.3949    ,  3552.9389    ,
     *   3568.5056    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   3417.1211    ,  3432.5439    ,  3447.9904    ,  3463.4604    ,
     *   3478.9538    ,  3494.4702    ,  3510.0094    ,  3525.5712    ,
     *   3541.1554    ,
     *   3392.9438    ,  3408.3870    ,  3423.8535    ,  3439.3429    ,
     *   3454.8552    ,  3470.3901    ,  3485.9473    ,  3501.5266    ,
     *   3517.1277    ,
     *   3371.3598    ,  3386.8230    ,  3402.3091    ,  3417.8176    ,
     *   3433.3484    ,  3448.9013    ,  3464.4761    ,  3480.0725    ,
     *   3495.6904    ,
     *   3351.8555    ,  3367.3384    ,  3382.8435    ,  3398.3707    ,
     *   3413.9197    ,  3429.4903    ,  3445.0823    ,  3460.6955    ,
     *   3476.3298    ,
     *   3334.0566    ,  3349.5588    ,  3365.0827    ,  3380.6281    ,
     *   3396.1949    ,  3411.7828    ,  3427.3917    ,  3443.0214    ,
     *   3458.6717    ,
     *   3317.6822    ,  3333.2032    ,  3348.7454    ,  3364.3087    ,
     *   3379.8929    ,  3395.4978    ,  3411.1233    ,  3426.7691    ,
     *   3442.4351    ,
     *   3302.5157    ,  3318.0551    ,  3333.6152    ,  3349.1960    ,
     *   3364.7973    ,  3380.4188    ,  3396.0605    ,  3411.7221    ,
     *   3427.4035    ,
     *   3288.3867    ,  3303.9441    ,  3319.5218    ,  3335.1198    ,
     *   3350.7377    ,  3366.3755    ,  3382.0331    ,  3397.7102    ,
     *   3413.4066    ,
     *   3275.1589    ,  3290.7339    ,  3306.3288    ,  3321.9435    ,
     *   3337.5778    ,  3353.2315    ,  3368.9046    ,  3384.5969    ,
     *   3400.3081    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   3262.7213    ,  3278.3136    ,  3293.9253    ,  3309.5563    ,
     *   3325.2066    ,  3340.8759    ,  3356.5642    ,  3372.2713    ,
     *   3387.9970    ,
     *   3250.9825    ,  3266.5916    ,  3282.2198    ,  3297.8668    ,
     *   3313.5327    ,  3329.2173    ,  3344.9205    ,  3360.6421    ,
     *   3376.3820    ,
     *   3239.8663    ,  3255.4918    ,  3271.1360    ,  3286.7987    ,
     *   3302.4799    ,  3318.1794    ,  3333.8971    ,  3349.6329    ,
     *   3365.3867    ,
     *   3229.3082    ,  3244.9499    ,  3260.6097    ,  3276.2878    ,
     *   3291.9839    ,  3307.6980    ,  3323.4299    ,  3339.1796    ,
     *   3354.9470    ,
     *   3219.2538    ,  3234.9111    ,  3250.5863    ,  3266.2793    ,
     *   3281.9900    ,  3297.7183    ,  3313.4642    ,  3329.2275    ,
     *   3345.0081    ,
     *   3209.6560    ,  3225.3286    ,  3241.0188    ,  3256.7264    ,
     *   3272.4513    ,  3288.1936    ,  3303.9531    ,  3319.7297    ,
     *   3335.5233    ,
     *   3200.4743    ,  3216.1618    ,  3231.8666    ,  3247.5885    ,
     *   3263.3274    ,  3279.0833    ,  3294.8561    ,  3310.6456    ,
     *   3326.4519    ,
     *   3191.6734    ,  3207.3756    ,  3223.0946    ,  3238.8304    ,
     *   3254.5829    ,  3270.3521    ,  3286.1379    ,  3301.9401    ,
     *   3317.7588    ,
     *   3183.2224    ,  3198.9389    ,  3214.6718    ,  3230.4212    ,
     *   3246.1870    ,  3261.9691    ,  3277.7676    ,  3293.5823    ,
     *   3309.4131    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   3175.0942    ,  3190.8245    ,  3206.5710    ,  3222.3336    ,
     *   3238.1124    ,  3253.9073    ,  3269.7181    ,  3285.5449    ,
     *   3301.3875    ,
     *   3167.2646    ,  3183.0084    ,  3198.7681    ,  3214.5437    ,
     *   3230.3352    ,  3246.1424    ,  3261.9653    ,  3277.8040    ,
     *   3293.6582    ,
     *   3159.7121    ,  3175.4691    ,  3191.2417    ,  3207.0300    ,
     *   3222.8338    ,  3238.6531    ,  3254.4878    ,  3270.3380    ,
     *   3286.2035    ,
     *   3152.4176    ,  3168.1875    ,  3183.9727    ,  3199.7732    ,
     *   3215.5891    ,  3231.4202    ,  3247.2665    ,  3263.1279    ,
     *   3279.0045    ,
     *   3145.3639    ,  3161.1463    ,  3176.9438    ,  3192.7563    ,
     *   3208.5839    ,  3224.4265    ,  3240.2841    ,  3256.1566    ,
     *   3272.0439    ,
     *   3138.5354    ,  3154.3300    ,  3170.1395    ,  3185.9638    ,
     *   3201.8028    ,  3217.6567    ,  3233.5252    ,  3249.4085    ,
     *   3265.3063    ,
     *   3131.9181    ,  3147.7247    ,  3163.5459    ,  3179.3816    ,
     *   3195.2318    ,  3211.0966    ,  3226.9759    ,  3242.8696    ,
     *   3258.7778    ,
     *   3125.4994    ,  3141.3176    ,  3157.1501    ,  3172.9969    ,
     *   3188.8581    ,  3204.7336    ,  3220.6233    ,  3236.5273    ,
     *   3252.4455    ,
     *   3119.2676    ,  3135.0971    ,  3150.9407    ,  3166.7984    ,
     *   3182.6702    ,  3198.5561    ,  3214.4561    ,  3230.3701    ,
     *   3246.2981    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   3113.2120    ,  3129.0526    ,  3144.9070    ,  3160.7753    ,
     *   3176.6575    ,  3192.5536    ,  3208.4635    ,  3224.3873    ,
     *   3240.3249    ,
     *   3107.3231    ,  3123.1744    ,  3139.0394    ,  3154.9180    ,
     *   3170.8104    ,  3186.7164    ,  3202.6360    ,  3218.5694    ,
     *   3234.5163    ,
     *   3101.5918    ,  3117.4537    ,  3133.3289    ,  3149.2177    ,
     *   3165.1199    ,  3181.0356    ,  3196.9648    ,  3212.9074    ,
     *   3228.8634    ,
     *   3096.0100    ,  3111.8821    ,  3127.7674    ,  3143.6660    ,
     *   3159.5779    ,  3175.5031    ,  3191.4415    ,  3207.3932    ,
     *   3223.3582    ,
     *   3090.5702    ,  3106.4522    ,  3122.3474    ,  3138.2556    ,
     *   3154.1769    ,  3170.1113    ,  3186.0588    ,  3202.0194    ,
     *   3217.9931    ,
     *   3085.2652    ,  3101.1570    ,  3117.0617    ,  3132.9793    ,
     *   3148.9098    ,  3164.8533    ,  3180.8096    ,  3196.7789    ,
     *   3212.7611    ,
     *   3080.0886    ,  3095.9900    ,  3111.9040    ,  3127.8308    ,
     *   3143.7703    ,  3159.7225    ,  3175.6875    ,  3191.6653    ,
     *   3207.6558    ,
     *   3075.0344    ,  3090.9450    ,  3106.8682    ,  3122.8039    ,
     *   3138.7522    ,  3154.7131    ,  3170.6865    ,  3186.6726    ,
     *   3202.6713    ,
     *   3070.0969    ,  3086.0166    ,  3101.9487    ,  3117.8932    ,
     *   3133.8501    ,  3149.8194    ,  3165.8011    ,  3181.7953    ,
     *   3197.8019    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   3065.2708    ,  3081.1995    ,  3097.1403    ,  3113.0934    ,
     *   3129.0586    ,  3145.0362    ,  3161.0260    ,  3177.0281    ,
     *   3193.0425    ,
     *   3060.5514    ,  3076.4888    ,  3092.4381    ,  3108.3995    ,
     *   3124.3730    ,  3140.3586    ,  3156.3563    ,  3172.3662    ,
     *   3188.3882    ,
     *   3055.9340    ,  3071.8799    ,  3087.8376    ,  3103.8072    ,
     *   3119.7887    ,  3135.7822    ,  3151.7876    ,  3167.8051    ,
     *   3183.8345    ,
     *   3051.4143    ,  3067.3685    ,  3083.3344    ,  3099.3120    ,
     *   3115.3014    ,  3131.3026    ,  3147.3156    ,  3163.3405    ,
     *   3179.3772    ,
     *   3046.9882    ,  3062.9506    ,  3078.9245    ,  3094.9100    ,
     *   3110.9071    ,  3126.9158    ,  3142.9363    ,  3158.9685    ,
     *   3175.0123    ,
     *   3042.6521    ,  3058.6224    ,  3074.6042    ,  3090.5974    ,
     *   3106.6020    ,  3122.6182    ,  3138.6459    ,  3154.6852    ,
     *   3170.7361    ,
     *   3038.4022    ,  3054.3804    ,  3070.3699    ,  3086.3706    ,
     *   3102.3827    ,  3118.4061    ,  3134.4410    ,  3150.4873    ,
     *   3166.5450    ,
     *   3034.2353    ,  3050.2212    ,  3066.2182    ,  3082.2263    ,
     *   3098.2457    ,  3114.2762    ,  3130.3181    ,  3146.3713    ,
     *   3162.4358    ,
     *   3030.1482    ,  3046.1417    ,  3062.1461    ,  3078.1614    ,
     *   3094.1879    ,  3110.2255    ,  3126.2742    ,  3142.3341    ,
     *   3158.4052    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   3026.1378    ,  3042.1387    ,  3058.1504    ,  3074.1729    ,
     *   3090.2064    ,  3106.2508    ,  3122.3063    ,  3138.3728    ,
     *   3154.4504    ,
     *   3022.2014    ,  3038.2096    ,  3054.2284    ,  3070.2580    ,
     *   3086.2983    ,  3102.3495    ,  3118.4116    ,  3134.4846    ,
     *   3150.5686    ,
     *   3018.3362    ,  3034.3516    ,  3050.3774    ,  3066.4139    ,
     *   3082.4610    ,  3098.5188    ,  3114.5874    ,  3130.6668    ,
     *   3146.7570    ,
     *   3014.5398    ,  3030.5622    ,  3046.5949    ,  3062.6381    ,
     *   3078.6919    ,  3094.7563    ,  3110.8313    ,  3126.9169    ,
     *   3143.0133    ,
     *   3010.8096    ,  3026.8389    ,  3042.8785    ,  3058.9284    ,
     *   3074.9887    ,  3091.0595    ,  3107.1408    ,  3123.2326    ,
     *   3139.3351    ,
     *   3007.1434    ,  3023.1795    ,  3039.2258    ,  3055.2823    ,
     *   3071.3490    ,  3087.4261    ,  3103.5136    ,  3119.6116    ,
     *   3135.7200    ,
     *   3003.5390    ,  3019.5819    ,  3035.6348    ,  3051.6977    ,
     *   3067.7708    ,  3083.8541    ,  3099.9477    ,  3116.0517    ,
     *   3132.1660    ,
     *   2999.9944    ,  3016.0439    ,  3032.1033    ,  3048.1726    ,
     *   3064.2520    ,  3080.3414    ,  3096.4410    ,  3112.5509    ,
     *   3128.6710    ,
     *   2996.5075    ,  3012.5636    ,  3028.6294    ,  3044.7050    ,
     *   3060.7905    ,  3076.8860    ,  3092.9916    ,  3109.1072    ,
     *   3125.2330    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   2993.0765    ,  3009.1390    ,  3025.2112    ,  3041.2930    ,
     *   3057.3846    ,  3073.4861    ,  3089.5975    ,  3105.7189    ,
     *   3121.8503    ,
     *   2989.6996    ,  3005.7685    ,  3021.8469    ,  3037.9348    ,
     *   3054.0325    ,  3070.1398    ,  3086.2570    ,  3102.3841    ,
     *   3118.5210    ,
     *   2986.3750    ,  3002.4502    ,  3018.5348    ,  3034.6288    ,
     *   3050.7324    ,  3066.8456    ,  3082.9684    ,  3099.1011    ,
     *   3115.2435    ,
     *   2983.1012    ,  2999.1827    ,  3015.2733    ,  3031.3733    ,
     *   3047.4827    ,  3063.6017    ,  3079.7302    ,  3095.8684    ,
     *   3112.0162    ,
     *   2979.8766    ,  2995.9642    ,  3012.0609    ,  3028.1668    ,
     *   3044.2820    ,  3060.4066    ,  3076.5407    ,  3092.6843    ,
     *   3108.8376    ,
     *   2976.6997    ,  2992.7934    ,  3008.8960    ,  3025.0078    ,
     *   3041.1287    ,  3057.2589    ,  3073.3985    ,  3089.5475    ,
     *   3105.7060    ,
     *   2973.5691    ,  2989.6688    ,  3005.7773    ,  3021.8948    ,
     *   3038.0214    ,  3054.1572    ,  3070.3022    ,  3086.4566    ,
     *   3102.6203    ,
     *   2970.4833    ,  2986.5889    ,  3002.7033    ,  3018.8266    ,
     *   3034.9588    ,  3051.1000    ,  3067.2505    ,  3083.4101    ,
     *   3099.5790    ,
     *   2967.4412    ,  2983.5527    ,  2999.6728    ,  3015.8017    ,
     *   3031.9395    ,  3048.0862    ,  3064.2419    ,  3080.4068    ,
     *   3096.5808    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   2964.4413    ,  2980.5587    ,  2996.6845    ,  3012.8190    ,
     *   3028.9623    ,  3045.1144    ,  3061.2754    ,  3077.4454    ,
     *   3093.6245    ,
     *   2961.4827    ,  2977.6058    ,  2993.7373    ,  3009.8773    ,
     *   3026.0260    ,  3042.1835    ,  3058.3497    ,  3074.5249    ,
     *   3090.7090    ,
     *   2958.5639    ,  2974.6928    ,  2990.8299    ,  3006.9755    ,
     *   3023.1295    ,  3039.2923    ,  3055.4637    ,  3071.6439    ,
     *   3087.8330    ,
     *   2955.6841    ,  2971.8186    ,  2987.9613    ,  3004.1123    ,
     *   3020.2717    ,  3036.4397    ,  3052.6162    ,  3068.8015    ,
     *   3084.9955    ,
     *   2952.8421    ,  2968.9822    ,  2985.1304    ,  3001.2868    ,
     *   3017.4515    ,  3033.6247    ,  3049.8063    ,  3065.9966    ,
     *   3082.1954    ,
     *   2950.0369    ,  2966.1826    ,  2982.3362    ,  2998.4980    ,
     *   3014.6679    ,  3030.8462    ,  3047.0329    ,  3063.2281    ,
     *   3079.4318    ,
     *   2947.2675    ,  2963.4187    ,  2979.5777    ,  2995.7448    ,
     *   3011.9200    ,  3028.1034    ,  3044.2951    ,  3060.4952    ,
     *   3076.7037    ,
     *   2944.5330    ,  2960.6896    ,  2976.8541    ,  2993.0264    ,
     *   3009.2067    ,  3025.3952    ,  3041.5918    ,  3057.7968    ,
     *   3074.0101    ,
     *   2941.8324    ,  2957.9945    ,  2974.1643    ,  2990.3418    ,
     *   3006.5273    ,  3022.7207    ,  3038.9223    ,  3055.1321    ,
     *   3071.3501    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   2939.1650    ,  2955.3324    ,  2971.5075    ,  2987.6902    ,
     *   3003.8807    ,  3020.0792    ,  3036.2857    ,  3052.5002    ,
     *   3068.7230    ,
     *   2936.5298    ,  2952.7026    ,  2968.8828    ,  2985.0707    ,
     *   3001.2663    ,  3017.4697    ,  3033.6810    ,  3049.9003    ,
     *   3066.1277    ,
     *   2933.9260    ,  2950.1041    ,  2966.2896    ,  2982.4826    ,
     *   2998.6831    ,  3014.8915    ,  3031.1076    ,  3047.3316    ,
     *   3063.5637    ,
     *   2931.3529    ,  2947.5363    ,  2963.7269    ,  2979.9250    ,
     *   2996.1305    ,  3012.3437    ,  3028.5646    ,  3044.7934    ,
     *   3061.0300    ,
     *   2928.8098    ,  2944.9983    ,  2961.1941    ,  2977.3972    ,
     *   2993.6077    ,  3009.8257    ,  3026.0514    ,  3042.2847    ,
     *   3058.5259    ,
     *   2926.2958    ,  2942.4896    ,  2958.6904    ,  2974.8984    ,
     *   2991.1138    ,  3007.3367    ,  3023.5671    ,  3039.8051    ,
     *   3056.0508    ,
     *   2923.8104    ,  2940.0092    ,  2956.2151    ,  2972.4281    ,
     *   2988.6484    ,  3004.8760    ,  3021.1111    ,  3037.3537    ,
     *   3053.6039    ,
     *   2921.3528    ,  2937.5567    ,  2953.7676    ,  2969.9855    ,
     *   2986.2106    ,  3002.4429    ,  3018.6827    ,  3034.9298    ,
     *   3051.1846    ,
     *   2918.9223    ,  2935.1313    ,  2951.3472    ,  2967.5700    ,
     *   2983.7999    ,  3000.0369    ,  3016.2813    ,  3032.5330    ,
     *   3048.7921    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   2916.5184    ,  2932.7325    ,  2948.9532    ,  2965.1809    ,
     *   2981.4155    ,  2997.6573    ,  3013.9062    ,  3030.1624    ,
     *   3046.4260    ,
     *   2914.1405    ,  2930.3595    ,  2946.5852    ,  2962.8176    ,
     *   2979.0570    ,  2995.3034    ,  3011.5569    ,  3027.8176    ,
     *   3044.0855    ,
     *   2911.7880    ,  2928.0119    ,  2944.2424    ,  2960.4796    ,
     *   2976.7237    ,  2992.9747    ,  3009.2327    ,  3025.4979    ,
     *   3041.7702    ,
     *   2909.4602    ,  2925.6890    ,  2941.9244    ,  2958.1663    ,
     *   2974.4151    ,  2990.6707    ,  3006.9332    ,  3023.2027    ,
     *   3039.4794    ,
     *   2907.1567    ,  2923.3904    ,  2939.6305    ,  2955.8772    ,
     *   2972.1306    ,  2988.3907    ,  3004.6577    ,  3020.9317    ,
     *   3037.2127    ,
     *   2904.8769    ,  2921.1154    ,  2937.3603    ,  2953.6117    ,
     *   2969.8696    ,  2986.1343    ,  3002.4057    ,  3018.6841    ,
     *   3034.9693    ,
     *   2902.6204    ,  2918.8636    ,  2935.1132    ,  2951.3692    ,
     *   2967.6318    ,  2983.9009    ,  3000.1768    ,  3016.4595    ,
     *   3032.7490    ,
     *   2900.3865    ,  2916.6346    ,  2932.8888    ,  2949.1494    ,
     *   2965.4165    ,  2981.6901    ,  2997.9704    ,  3014.2574    ,
     *   3030.5512    ,
     *   2898.1749    ,  2914.4277    ,  2930.6866    ,  2946.9518    ,
     *   2963.2234    ,  2979.5014    ,  2995.7860    ,  3012.0773    ,
     *   3028.3753    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   2895.9851    ,  2912.2426    ,  2928.5061    ,  2944.7758    ,
     *   2961.0518    ,  2977.3343    ,  2993.6232    ,  3009.9188    ,
     *   3026.2210    ,
     *   2893.8167    ,  2910.0787    ,  2926.3468    ,  2942.6210    ,
     *   2958.9015    ,  2975.1884    ,  2991.4816    ,  3007.7814    ,
     *   3024.0877    ,
     *   2891.6691    ,  2907.9357    ,  2924.2084    ,  2940.4871    ,
     *   2956.7720    ,  2973.0632    ,  2989.3607    ,  3005.6647    ,
     *   3021.9752    ,
     *   2889.5420    ,  2905.8132    ,  2922.0903    ,  2938.3735    ,
     *   2954.6628    ,  2970.9583    ,  2987.2601    ,  3003.5682    ,
     *   3019.8828    ,
     *   2887.4350    ,  2903.7107    ,  2919.9923    ,  2936.2799    ,
     *   2952.5735    ,  2968.8733    ,  2985.1793    ,  3001.4916    ,
     *   3017.8103    ,
     *   2885.3476    ,  2901.6279    ,  2917.9139    ,  2934.2058    ,
     *   2950.5038    ,  2966.8078    ,  2983.1180    ,  2999.4345    ,
     *   3015.7572    ,
     *   2883.2796    ,  2899.5642    ,  2915.8547    ,  2932.1510    ,
     *   2948.4532    ,  2964.7615    ,  2981.0758    ,  2997.3964    ,
     *   3013.7232    ,
     *   2881.2304    ,  2897.5195    ,  2913.8143    ,  2930.1149    ,
     *   2946.4214    ,  2962.7339    ,  2979.0524    ,  2995.3770    ,
     *   3011.7078    ,
     *   2879.1998    ,  2895.4933    ,  2911.7925    ,  2928.0973    ,
     *   2944.4081    ,  2960.7247    ,  2977.0473    ,  2993.3760    ,
     *   3009.7108    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   2877.1875    ,  2893.4853    ,  2909.7887    ,  2926.0978    ,
     *   2942.4128    ,  2958.7335    ,  2975.0602    ,  2991.3929    ,
     *   3007.7317    ,
     *   2875.1930    ,  2891.4951    ,  2907.8028    ,  2924.1161    ,
     *   2940.4352    ,  2956.7601    ,  2973.0908    ,  2989.4275    ,
     *   3005.7703    ,
     *   2873.2160    ,  2889.5224    ,  2905.8343    ,  2922.1518    ,
     *   2938.4750    ,  2954.8040    ,  2971.1388    ,  2987.4795    ,
     *   3003.8261    ,
     *   2871.2562    ,  2887.5669    ,  2903.8830    ,  2920.2046    ,
     *   2936.5319    ,  2952.8649    ,  2969.2037    ,  2985.5484    ,
     *   3001.8989    ,
     *   2869.3133    ,  2885.6282    ,  2901.9485    ,  2918.2742    ,
     *   2934.6056    ,  2950.9427    ,  2967.2854    ,  2983.6340    ,
     *   2999.9884    ,
     *   2867.3871    ,  2883.7061    ,  2900.0305    ,  2916.3603    ,
     *   2932.6958    ,  2949.0368    ,  2965.3835    ,  2981.7359    ,
     *   2998.0942    ,
     *   2865.4771    ,  2881.8002    ,  2898.1287    ,  2914.4627    ,
     *   2930.8021    ,  2947.1471    ,  2963.4977    ,  2979.8540    ,
     *   2996.2161    ,
     *   2863.5832    ,  2879.9104    ,  2896.2429    ,  2912.5809    ,
     *   2928.9243    ,  2945.2732    ,  2961.6277    ,  2977.9879    ,
     *   2994.3537    ,
     *   2861.7049    ,  2878.0362    ,  2894.3728    ,  2910.7147    ,
     *   2927.0621    ,  2943.4149    ,  2959.7733    ,  2976.1373    ,
     *   2992.5069    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   2859.8422    ,  2876.1775    ,  2892.5180    ,  2908.8639    ,
     *   2925.2152    ,  2941.5719    ,  2957.9341    ,  2974.3019    ,
     *   2990.6753    ,
     *   2857.9946    ,  2874.3339    ,  2890.6784    ,  2907.0282    ,
     *   2923.3834    ,  2939.7439    ,  2956.1099    ,  2972.4815    ,
     *   2988.8586    ,
     *   2856.1620    ,  2872.5053    ,  2888.8537    ,  2905.2074    ,
     *   2921.5664    ,  2937.9307    ,  2954.3005    ,  2970.6758    ,
     *   2987.0566    ,
     *   2854.3441    ,  2870.6912    ,  2887.0436    ,  2903.4011    ,
     *   2919.7639    ,  2936.1321    ,  2952.5056    ,  2968.8846    ,
     *   2985.2691    ,
     *   2852.5406    ,  2868.8916    ,  2885.2478    ,  2901.6092    ,
     *   2917.9758    ,  2934.3477    ,  2950.7250    ,  2967.1077    ,
     *   2983.4958    ,
     *   2850.7513    ,  2867.1062    ,  2883.4662    ,  2899.8314    ,
     *   2916.2017    ,  2932.5774    ,  2948.9584    ,  2965.3447    ,
     *   2981.7364    ,
     *   2848.9760    ,  2865.3347    ,  2881.6985    ,  2898.0674    ,
     *   2914.4415    ,  2930.8209    ,  2947.2055    ,  2963.5955    ,
     *   2979.9908    ,
     *   2847.2145    ,  2863.5769    ,  2879.9445    ,  2896.3171    ,
     *   2912.6949    ,  2929.0780    ,  2945.4662    ,  2961.8598    ,
     *   2978.2587    ,
     *   2845.4664    ,  2861.8326    ,  2878.2039    ,  2894.5803    ,
     *   2910.9617    ,  2927.3484    ,  2943.7403    ,  2960.1375    ,
     *   2976.5399    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   2843.7317    ,  2860.1016    ,  2876.4766    ,  2892.8566    ,
     *   2909.2417    ,  2925.6320    ,  2942.0275    ,  2958.4282    ,
     *   2974.8342    ,
     *   2842.0101    ,  2858.3837    ,  2874.7623    ,  2891.1460    ,
     *   2907.5347    ,  2923.9286    ,  2940.3276    ,  2956.7318    ,
     *   2973.1413    ,
     *   2840.3014    ,  2856.6786    ,  2873.0608    ,  2889.4481    ,
     *   2905.8404    ,  2922.2379    ,  2938.6404    ,  2955.0482    ,
     *   2971.4611    ,
     *   2838.6054    ,  2854.9862    ,  2871.3720    ,  2887.7629    ,
     *   2904.1587    ,  2920.5597    ,  2936.9658    ,  2953.3770    ,
     *   2969.7934    ,
     *   2836.9218    ,  2853.3063    ,  2869.6956    ,  2886.0900    ,
     *   2902.4894    ,  2918.8939    ,  2935.3034    ,  2951.7181    ,
     *   2968.1379    ,
     *   2835.2506    ,  2851.6386    ,  2868.0315    ,  2884.4294    ,
     *   2900.8323    ,  2917.2402    ,  2933.6532    ,  2950.0713    ,
     *   2966.4945    ,
     *   2833.5915    ,  2849.9830    ,  2866.3794    ,  2882.7808    ,
     *   2899.1872    ,  2915.5985    ,  2932.0149    ,  2948.4364    ,
     *   2964.8630    ,
     *   2831.9444    ,  2848.3394    ,  2864.7392    ,  2881.1441    ,
     *   2897.5538    ,  2913.9686    ,  2930.3884    ,  2946.8133    ,
     *   2963.2432    ,
     *   2830.3090    ,  2846.7074    ,  2863.1107    ,  2879.5190    ,
     *   2895.9322    ,  2912.3504    ,  2928.7735    ,  2945.2017    ,
     *   2961.6350    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   2828.6853    ,  2845.0871    ,  2861.4938    ,  2877.9054    ,
     *   2894.3220    ,  2910.7435    ,  2927.1700    ,  2943.6016    ,
     *   2960.0381    ,
     *   2827.0729    ,  2843.4781    ,  2859.8882    ,  2876.3032    ,
     *   2892.7231    ,  2909.1480    ,  2925.5778    ,  2942.0126    ,
     *   2958.4524    ,
     *   2825.4718    ,  2841.8804    ,  2858.2938    ,  2874.7121    ,
     *   2891.1353    ,  2907.5635    ,  2923.9966    ,  2940.4347    ,
     *   2956.8778    ,
     *   2823.8818    ,  2840.2937    ,  2856.7104    ,  2873.1320    ,
     *   2889.5586    ,  2905.9900    ,  2922.4264    ,  2938.8677    ,
     *   2955.3140    ,
     *   2822.3028    ,  2838.7179    ,  2855.1379    ,  2871.5628    ,
     *   2887.9926    ,  2904.4273    ,  2920.8669    ,  2937.3114    ,
     *   2953.7609    ,
     *   2820.7345    ,  2837.1529    ,  2853.5762    ,  2870.0043    ,
     *   2886.4373    ,  2902.8752    ,  2919.3181    ,  2935.7658    ,
     *   2952.2184    ,
     *   2819.1768    ,  2835.5985    ,  2852.0250    ,  2868.4563    ,
     *   2884.8926    ,  2901.3337    ,  2917.7797    ,  2934.2305    ,
     *   2950.6863    ,
     *   2817.6297    ,  2834.0545    ,  2850.4842    ,  2866.9187    ,
     *   2883.3581    ,  2899.8024    ,  2916.2516    ,  2932.7056    ,
     *   2949.1645    ,
     *   2816.0929    ,  2832.5209    ,  2848.9537    ,  2865.3914    ,
     *   2881.8340    ,  2898.2814    ,  2914.7337    ,  2931.1908    ,
     *   2947.6528    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   2814.5662    ,  2830.9974    ,  2847.4334    ,  2863.8742    ,
     *   2880.3199    ,  2896.7704    ,  2913.2258    ,  2929.6860    ,
     *   2946.1511    ,
     *   2813.0497    ,  2829.4839    ,  2845.9230    ,  2862.3669    ,
     *   2878.8157    ,  2895.2693    ,  2911.7278    ,  2928.1911    ,
     *   2944.6592    ,
     *   2811.5430    ,  2827.9804    ,  2844.4225    ,  2860.8695    ,
     *   2877.3214    ,  2893.7780    ,  2910.2396    ,  2926.7059    ,
     *   2943.1771    ,
     *   2810.0462    ,  2826.4866    ,  2842.9318    ,  2859.3818    ,
     *   2875.8367    ,  2892.2964    ,  2908.7610    ,  2925.2303    ,
     *   2941.7045    ,
     *   2808.5590    ,  2825.0024    ,  2841.4506    ,  2857.9037    ,
     *   2874.3616    ,  2890.8243    ,  2907.2918    ,  2923.7642    ,
     *   2940.2414    ,
     *   2807.0813    ,  2823.5277    ,  2839.9789    ,  2856.4350    ,
     *   2872.8959    ,  2889.3616    ,  2905.8321    ,  2922.3074    ,
     *   2938.7875    ,
     *   2805.6131    ,  2822.0624    ,  2838.5166    ,  2854.9756    ,
     *   2871.4395    ,  2887.9082    ,  2904.3816    ,  2920.8599    ,
     *   2937.3429    ,
     *   2804.1541    ,  2820.6064    ,  2837.0635    ,  2853.5255    ,
     *   2869.9923    ,  2886.4639    ,  2902.9403    ,  2919.4214    ,
     *   2935.9074    ,
     *   2802.7043    ,  2819.1595    ,  2835.6195    ,  2852.0844    ,
     *   2868.5541    ,  2885.0286    ,  2901.5079    ,  2917.9920    ,
     *   2934.4808    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   5429.0027    ,  5444.4969    ,  5460.0161    ,  5475.5601    ,
     *   5491.1284    ,  5506.7208    ,  5522.3368    ,  5537.9763    ,
     *   5553.6387    ,
     *   5298.0503    ,  5313.5444    ,  5329.0637    ,  5344.6076    ,
     *   5360.1760    ,  5375.7684    ,  5391.3844    ,  5407.0239    ,
     *   5422.6863    ,
     *   5167.0976    ,  5182.5917    ,  5198.1110    ,  5213.6550    ,
     *   5229.2233    ,  5244.8157    ,  5260.4318    ,  5276.0712    ,
     *   5291.7337    ,
     *   5036.1443    ,  5051.6385    ,  5067.1578    ,  5082.7018    ,
     *   5098.2702    ,  5113.8626    ,  5129.4787    ,  5145.1182    ,
     *   5160.7807    ,
     *   4905.1900    ,  4920.6843    ,  4936.2036    ,  4951.7477    ,
     *   4967.3161    ,  4982.9086    ,  4998.5248    ,  5014.1643    ,
     *   5029.8268    ,
     *   4774.2336    ,  4789.7280    ,  4805.2474    ,  4820.7916    ,
     *   4836.3602    ,  4851.9527    ,  4867.5690    ,  4883.2086    ,
     *   4898.8712    ,
     *   4643.2729    ,  4658.7675    ,  4674.2872    ,  4689.8316    ,
     *   4705.4004    ,  4720.9932    ,  4736.6097    ,  4752.2495    ,
     *   4767.9123    ,
     *   4512.3038    ,  4527.7989    ,  4543.3190    ,  4558.8639    ,
     *   4574.4331    ,  4590.0263    ,  4605.6432    ,  4621.2834    ,
     *   4636.9465    ,
     *   4381.3176    ,  4396.8137    ,  4412.3347    ,  4427.8805    ,
     *   4443.4506    ,  4459.0446    ,  4474.6623    ,  4490.3033    ,
     *   4505.9673    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   4250.2977    ,  4265.7956    ,  4281.3185    ,  4296.8660    ,
     *   4312.4378    ,  4328.0336    ,  4343.6529    ,  4359.2955    ,
     *   4374.9610    ,
     *   4119.2102    ,  4134.7119    ,  4150.2384    ,  4165.7895    ,
     *   4181.3648    ,  4196.9639    ,  4212.5865    ,  4228.2323    ,
     *   4243.9009    ,
     *   3987.9887    ,  4003.4978    ,  4019.0316    ,  4034.5898    ,
     *   4050.1719    ,  4065.7777    ,  4081.4069    ,  4097.0590    ,
     *   4112.7338    ,
     *   3856.5027    ,  3872.0265    ,  3887.5747    ,  3903.1468    ,
     *   3918.7425    ,  3934.3615    ,  3950.0036    ,  3965.6682    ,
     *   3981.3552    ,
     *   3763.3711    ,  3778.9132    ,  3794.4791    ,  3810.0685    ,
     *   3825.6811    ,  3841.3165    ,  3856.9745    ,  3872.6547    ,
     *   3888.3569    ,
     *   3700.9067    ,  3716.4667    ,  3732.0500    ,  3747.6563    ,
     *   3763.2854    ,  3778.9369    ,  3794.6105    ,  3810.3060    ,
     *   3826.0229    ,
     *   3653.7656    ,  3669.3431    ,  3684.9435    ,  3700.5665    ,
     *   3716.2117    ,  3731.8790    ,  3747.5679    ,  3763.2783    ,
     *   3779.0098    ,
     *   3615.8464    ,  3631.4411    ,  3647.0582    ,  3662.6974    ,
     *   3678.3585    ,  3694.0412    ,  3709.7452    ,  3725.4702    ,
     *   3741.2160    ,
     *   3584.0948    ,  3599.7063    ,  3615.3398    ,  3630.9950    ,
     *   3646.6717    ,  3662.3695    ,  3678.0882    ,  3693.8276    ,
     *   3709.5874    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   3556.7615    ,  3572.3895    ,  3588.0391    ,  3603.7099    ,
     *   3619.4018    ,  3635.1145    ,  3650.8477    ,  3666.6012    ,
     *   3682.3748    ,
     *   3532.7505    ,  3548.3947    ,  3564.0600    ,  3579.7462    ,
     *   3595.4530    ,  3611.1803    ,  3626.9277    ,  3642.6951    ,
     *   3658.4821    ,
     *   3511.3294    ,  3526.9895    ,  3542.6702    ,  3558.3715    ,
     *   3574.0930    ,  3589.8346    ,  3605.5959    ,  3621.3768    ,
     *   3637.1771    ,
     *   3491.9848    ,  3507.6603    ,  3523.3562    ,  3539.0723    ,
     *   3554.8082    ,  3570.5638    ,  3586.3388    ,  3602.1331    ,
     *   3617.9463    ,
     *   3474.3423    ,  3490.0331    ,  3505.7439    ,  3521.4744    ,
     *   3537.2244    ,  3552.9938    ,  3568.7822    ,  3584.5896    ,
     *   3600.4155    ,
     *   3458.1211    ,  3473.8268    ,  3489.5521    ,  3505.2968    ,
     *   3521.0607    ,  3536.8436    ,  3552.6452    ,  3568.4653    ,
     *   3584.3038    ,
     *   3443.1045    ,  3458.8249    ,  3474.5645    ,  3490.3231    ,
     *   3506.1006    ,  3521.8967    ,  3537.7112    ,  3553.5439    ,
     *   3569.3947    ,
     *   3429.1223    ,  3444.8571    ,  3460.6107    ,  3476.3830    ,
     *   3492.1737    ,  3507.9828    ,  3523.8100    ,  3539.6551    ,
     *   3555.5179    ,
     *   3416.0382    ,  3431.7870    ,  3447.5543    ,  3463.3400    ,
     *   3479.1438    ,  3494.9656    ,  3510.8052    ,  3526.6624    ,
     *   3542.5371    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   3403.7413    ,  3419.5038    ,  3435.2846    ,  3451.0834    ,
     *   3466.9000    ,  3482.7342    ,  3498.5860    ,  3514.4551    ,
     *   3530.3414    ,
     *   3392.1400    ,  3407.9161    ,  3423.7100    ,  3439.5216    ,
     *   3455.3508    ,  3471.1973    ,  3487.0610    ,  3502.9417    ,
     *   3518.8393    ,
     *   3381.1583    ,  3396.9476    ,  3412.7544    ,  3428.5786    ,
     *   3444.4200    ,  3460.2785    ,  3476.1539    ,  3492.0461    ,
     *   3507.9548    ,
     *   3370.7318    ,  3386.5340    ,  3402.3534    ,  3418.1899    ,
     *   3434.0434    ,  3449.9136    ,  3465.8005    ,  3481.7039    ,
     *   3497.6236    ,
     *   3360.8059    ,  3376.6207    ,  3392.4525    ,  3408.3011    ,
     *   3424.1664    ,  3440.0481    ,  3455.9462    ,  3471.8606    ,
     *   3487.7910    ,
     *   3351.3337    ,  3367.1610    ,  3383.0048    ,  3398.8652    ,
     *   3414.7420    ,  3430.6350    ,  3446.5442    ,  3462.4693    ,
     *   3478.4102    ,
     *   3342.2748    ,  3358.1141    ,  3373.9698    ,  3389.8418    ,
     *   3405.7298    ,  3421.6339    ,  3437.5538    ,  3453.4895    ,
     *   3469.4407    ,
     *   3333.5938    ,  3349.4450    ,  3365.3122    ,  3381.1955    ,
     *   3397.0946    ,  3413.0095    ,  3428.9400    ,  3444.8859    ,
     *   3460.8472    ,
     *   3325.2599    ,  3341.1227    ,  3357.0013    ,  3372.8956    ,
     *   3388.8056    ,  3404.7310    ,  3420.6718    ,  3436.6279    ,
     *   3452.5990    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   3317.2460    ,  3333.1201    ,  3349.0097    ,  3364.9149    ,
     *   3380.8354    ,  3396.7712    ,  3412.7221    ,  3428.6881    ,
     *   3444.6689    ,
     *   3309.5279    ,  3325.4131    ,  3341.3136    ,  3357.2293    ,
     *   3373.1602    ,  3389.1061    ,  3405.0669    ,  3421.0426    ,
     *   3437.0329    ,
     *   3302.0843    ,  3317.9803    ,  3333.8914    ,  3349.8175    ,
     *   3365.7585    ,  3381.7143    ,  3397.6848    ,  3413.6699    ,
     *   3429.6695    ,
     *   3294.8961    ,  3310.8026    ,  3326.7241    ,  3342.6603    ,
     *   3358.6112    ,  3374.5767    ,  3390.5567    ,  3406.5511    ,
     *   3422.5598    ,
     *   3287.9461    ,  3303.8629    ,  3319.7945    ,  3335.7406    ,
     *   3351.7012    ,  3367.6762    ,  3383.6655    ,  3399.6689    ,
     *   3415.6865    ,
     *   3281.2188    ,  3297.1458    ,  3313.0872    ,  3329.0430    ,
     *   3345.0130    ,  3360.9973    ,  3376.9956    ,  3393.0080    ,
     *   3409.0342    ,
     *   3274.7003    ,  3290.6371    ,  3306.5882    ,  3322.5534    ,
     *   3338.5327    ,  3354.5260    ,  3370.5333    ,  3386.5543    ,
     *   3402.5891    ,
     *   3268.3779    ,  3284.3243    ,  3300.2848    ,  3316.2593    ,
     *   3332.2477    ,  3348.2498    ,  3364.2657    ,  3380.2953    ,
     *   3396.3384    ,
     *   3262.2400    ,  3278.1959    ,  3294.1656    ,  3310.1491    ,
     *   3326.1463    ,  3342.1572    ,  3358.1815    ,  3374.2194    ,
     *   3390.2706    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   3256.2762    ,  3272.2413    ,  3288.2200    ,  3304.2123    ,
     *   3320.2182    ,  3336.2375    ,  3352.2702    ,  3368.3161    ,
     *   3384.3753    ,
     *   3250.4768    ,  3266.4508    ,  3282.4383    ,  3298.4393    ,
     *   3314.4536    ,  3330.4812    ,  3346.5220    ,  3362.5759    ,
     *   3378.6429    ,
     *   3244.8329    ,  3260.8157    ,  3276.8118    ,  3292.8212    ,
     *   3308.8438    ,  3324.8795    ,  3340.9282    ,  3356.9899    ,
     *   3373.0645    ,
     *   3239.3364    ,  3255.3278    ,  3271.3323    ,  3287.3499    ,
     *   3303.3806    ,  3319.4242    ,  3335.4807    ,  3351.5500    ,
     *   3367.6321    ,
     *   3233.9798    ,  3249.9796    ,  3265.9923    ,  3282.0180    ,
     *   3298.0565    ,  3314.1079    ,  3330.1720    ,  3346.2487    ,
     *   3362.3381    ,
     *   3228.7562    ,  3244.7641    ,  3260.7849    ,  3276.8184    ,
     *   3292.8647    ,  3308.9236    ,  3324.9951    ,  3341.0792    ,
     *   3357.1757    ,
     *   3223.6591    ,  3239.6750    ,  3255.7036    ,  3271.7449    ,
     *   3287.7987    ,  3303.8650    ,  3319.9438    ,  3336.0350    ,
     *   3352.1385    ,
     *   3218.6825    ,  3234.7063    ,  3250.7426    ,  3266.7913    ,
     *   3282.8525    ,  3298.9261    ,  3315.0120    ,  3331.1102    ,
     *   3347.2205    ,
     *   3213.8209    ,  3229.8523    ,  3245.8961    ,  3261.9523    ,
     *   3278.0207    ,  3294.1014    ,  3310.1942    ,  3326.2992    ,
     *   3342.4163    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   3209.0691    ,  3225.1080    ,  3241.1592    ,  3257.2225    ,
     *   3273.2980    ,  3289.3856    ,  3305.4853    ,  3321.5970    ,
     *   3337.7206    ,
     *   3204.4223    ,  3220.4686    ,  3236.5269    ,  3252.5973    ,
     *   3268.6797    ,  3284.7741    ,  3300.8805    ,  3316.9987    ,
     *   3333.1287    ,
     *   3199.8760    ,  3215.9294    ,  3231.9948    ,  3248.0721    ,
     *   3264.1613    ,  3280.2623    ,  3296.3752    ,  3312.4998    ,
     *   3328.6361    ,
     *   3195.4258    ,  3211.4863    ,  3227.5585    ,  3243.6426    ,
     *   3259.7385    ,  3275.8460    ,  3291.9653    ,  3308.0962    ,
     *   3324.2387    ,
     *   3191.0680    ,  3207.1353    ,  3223.2143    ,  3239.3050    ,
     *   3255.4074    ,  3271.5213    ,  3287.6469    ,  3303.7839    ,
     *   3319.9324    ,
     *   3186.7986    ,  3202.8727    ,  3218.9583    ,  3235.0555    ,
     *   3251.1642    ,  3267.2845    ,  3283.4161    ,  3299.5592    ,
     *   3315.7137    ,
     *   3182.6142    ,  3198.6949    ,  3214.7871    ,  3230.8906    ,
     *   3247.0056    ,  3263.1320    ,  3279.2697    ,  3295.4187    ,
     *   3311.5789    ,
     *   3178.5116    ,  3194.5988    ,  3210.6973    ,  3226.8071    ,
     *   3242.9282    ,  3259.0606    ,  3275.2042    ,  3291.3590    ,
     *   3307.5249    ,
     *   3174.4875    ,  3190.5811    ,  3206.6858    ,  3222.8018    ,
     *   3238.9289    ,  3255.0672    ,  3271.2166    ,  3287.3771    ,
     *   3303.5486    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   3170.5391    ,  3186.6389    ,  3202.7498    ,  3218.8717    ,
     *   3235.0048    ,  3251.1488    ,  3267.3039    ,  3283.4700    ,
     *   3299.6470    ,
     *   3166.6635    ,  3182.7694    ,  3198.8863    ,  3215.0142    ,
     *   3231.1531    ,  3247.3028    ,  3263.4635    ,  3279.6351    ,
     *   3295.8175    ,
     *   3162.8581    ,  3178.9701    ,  3195.0929    ,  3211.2266    ,
     *   3227.3711    ,  3243.5265    ,  3259.6927    ,  3275.8696    ,
     *   3292.0573    ,
     *   3159.1205    ,  3175.2384    ,  3191.3670    ,  3207.5064    ,
     *   3223.6565    ,  3239.8174    ,  3255.9890    ,  3272.1712    ,
     *   3288.3641    ,
     *   3155.4481    ,  3171.5719    ,  3187.7062    ,  3203.8513    ,
     *   3220.0069    ,  3236.1732    ,  3252.3501    ,  3268.5375    ,
     *   3284.7355    ,
     *   3151.8389    ,  3167.9684    ,  3184.1084    ,  3200.2589    ,
     *   3216.4200    ,  3232.5916    ,  3248.7737    ,  3264.9663    ,
     *   3281.1693    ,
     *   3148.2907    ,  3164.4258    ,  3180.5713    ,  3196.7273    ,
     *   3212.8937    ,  3229.0706    ,  3245.2578    ,  3261.4554    ,
     *   3277.6634    ,
     *   3144.8013    ,  3160.9420    ,  3177.0930    ,  3193.2544    ,
     *   3209.4260    ,  3225.6080    ,  3241.8003    ,  3258.0029    ,
     *   3274.2157    ,
     *   3141.3690    ,  3157.5152    ,  3173.6715    ,  3189.8382    ,
     *   3206.0150    ,  3222.2021    ,  3238.3994    ,  3254.6068    ,
     *   3270.8245    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   3137.9918    ,  3154.1434    ,  3170.3051    ,  3186.4769    ,
     *   3202.6588    ,  3218.8509    ,  3235.0531    ,  3251.2654    ,
     *   3267.4877    ,
     *   3134.6680    ,  3150.8249    ,  3166.9918    ,  3183.1688    ,
     *   3199.3557    ,  3215.5528    ,  3231.7598    ,  3247.9768    ,
     *   3264.2038    ,
     *   3131.3958    ,  3147.5580    ,  3163.7301    ,  3179.9121    ,
     *   3196.1041    ,  3212.3060    ,  3228.5178    ,  3244.7395    ,
     *   3260.9711    ,
     *   3128.1738    ,  3144.3412    ,  3160.5184    ,  3176.7054    ,
     *   3192.9023    ,  3209.1090    ,  3225.3255    ,  3241.5519    ,
     *   3257.7880    ,
     *   3125.0004    ,  3141.1729    ,  3157.3552    ,  3173.5471    ,
     *   3189.7488    ,  3205.9603    ,  3222.1814    ,  3238.4123    ,
     *   3254.6530    ,
     *   3121.8741    ,  3138.0517    ,  3154.2389    ,  3170.4357    ,
     *   3186.6422    ,  3202.8584    ,  3219.0841    ,  3235.3195    ,
     *   3251.5646    ,
     *   3118.7935    ,  3134.9761    ,  3151.1682    ,  3167.3699    ,
     *   3183.5811    ,  3199.8019    ,  3216.0322    ,  3232.2721    ,
     *   3248.5215    ,
     *   3115.7572    ,  3131.9448    ,  3148.1418    ,  3164.3483    ,
     *   3180.5641    ,  3196.7895    ,  3213.0243    ,  3229.2686    ,
     *   3245.5223    ,
     *   3112.7641    ,  3128.9566    ,  3145.1584    ,  3161.3695    ,
     *   3177.5901    ,  3193.8199    ,  3210.0592    ,  3226.3078    ,
     *   3242.5658    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   3109.8127    ,  3126.0101    ,  3142.2167    ,  3158.4325    ,
     *   3174.6576    ,  3190.8920    ,  3207.1356    ,  3223.3886    ,
     *   3239.6508    ,
     *   3106.9021    ,  3123.1043    ,  3139.3156    ,  3155.5361    ,
     *   3171.7657    ,  3188.0045    ,  3204.2525    ,  3220.5097    ,
     *   3236.7761    ,
     *   3104.0310    ,  3120.2380    ,  3136.4539    ,  3152.6790    ,
     *   3168.9131    ,  3185.1563    ,  3201.4086    ,  3217.6700    ,
     *   3233.9406    ,
     *   3101.1983    ,  3117.4100    ,  3133.6307    ,  3149.8602    ,
     *   3166.0988    ,  3182.3464    ,  3198.6029    ,  3214.8685    ,
     *   3231.1432    ,
     *   3098.4031    ,  3114.6195    ,  3130.8447    ,  3147.0788    ,
     *   3163.3217    ,  3179.5736    ,  3195.8344    ,  3212.1042    ,
     *   3228.3829    ,
     *   3095.6442    ,  3111.8652    ,  3128.0950    ,  3144.3336    ,
     *   3160.5809    ,  3176.8371    ,  3193.1021    ,  3209.3759    ,
     *   3225.6586    ,
     *   3092.9208    ,  3109.1464    ,  3125.3807    ,  3141.6237    ,
     *   3157.8754    ,  3174.1358    ,  3190.4049    ,  3206.6829    ,
     *   3222.9696    ,
     *   3090.2318    ,  3106.4621    ,  3122.7009    ,  3138.9482    ,
     *   3155.2042    ,  3171.4688    ,  3187.7421    ,  3204.0241    ,
     *   3220.3147    ,
     *   3087.5765    ,  3103.8113    ,  3120.0545    ,  3136.3062    ,
     *   3152.5665    ,  3168.8353    ,  3185.1127    ,  3201.3986    ,
     *   3217.6932    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   3084.9539    ,  3101.1932    ,  3117.4409    ,  3133.6969    ,
     *   3149.9614    ,  3166.2343    ,  3182.5158    ,  3198.8058    ,
     *   3215.1042    ,
     *   3082.3633    ,  3098.6071    ,  3114.8591    ,  3131.1194    ,
     *   3147.3881    ,  3163.6652    ,  3179.9507    ,  3196.2446    ,
     *   3212.5469    ,
     *   3079.8038    ,  3096.0520    ,  3112.3083    ,  3128.5729    ,
     *   3144.8458    ,  3161.1270    ,  3177.4165    ,  3193.7143    ,
     *   3210.0205    ,
     *   3077.2746    ,  3093.5272    ,  3109.7879    ,  3126.0567    ,
     *   3142.3338    ,  3158.6190    ,  3174.9124    ,  3191.2142    ,
     *   3207.5242    ,
     *   3074.7750    ,  3091.0320    ,  3107.2970    ,  3123.5701    ,
     *   3139.8512    ,  3156.1405    ,  3172.4379    ,  3188.7435    ,
     *   3205.0573    ,
     *   3072.3043    ,  3088.5657    ,  3104.8349    ,  3121.1122    ,
     *   3137.3974    ,  3153.6907    ,  3169.9920    ,  3186.3015    ,
     *   3202.6190    ,
     *   3069.8618    ,  3086.1275    ,  3102.4010    ,  3118.6824    ,
     *   3134.9717    ,  3151.2690    ,  3167.5743    ,  3183.8875    ,
     *   3200.2088    ,
     *   3067.4469    ,  3083.7169    ,  3099.9946    ,  3116.2801    ,
     *   3132.5735    ,  3148.8747    ,  3165.1839    ,  3181.5009    ,
     *   3197.8259    ,
     *   3065.0588    ,  3081.3331    ,  3097.6150    ,  3113.9046    ,
     *   3130.2020    ,  3146.5072    ,  3162.8202    ,  3179.1410    ,
     *   3195.4698    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   3062.6970    ,  3078.9755    ,  3095.2616    ,  3111.5553    ,
     *   3127.8567    ,  3144.1658    ,  3160.4827    ,  3176.8073    ,
     *   3193.1397    ,
     *   3060.3609    ,  3076.6436    ,  3092.9339    ,  3109.2317    ,
     *   3125.5370    ,  3141.8500    ,  3158.1707    ,  3174.4990    ,
     *   3190.8351    ,
     *   3058.0498    ,  3074.3368    ,  3090.6312    ,  3106.9330    ,
     *   3123.2423    ,  3139.5592    ,  3155.8836    ,  3172.2157    ,
     *   3188.5554    ,
     *   3055.7633    ,  3072.0544    ,  3088.3529    ,  3104.6587    ,
     *   3120.9720    ,  3137.2927    ,  3153.6210    ,  3169.9567    ,
     *   3186.3001    ,
     *   3053.5008    ,  3069.7961    ,  3086.0986    ,  3102.4084    ,
     *   3118.7256    ,  3135.0502    ,  3151.3822    ,  3167.7216    ,
     *   3184.0686    ,
     *   3051.2617    ,  3067.5611    ,  3083.8677    ,  3100.1815    ,
     *   3116.5026    ,  3132.8310    ,  3149.1667    ,  3165.5098    ,
     *   3181.8604    ,
     *   3049.0455    ,  3065.3491    ,  3081.6597    ,  3097.9774    ,
     *   3114.3024    ,  3130.6346    ,  3146.9741    ,  3163.3208    ,
     *   3179.6749    ,
     *   3046.8518    ,  3063.1595    ,  3079.4741    ,  3095.7958    ,
     *   3112.1246    ,  3128.4606    ,  3144.8037    ,  3161.1541    ,
     *   3177.5118    ,
     *   3044.6801    ,  3060.9918    ,  3077.3104    ,  3093.6360    ,
     *   3109.9687    ,  3126.3084    ,  3142.6553    ,  3159.0093    ,
     *   3175.3705    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   3042.5299    ,  3058.8456    ,  3075.1682    ,  3091.4977    ,
     *   3107.8342    ,  3124.1777    ,  3140.5282    ,  3156.8858    ,
     *   3173.2506    ,
     *   3040.4008    ,  3056.7205    ,  3073.0471    ,  3089.3804    ,
     *   3105.7207    ,  3122.0679    ,  3138.4221    ,  3154.7833    ,
     *   3171.1516    ,
     *   3038.2923    ,  3054.6160    ,  3070.9465    ,  3087.2837    ,
     *   3103.6278    ,  3119.9787    ,  3136.3365    ,  3152.7013    ,
     *   3169.0730    ,
     *   3036.2040    ,  3052.5317    ,  3068.8661    ,  3085.2071    ,
     *   3101.5549    ,  3117.9096    ,  3134.2710    ,  3150.6393    ,
     *   3167.0146    ,
     *   3034.1355    ,  3050.4671    ,  3066.8054    ,  3083.1503    ,
     *   3099.5019    ,  3115.8602    ,  3132.2252    ,  3148.5971    ,
     *   3164.9758    ,
     *   3032.0864    ,  3048.4220    ,  3064.7641    ,  3081.1128    ,
     *   3097.4681    ,  3113.8301    ,  3130.1987    ,  3146.5741    ,
     *   3162.9562    ,
     *   3030.0563    ,  3046.3959    ,  3062.7418    ,  3079.0943    ,
     *   3095.4533    ,  3111.8189    ,  3128.1911    ,  3144.5700    ,
     *   3160.9556    ,
     *   3028.0449    ,  3044.3883    ,  3060.7381    ,  3077.0944    ,
     *   3093.4571    ,  3109.8263    ,  3126.2021    ,  3142.5845    ,
     *   3158.9735    ,
     *   3026.0518    ,  3042.3991    ,  3058.7527    ,  3075.1127    ,
     *   3091.4790    ,  3107.8519    ,  3124.2312    ,  3140.6171    ,
     *   3157.0095    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   3024.0766    ,  3040.4278    ,  3056.7852    ,  3073.1488    ,
     *   3089.5189    ,  3105.8953    ,  3122.2782    ,  3138.6675    ,
     *   3155.0633    ,
     *   3022.1191    ,  3038.4740    ,  3054.8352    ,  3071.2026    ,
     *   3087.5762    ,  3103.9562    ,  3120.3426    ,  3136.7354    ,
     *   3153.1346    ,
     *   3020.1788    ,  3036.5375    ,  3052.9024    ,  3069.2735    ,
     *   3085.6508    ,  3102.0343    ,  3118.4242    ,  3134.8204    ,
     *   3151.2230    ,
     *   3018.2554    ,  3034.6180    ,  3050.9866    ,  3067.3613    ,
     *   3083.7422    ,  3100.1293    ,  3116.5226    ,  3132.9223    ,
     *   3149.3282    ,
     *   3016.3487    ,  3032.7150    ,  3049.0873    ,  3065.4657    ,
     *   3081.8502    ,  3098.2408    ,  3114.6376    ,  3131.0406    ,
     *   3147.4499    ,
     *   3014.4583    ,  3030.8284    ,  3047.2043    ,  3063.5863    ,
     *   3079.9744    ,  3096.3685    ,  3112.7688    ,  3129.1752    ,
     *   3145.5878    ,
     *   3012.5840    ,  3028.9577    ,  3045.3374    ,  3061.7230    ,
     *   3078.1146    ,  3094.5122    ,  3110.9159    ,  3127.3257    ,
     *   3143.7416    ,
     *   3010.7254    ,  3027.1028    ,  3043.4861    ,  3059.8753    ,
     *   3076.2704    ,  3092.6715    ,  3109.0787    ,  3125.4918    ,
     *   3141.9110    ,
     *   3008.8822    ,  3025.2634    ,  3041.6503    ,  3058.0430    ,
     *   3074.4417    ,  3090.8462    ,  3107.2568    ,  3123.6733    ,
     *   3140.0958    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   3007.0543    ,  3023.4391    ,  3039.8296    ,  3056.2259    ,
     *   3072.6280    ,  3089.0360    ,  3105.4499    ,  3121.8698    ,
     *   3138.2956    ,
     *   3005.2413    ,  3021.6297    ,  3038.0238    ,  3054.4236    ,
     *   3070.8292    ,  3087.2407    ,  3103.6579    ,  3120.0811    ,
     *   3136.5101    ,
     *   3003.4430    ,  3019.8350    ,  3036.2326    ,  3052.6360    ,
     *   3069.0451    ,  3085.4599    ,  3101.8805    ,  3118.3070    ,
     *   3134.7393    ,
     *   3001.6591    ,  3018.0547    ,  3034.4559    ,  3050.8627    ,
     *   3067.2752    ,  3083.6934    ,  3100.1174    ,  3116.5471    ,
     *   3132.9827    ,
     *   2999.8894    ,  3016.2885    ,  3032.6932    ,  3049.1035    ,
     *   3065.5195    ,  3081.9411    ,  3098.3683    ,  3114.8013    ,
     *   3131.2401    ,
     *   2998.1336    ,  3014.5363    ,  3030.9445    ,  3047.3582    ,
     *   3063.7776    ,  3080.2025    ,  3096.6331    ,  3113.0694    ,
     *   3129.5113    ,
     *   2996.3916    ,  3012.7978    ,  3029.2094    ,  3045.6266    ,
     *   3062.0493    ,  3078.4776    ,  3094.9115    ,  3111.3510    ,
     *   3127.7961    ,
     *   2994.6630    ,  3011.0727    ,  3027.4878    ,  3043.9084    ,
     *   3060.3345    ,  3076.7661    ,  3093.2032    ,  3109.6459    ,
     *   3126.0943    ,
     *   2992.9477    ,  3009.3608    ,  3025.7794    ,  3042.2034    ,
     *   3058.6328    ,  3075.0677    ,  3091.5081    ,  3107.9540    ,
     *   3124.4055    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   2991.2454    ,  3007.6620    ,  3024.0840    ,  3040.5113    ,
     *   3056.9441    ,  3073.3823    ,  3089.8259    ,  3106.2751    ,
     *   3122.7297    ,
     *   2989.5560    ,  3005.9761    ,  3022.4014    ,  3038.8321    ,
     *   3055.2682    ,  3071.7096    ,  3088.1565    ,  3104.6088    ,
     *   3121.0665    ,
     *   2987.8793    ,  3004.3027    ,  3020.7314    ,  3037.1654    ,
     *   3053.6048    ,  3070.0495    ,  3086.4996    ,  3102.9550    ,
     *   3119.4159    ,
     *   2986.2149    ,  3002.6417    ,  3019.0738    ,  3035.5111    ,
     *   3051.9538    ,  3068.4017    ,  3084.8549    ,  3101.3135    ,
     *   3117.7775    ,
     *   2984.5629    ,  3000.9930    ,  3017.4284    ,  3033.8690    ,
     *   3050.3149    ,  3066.7660    ,  3083.2225    ,  3099.6842    ,
     *   3116.1512    ,
     *   2982.9228    ,  2999.3563    ,  3015.7950    ,  3032.2389    ,
     *   3048.6880    ,  3065.1423    ,  3081.6019    ,  3098.0668    ,
     *   3114.5369    ,
     *   2981.2947    ,  2997.7315    ,  3014.1734    ,  3030.6206    ,
     *   3047.0729    ,  3063.5304    ,  3079.9931    ,  3096.4611    ,
     *   3112.9342    ,
     *   2979.6782    ,  2996.1183    ,  3012.5635    ,  3029.0139    ,
     *   3045.4694    ,  3061.9301    ,  3078.3959    ,  3094.8669    ,
     *   3111.3431    ,
     *   2978.0733    ,  2994.5166    ,  3010.9651    ,  3027.4186    ,
     *   3043.8773    ,  3060.3411    ,  3076.8101    ,  3093.2841    ,
     *   3109.7634    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   2976.4796    ,  2992.9263    ,  3009.3779    ,  3025.8347    ,
     *   3042.2965    ,  3058.7634    ,  3075.2355    ,  3091.7126    ,
     *   3108.1948    ,
     *   2974.8972    ,  2991.3470    ,  3007.8019    ,  3024.2618    ,
     *   3040.7268    ,  3057.1968    ,  3073.6719    ,  3090.1521    ,
     *   3106.6373    ,
     *   2973.3258    ,  2989.7788    ,  3006.2369    ,  3022.6999    ,
     *   3039.1680    ,  3055.6411    ,  3072.1192    ,  3088.6024    ,
     *   3105.0906    ,
     *   2971.7652    ,  2988.2214    ,  3004.6826    ,  3021.1488    ,
     *   3037.6200    ,  3054.0961    ,  3070.5773    ,  3087.0635    ,
     *   3103.5547    ,
     *   2970.2153    ,  2986.6747    ,  3003.1390    ,  3019.6083    ,
     *   3036.0825    ,  3052.5617    ,  3069.0459    ,  3085.5351    ,
     *   3102.0292    ,
     *   2968.6760    ,  2985.1385    ,  3001.6059    ,  3018.0783    ,
     *   3034.5556    ,  3051.0378    ,  3067.5250    ,  3084.0171    ,
     *   3100.5142    ,
     *   2967.1470    ,  2983.6126    ,  3000.0831    ,  3016.5586    ,
     *   3033.0389    ,  3049.5241    ,  3066.0143    ,  3082.5094    ,
     *   3099.0094    ,
     *   2965.6283    ,  2982.0970    ,  2998.5706    ,  3015.0490    ,
     *   3031.5324    ,  3048.0206    ,  3064.5137    ,  3081.0117    ,
     *   3097.5146    ,
     *   2964.1197    ,  2980.5914    ,  2997.0681    ,  3013.5495    ,
     *   3030.0359    ,  3046.5271    ,  3063.0232    ,  3079.5241    ,
     *   3096.0298    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   2962.6210    ,  2979.0958    ,  2995.5755    ,  3012.0600    ,
     *   3028.5493    ,  3045.0434    ,  3061.5424    ,  3078.0462    ,
     *   3094.5549    ,
     *   2961.1322    ,  2977.6100    ,  2994.0927    ,  3010.5801    ,
     *   3027.0724    ,  3043.5695    ,  3060.0714    ,  3076.5781    ,
     *   3093.0896    ,
     *   2959.6531    ,  2976.1339    ,  2992.6195    ,  3009.1099    ,
     *   3025.6051    ,  3042.1051    ,  3058.6099    ,  3075.1195    ,
     *   3091.6338    ,
     *   2958.1835    ,  2974.6672    ,  2991.1558    ,  3007.6492    ,
     *   3024.1473    ,  3040.6502    ,  3057.1579    ,  3073.6703    ,
     *   3090.1874    ,
     *   2956.7233    ,  2973.2100    ,  2989.7015    ,  3006.1978    ,
     *   3022.6988    ,  3039.2046    ,  3055.7151    ,  3072.2304    ,
     *   3088.7503    ,
     *   2955.2724    ,  2971.7621    ,  2988.2565    ,  3004.7557    ,
     *   3021.2596    ,  3037.7682    ,  3054.2816    ,  3070.7996    ,
     *   3087.3223    ,
     *   2953.8307    ,  2970.3233    ,  2986.8206    ,  3003.3227    ,
     *   3019.8294    ,  3036.3409    ,  3052.8571    ,  3069.3779    ,
     *   3085.9034    ,
     *   2952.3981    ,  2968.8936    ,  2985.3938    ,  3001.8987    ,
     *   3018.4083    ,  3034.9226    ,  3051.4415    ,  3067.9651    ,
     *   3084.4934    ,
     *   2950.9744    ,  2967.4727    ,  2983.9758    ,  3000.4835    ,
     *   3016.9959    ,  3033.5130    ,  3050.0348    ,  3066.5611    ,
     *   3083.0921    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   5569.3238    ,  5585.0312    ,  5600.7606    ,  5616.5117    ,
     *   5632.2842    ,  5648.0777    ,  5663.8918    ,  5679.7264    ,
     *   5695.5811    ,
     *   5438.3714    ,  5454.0788    ,  5469.8082    ,  5485.5593    ,
     *   5501.3318    ,  5517.1253    ,  5532.9395    ,  5548.7741    ,
     *   5564.6287    ,
     *   5307.4188    ,  5323.1262    ,  5338.8557    ,  5354.6068    ,
     *   5370.3793    ,  5386.1728    ,  5401.9870    ,  5417.8216    ,
     *   5433.6762    ,
     *   5176.4658    ,  5192.1732    ,  5207.9027    ,  5223.6539    ,
     *   5239.4264    ,  5255.2199    ,  5271.0341    ,  5286.8687    ,
     *   5302.7234    ,
     *   5045.5120    ,  5061.2195    ,  5076.9490    ,  5092.7002    ,
     *   5108.4727    ,  5124.2663    ,  5140.0805    ,  5155.9152    ,
     *   5171.7699    ,
     *   4914.5565    ,  4930.2641    ,  4945.9937    ,  4961.7450    ,
     *   4977.5176    ,  4993.3112    ,  5009.1256    ,  5024.9603    ,
     *   5040.8151    ,
     *   4783.5977    ,  4799.3055    ,  4815.0353    ,  4830.7868    ,
     *   4846.5595    ,  4862.3534    ,  4878.1679    ,  4894.0028    ,
     *   4909.8577    ,
     *   4652.6324    ,  4668.3405    ,  4684.0707    ,  4699.8225    ,
     *   4715.5956    ,  4731.3898    ,  4747.2046    ,  4763.0398    ,
     *   4778.8951    ,
     *   4521.6539    ,  4537.3628    ,  4553.0937    ,  4568.8462    ,
     *   4584.6200    ,  4600.4148    ,  4616.2303    ,  4632.0661    ,
     *   4647.9220    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   4390.6492    ,  4406.3595    ,  4422.0918    ,  4437.8457    ,
     *   4453.6209    ,  4469.4170    ,  4485.2338    ,  4501.0709    ,
     *   4516.9280    ,
     *   4259.5921    ,  4275.3054    ,  4291.0406    ,  4306.7972    ,
     *   4322.5751    ,  4338.3739    ,  4354.1932    ,  4370.0328    ,
     *   4385.8924    ,
     *   4128.4309    ,  4144.1501    ,  4159.8910    ,  4175.6532    ,
     *   4191.4365    ,  4207.2405    ,  4223.0650    ,  4238.9095    ,
     *   4254.7739    ,
     *   3997.0643    ,  4012.7950    ,  4028.5471    ,  4044.3203    ,
     *   4060.1142    ,  4075.9286    ,  4091.7632    ,  4107.6176    ,
     *   4123.4915    ,
     *   3904.0806    ,  3919.8257    ,  3935.5917    ,  3951.3785    ,
     *   3967.1857    ,  3983.0130    ,  3998.8601    ,  4014.7267    ,
     *   4030.6125    ,
     *   3841.7611    ,  3857.5203    ,  3873.3000    ,  3889.1001    ,
     *   3904.9203    ,  3920.7602    ,  3936.6197    ,  3952.4983    ,
     *   3968.3958    ,
     *   3794.7622    ,  3810.5351    ,  3826.3283    ,  3842.1415    ,
     *   3857.9744    ,  3873.8267    ,  3889.6983    ,  3905.5886    ,
     *   3921.4976    ,
     *   3756.9823    ,  3772.7687    ,  3788.5751    ,  3804.4012    ,
     *   3820.2466    ,  3836.1111    ,  3851.9945    ,  3867.8964    ,
     *   3883.8167    ,
     *   3725.3673    ,  3741.1671    ,  3756.9864    ,  3772.8251    ,
     *   3788.6828    ,  3804.5593    ,  3820.4543    ,  3836.3676    ,
     *   3852.2989    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   3698.1681    ,  3713.9808    ,  3729.8129    ,  3745.6639    ,
     *   3761.5337    ,  3777.4219    ,  3793.3284    ,  3809.2529    ,
     *   3825.1951    ,
     *   3674.2885    ,  3690.1141    ,  3705.9586    ,  3721.8218    ,
     *   3737.7034    ,  3753.6032    ,  3769.5210    ,  3785.4564    ,
     *   3801.4093    ,
     *   3652.9964    ,  3668.8346    ,  3684.6913    ,  3700.5665    ,
     *   3716.4597    ,  3732.3709    ,  3748.2997    ,  3764.2459    ,
     *   3780.2093    ,
     *   3633.7783    ,  3649.6288    ,  3665.4976    ,  3681.3844    ,
     *   3697.2891    ,  3713.2114    ,  3729.1511    ,  3745.1079    ,
     *   3761.0816    ,
     *   3616.2599    ,  3632.1226    ,  3648.0032    ,  3663.9016    ,
     *   3679.8175    ,  3695.7507    ,  3711.7011    ,  3727.6683    ,
     *   3743.6521    ,
     *   3600.1604    ,  3616.0349    ,  3631.9272    ,  3647.8369    ,
     *   3663.7638    ,  3679.7078    ,  3695.6686    ,  3711.6461    ,
     *   3727.6399    ,
     *   3585.2633    ,  3601.1495    ,  3617.0531    ,  3632.9739    ,
     *   3648.9117    ,  3664.8662    ,  3680.8374    ,  3696.8249    ,
     *   3712.8285    ,
     *   3571.3982    ,  3587.2959    ,  3603.2107    ,  3619.1424    ,
     *   3635.0908    ,  3651.0558    ,  3667.0370    ,  3683.0344    ,
     *   3699.0477    ,
     *   3558.4289    ,  3574.3379    ,  3590.2636    ,  3606.2060    ,
     *   3622.1649    ,  3638.1401    ,  3654.1313    ,  3670.1384    ,
     *   3686.1611    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   3546.2445    ,  3562.1645    ,  3578.1010    ,  3594.0540    ,
     *   3610.0231    ,  3626.0083    ,  3642.0093    ,  3658.0259    ,
     *   3674.0579    ,
     *   3534.7536    ,  3550.6844    ,  3566.6315    ,  3582.5948    ,
     *   3598.5740    ,  3614.5690    ,  3630.5796    ,  3646.6056    ,
     *   3662.6468    ,
     *   3523.8800    ,  3539.8214    ,  3555.7789    ,  3571.7523    ,
     *   3587.7414    ,  3603.7461    ,  3619.7661    ,  3635.8013    ,
     *   3651.8515    ,
     *   3513.5594    ,  3529.5113    ,  3545.4790    ,  3561.4623    ,
     *   3577.4611    ,  3593.4752    ,  3609.5045    ,  3625.5487    ,
     *   3641.6078    ,
     *   3503.7373    ,  3519.6994    ,  3535.6770    ,  3551.6701    ,
     *   3567.6785    ,  3583.7019    ,  3599.7402    ,  3615.7934    ,
     *   3631.8610    ,
     *   3494.3668    ,  3510.3388    ,  3526.3263    ,  3542.3289    ,
     *   3558.3466    ,  3574.3792    ,  3590.4265    ,  3606.4883    ,
     *   3622.5645    ,
     *   3485.4073    ,  3501.3892    ,  3517.3863    ,  3533.3983    ,
     *   3549.4252    ,  3565.4667    ,  3581.5227    ,  3597.5931    ,
     *   3613.6776    ,
     *   3476.8237    ,  3492.8153    ,  3508.8217    ,  3524.8430    ,
     *   3540.8788    ,  3556.9291    ,  3572.9937    ,  3589.0725    ,
     *   3605.1653    ,
     *   3468.5852    ,  3484.5862    ,  3500.6019    ,  3516.6321    ,
     *   3532.6768    ,  3548.7357    ,  3564.8088    ,  3580.8958    ,
     *   3596.9966    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   3460.6645    ,  3476.6748    ,  3492.6995    ,  3508.7386    ,
     *   3524.7919    ,  3540.8593    ,  3556.9406    ,  3573.0357    ,
     *   3589.1444    ,
     *   3453.0378    ,  3469.0571    ,  3485.0907    ,  3501.1384    ,
     *   3517.2002    ,  3533.2759    ,  3549.3653    ,  3565.4683    ,
     *   3581.5848    ,
     *   3445.6835    ,  3461.7117    ,  3477.7539    ,  3493.8102    ,
     *   3509.8803    ,  3525.9641    ,  3542.0614    ,  3558.1722    ,
     *   3574.2963    ,
     *   3438.5826    ,  3454.6195    ,  3470.6702    ,  3486.7348    ,
     *   3502.8131    ,  3518.9048    ,  3535.0100    ,  3551.1284    ,
     *   3567.2599    ,
     *   3431.7180    ,  3447.7634    ,  3463.8225    ,  3479.8952    ,
     *   3495.9814    ,  3512.0810    ,  3528.1938    ,  3544.3197    ,
     *   3560.4585    ,
     *   3425.0742    ,  3441.1280    ,  3457.1952    ,  3473.2759    ,
     *   3489.3700    ,  3505.4772    ,  3521.5975    ,  3537.7307    ,
     *   3553.8767    ,
     *   3418.6374    ,  3434.6993    ,  3450.7745    ,  3466.8631    ,
     *   3482.9648    ,  3499.0795    ,  3515.2071    ,  3531.3475    ,
     *   3547.5006    ,
     *   3412.3949    ,  3428.4647    ,  3444.5478    ,  3460.6440    ,
     *   3476.7532    ,  3492.8752    ,  3509.0101    ,  3525.1575    ,
     *   3541.3175    ,
     *   3406.3351    ,  3422.4128    ,  3438.5035    ,  3454.6072    ,
     *   3470.7237    ,  3486.8530    ,  3502.9948    ,  3519.1492    ,
     *   3535.3159    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   3400.4476    ,  3416.5329    ,  3432.6312    ,  3448.7422    ,
     *   3464.8659    ,  3481.0022    ,  3497.1510    ,  3513.3121    ,
     *   3529.4855    ,
     *   3394.7228    ,  3410.8156    ,  3426.9212    ,  3443.0394    ,
     *   3459.1702    ,  3475.3134    ,  3491.4690    ,  3507.6367    ,
     *   3523.8166    ,
     *   3389.1519    ,  3405.2521    ,  3421.3648    ,  3437.4901    ,
     *   3453.6277    ,  3469.7777    ,  3485.9399    ,  3502.1141    ,
     *   3518.3004    ,
     *   3383.7268    ,  3399.8341    ,  3415.9539    ,  3432.0860    ,
     *   3448.2305    ,  3464.3871    ,  3480.5557    ,  3496.7364    ,
     *   3512.9288    ,
     *   3378.4400    ,  3394.5543    ,  3410.6810    ,  3426.8199    ,
     *   3442.9709    ,  3459.1340    ,  3475.3091    ,  3491.4959    ,
     *   3507.6945    ,
     *   3373.2846    ,  3389.4058    ,  3405.5392    ,  3421.6847    ,
     *   3437.8422    ,  3454.0117    ,  3470.1930    ,  3486.3859    ,
     *   3502.5905    ,
     *   3368.2542    ,  3384.3822    ,  3400.5222    ,  3416.6741    ,
     *   3432.8380    ,  3449.0137    ,  3465.2011    ,  3481.4000    ,
     *   3497.6105    ,
     *   3363.3430    ,  3379.4775    ,  3395.6239    ,  3411.7822    ,
     *   3427.9523    ,  3444.1341    ,  3460.3275    ,  3476.5323    ,
     *   3492.7485    ,
     *   3358.5453    ,  3374.6862    ,  3390.8390    ,  3407.0035    ,
     *   3423.1797    ,  3439.3675    ,  3455.5667    ,  3471.7773    ,
     *   3487.9991    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   3353.8560    ,  3370.0033    ,  3386.1623    ,  3402.3329    ,
     *   3418.5150    ,  3434.7086    ,  3450.9136    ,  3467.1298    ,
     *   3483.3572    ,
     *   3349.2705    ,  3365.4239    ,  3381.5890    ,  3397.7655    ,
     *   3413.9535    ,  3430.1529    ,  3446.3635    ,  3462.5852    ,
     *   3478.8180    ,
     *   3344.7841    ,  3360.9436    ,  3377.1146    ,  3393.2970    ,
     *   3409.4907    ,  3425.6957    ,  3441.9118    ,  3458.1390    ,
     *   3474.3771    ,
     *   3340.3927    ,  3356.5581    ,  3372.7349    ,  3388.9231    ,
     *   3405.1224    ,  3421.3329    ,  3437.5544    ,  3453.7869    ,
     *   3470.0303    ,
     *   3336.0924    ,  3352.2636    ,  3368.4461    ,  3384.6399    ,
     *   3400.8447    ,  3417.0606    ,  3433.2874    ,  3449.5251    ,
     *   3465.7736    ,
     *   3331.8794    ,  3348.0564    ,  3364.2445    ,  3380.4437    ,
     *   3396.6540    ,  3412.8751    ,  3429.1072    ,  3445.3500    ,
     *   3461.6035    ,
     *   3327.7503    ,  3343.9329    ,  3360.1265    ,  3376.3311    ,
     *   3392.5467    ,  3408.7731    ,  3425.0102    ,  3441.2580    ,
     *   3457.5164    ,
     *   3323.7019    ,  3339.8900    ,  3356.0890    ,  3372.2989    ,
     *   3388.5196    ,  3404.7511    ,  3420.9933    ,  3437.2460    ,
     *   3453.5092    ,
     *   3319.7311    ,  3335.9245    ,  3352.1288    ,  3368.3439    ,
     *   3384.5698    ,  3400.8062    ,  3417.0533    ,  3433.3109    ,
     *   3449.5788    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   3315.8349    ,  3332.0336    ,  3348.2431    ,  3364.4633    ,
     *   3380.6941    ,  3396.9355    ,  3413.1874    ,  3429.4497    ,
     *   3445.7223    ,
     *   3312.0106    ,  3328.2146    ,  3344.4291    ,  3360.6543    ,
     *   3376.8901    ,  3393.1363    ,  3409.3929    ,  3425.6599    ,
     *   3441.9371    ,
     *   3308.2557    ,  3324.4647    ,  3340.6843    ,  3356.9144    ,
     *   3373.1550    ,  3389.4059    ,  3405.6672    ,  3421.9387    ,
     *   3438.2204    ,
     *   3304.5676    ,  3320.7816    ,  3337.0061    ,  3353.2410    ,
     *   3369.4864    ,  3385.7420    ,  3402.0078    ,  3418.2838    ,
     *   3434.5699    ,
     *   3300.9440    ,  3317.1629    ,  3333.3923    ,  3349.6320    ,
     *   3365.8819    ,  3382.1421    ,  3398.4125    ,  3414.6929    ,
     *   3430.9833    ,
     *   3297.3827    ,  3313.6065    ,  3329.8406    ,  3346.0850    ,
     *   3362.3395    ,  3378.6042    ,  3394.8790    ,  3411.1637    ,
     *   3427.4584    ,
     *   3293.8817    ,  3310.1102    ,  3326.3490    ,  3342.5979    ,
     *   3358.8570    ,  3375.1261    ,  3391.4052    ,  3407.6942    ,
     *   3423.9931    ,
     *   3290.4388    ,  3306.6720    ,  3322.9154    ,  3339.1689    ,
     *   3355.4324    ,  3371.7058    ,  3387.9892    ,  3404.2824    ,
     *   3420.5854    ,
     *   3287.0522    ,  3303.2901    ,  3319.5380    ,  3335.7959    ,
     *   3352.0638    ,  3368.3415    ,  3384.6291    ,  3400.9265    ,
     *   3417.2335    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   3283.7201    ,  3299.9626    ,  3316.2149    ,  3332.4772    ,
     *   3348.7494    ,  3365.0314    ,  3381.3231    ,  3397.6245    ,
     *   3413.9355    ,
     *   3280.4408    ,  3296.6877    ,  3312.9445    ,  3329.2111    ,
     *   3345.4875    ,  3361.7736    ,  3378.0695    ,  3394.3749    ,
     *   3410.6898    ,
     *   3277.2126    ,  3293.4639    ,  3309.7250    ,  3325.9959    ,
     *   3342.2765    ,  3358.5667    ,  3374.8666    ,  3391.1759    ,
     *   3407.4948    ,
     *   3274.0339    ,  3290.2896    ,  3306.5550    ,  3322.8301    ,
     *   3339.1148    ,  3355.4090    ,  3371.7128    ,  3388.0261    ,
     *   3404.3488    ,
     *   3270.9033    ,  3287.1633    ,  3303.4329    ,  3319.7121    ,
     *   3336.0009    ,  3352.2991    ,  3368.6068    ,  3384.9239    ,
     *   3401.2504    ,
     *   3267.8192    ,  3284.0835    ,  3300.3573    ,  3316.6405    ,
     *   3332.9333    ,  3349.2355    ,  3365.5471    ,  3381.8680    ,
     *   3398.1981    ,
     *   3264.7804    ,  3281.0488    ,  3297.3267    ,  3313.6141    ,
     *   3329.9108    ,  3346.2169    ,  3362.5322    ,  3378.8569    ,
     *   3395.1907    ,
     *   3261.7855    ,  3278.0580    ,  3294.3400    ,  3310.6313    ,
     *   3326.9320    ,  3343.2419    ,  3359.5610    ,  3375.8893    ,
     *   3392.2268    ,
     *   3258.8332    ,  3275.1098    ,  3291.3958    ,  3307.6911    ,
     *   3323.9956    ,  3340.3093    ,  3356.6321    ,  3372.9641    ,
     *   3389.3051    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   3255.9223    ,  3272.2030    ,  3288.4930    ,  3304.7921    ,
     *   3321.1004    ,  3337.4179    ,  3353.7444    ,  3370.0800    ,
     *   3386.4245    ,
     *   3253.0517    ,  3269.3364    ,  3285.6303    ,  3301.9333    ,
     *   3318.2454    ,  3334.5666    ,  3350.8967    ,  3367.2358    ,
     *   3383.5839    ,
     *   3250.2202    ,  3266.5089    ,  3282.8067    ,  3299.1135    ,
     *   3315.4294    ,  3331.7542    ,  3348.0879    ,  3364.4306    ,
     *   3380.7820    ,
     *   3247.4268    ,  3263.7195    ,  3280.0211    ,  3296.3317    ,
     *   3312.6512    ,  3328.9797    ,  3345.3170    ,  3361.6631    ,
     *   3378.0180    ,
     *   3244.6705    ,  3260.9670    ,  3277.2725    ,  3293.5868    ,
     *   3309.9100    ,  3326.2420    ,  3342.5829    ,  3358.9324    ,
     *   3375.2907    ,
     *   3241.9502    ,  3258.2506    ,  3274.5598    ,  3290.8779    ,
     *   3307.2047    ,  3323.5403    ,  3339.8846    ,  3356.2376    ,
     *   3372.5992    ,
     *   3239.2650    ,  3255.5693    ,  3271.8822    ,  3288.2040    ,
     *   3304.5344    ,  3320.8735    ,  3337.2212    ,  3353.5776    ,
     *   3369.9425    ,
     *   3236.6141    ,  3252.9221    ,  3269.2388    ,  3285.5641    ,
     *   3301.8981    ,  3318.2407    ,  3334.5919    ,  3350.9516    ,
     *   3367.3198    ,
     *   3233.9964    ,  3250.3082    ,  3266.6286    ,  3282.9575    ,
     *   3299.2951    ,  3315.6411    ,  3331.9957    ,  3348.3587    ,
     *   3364.7302    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   3231.4112    ,  3247.7268    ,  3264.0508    ,  3280.3833    ,
     *   3296.7244    ,  3313.0739    ,  3329.4318    ,  3345.7981    ,
     *   3362.1728    ,
     *   3228.8577    ,  3245.1769    ,  3261.5046    ,  3277.8407    ,
     *   3294.1852    ,  3310.5381    ,  3326.8994    ,  3343.2690    ,
     *   3359.6468    ,
     *   3226.3350    ,  3242.6579    ,  3258.9892    ,  3275.3288    ,
     *   3291.6768    ,  3308.0331    ,  3324.3977    ,  3340.7705    ,
     *   3357.1516    ,
     *   3223.8425    ,  3240.1690    ,  3256.5039    ,  3272.8470    ,
     *   3289.1984    ,  3305.5580    ,  3321.9259    ,  3338.3019    ,
     *   3354.6862    ,
     *   3221.3793    ,  3237.7095    ,  3254.0479    ,  3270.3945    ,
     *   3286.7493    ,  3303.1122    ,  3319.4834    ,  3335.8626    ,
     *   3352.2500    ,
     *   3218.9447    ,  3235.2785    ,  3251.6205    ,  3267.9705    ,
     *   3284.3287    ,  3300.6950    ,  3317.0694    ,  3333.4518    ,
     *   3349.8422    ,
     *   3216.5382    ,  3232.8756    ,  3249.2210    ,  3265.5745    ,
     *   3281.9361    ,  3298.3056    ,  3314.6832    ,  3331.0688    ,
     *   3347.4623    ,
     *   3214.1589    ,  3230.4999    ,  3246.8488    ,  3263.2058    ,
     *   3279.5707    ,  3295.9435    ,  3312.3243    ,  3328.7130    ,
     *   3345.1096    ,
     *   3211.8064    ,  3228.1509    ,  3244.5033    ,  3260.8636    ,
     *   3277.2318    ,  3293.6079    ,  3309.9919    ,  3326.3837    ,
     *   3342.7834    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   3209.4799    ,  3225.8279    ,  3242.1838    ,  3258.5475    ,
     *   3274.9190    ,  3291.2984    ,  3307.6855    ,  3324.0804    ,
     *   3340.4831    ,
     *   3207.1789    ,  3223.5304    ,  3239.8897    ,  3256.2568    ,
     *   3272.6316    ,  3289.0142    ,  3305.4044    ,  3321.8024    ,
     *   3338.2081    ,
     *   3204.9028    ,  3221.2578    ,  3237.6205    ,  3253.9909    ,
     *   3270.3690    ,  3286.7548    ,  3303.1482    ,  3319.5492    ,
     *   3335.9579    ,
     *   3202.6510    ,  3219.0095    ,  3235.3756    ,  3251.7494    ,
     *   3268.1307    ,  3284.5196    ,  3300.9162    ,  3317.3203    ,
     *   3333.7319    ,
     *   3200.4230    ,  3216.7850    ,  3233.1545    ,  3249.5315    ,
     *   3265.9161    ,  3282.3082    ,  3298.7078    ,  3315.1150    ,
     *   3331.5296    ,
     *   3198.2183    ,  3214.5837    ,  3230.9566    ,  3247.3369    ,
     *   3263.7247    ,  3280.1200    ,  3296.5227    ,  3312.9329    ,
     *   3329.3505    ,
     *   3196.0364    ,  3212.4052    ,  3228.7815    ,  3245.1651    ,
     *   3261.5561    ,  3277.9545    ,  3294.3603    ,  3310.7735    ,
     *   3327.1940    ,
     *   3193.8768    ,  3210.2490    ,  3226.6286    ,  3243.0155    ,
     *   3259.4097    ,  3275.8112    ,  3292.2201    ,  3308.6362    ,
     *   3325.0597    ,
     *   3191.7389    ,  3208.1146    ,  3224.4975    ,  3240.8876    ,
     *   3257.2850    ,  3273.6897    ,  3290.1016    ,  3306.5207    ,
     *   3322.9471    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   3189.6224    ,  3206.0015    ,  3222.3877    ,  3238.7811    ,
     *   3255.1816    ,  3271.5894    ,  3288.0043    ,  3304.4264    ,
     *   3320.8557    ,
     *   3187.5269    ,  3203.9093    ,  3220.2988    ,  3236.6954    ,
     *   3253.0991    ,  3269.5100    ,  3285.9279    ,  3302.3530    ,
     *   3318.7852    ,
     *   3185.4518    ,  3201.8375    ,  3218.2303    ,  3234.6301    ,
     *   3251.0370    ,  3267.4510    ,  3283.8719    ,  3300.3000    ,
     *   3316.7350    ,
     *   3183.3967    ,  3199.7858    ,  3216.1819    ,  3232.5849    ,
     *   3248.9949    ,  3265.4119    ,  3281.8359    ,  3298.2669    ,
     *   3314.7048    ,
     *   3181.3613    ,  3197.7538    ,  3214.1531    ,  3230.5593    ,
     *   3246.9724    ,  3263.3925    ,  3279.8195    ,  3296.2534    ,
     *   3312.6942    ,
     *   3179.3452    ,  3195.7409    ,  3212.1435    ,  3228.5529    ,
     *   3244.9692    ,  3261.3923    ,  3277.8222    ,  3294.2590    ,
     *   3310.7027    ,
     *   3177.3479    ,  3193.7470    ,  3210.1528    ,  3226.5653    ,
     *   3242.9847    ,  3259.4108    ,  3275.8438    ,  3292.2835    ,
     *   3308.7300    ,
     *   3175.3691    ,  3191.7715    ,  3208.1805    ,  3224.5962    ,
     *   3241.0187    ,  3257.4479    ,  3273.8838    ,  3290.3264    ,
     *   3306.7757    ,
     *   3173.4085    ,  3189.8141    ,  3206.2264    ,  3222.6452    ,
     *   3239.0708    ,  3255.5030    ,  3271.9418    ,  3288.3874    ,
     *   3304.8395    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   3171.4656    ,  3187.8745    ,  3204.2900    ,  3220.7120    ,
     *   3237.1406    ,  3253.5758    ,  3270.0176    ,  3286.4660    ,
     *   3302.9210    ,
     *   3169.5402    ,  3185.9524    ,  3202.3710    ,  3218.7962    ,
     *   3235.2279    ,  3251.6661    ,  3268.1108    ,  3284.5621    ,
     *   3301.0199    ,
     *   3167.6320    ,  3184.0473    ,  3200.4692    ,  3216.8974    ,
     *   3233.3322    ,  3249.7734    ,  3266.2210    ,  3282.6752    ,
     *   3299.1358    ,
     *   3165.7405    ,  3182.1591    ,  3198.5841    ,  3215.0155    ,
     *   3231.4532    ,  3247.8974    ,  3264.3480    ,  3280.8050    ,
     *   3297.2684    ,
     *   3163.8655    ,  3180.2873    ,  3196.7154    ,  3213.1499    ,
     *   3229.5907    ,  3246.0379    ,  3262.4914    ,  3278.9512    ,
     *   3295.4174    ,
     *   3162.0066    ,  3178.4317    ,  3194.8630    ,  3211.3005    ,
     *   3227.7444    ,  3244.1945    ,  3260.6509    ,  3277.1136    ,
     *   3293.5826    ,
     *   3160.1637    ,  3176.5919    ,  3193.0264    ,  3209.4670    ,
     *   3225.9138    ,  3242.3669    ,  3258.8262    ,  3275.2917    ,
     *   3291.7635    ,
     *   3158.3363    ,  3174.7678    ,  3191.2053    ,  3207.6490    ,
     *   3224.0989    ,  3240.5549    ,  3257.0171    ,  3273.4854    ,
     *   3289.9600    ,
     *   3156.5243    ,  3172.9589    ,  3189.3996    ,  3205.8463    ,
     *   3222.2992    ,  3238.7581    ,  3255.2232    ,  3271.6944    ,
     *   3288.1716    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   3154.7273    ,  3171.1651    ,  3187.6088    ,  3204.0586    ,
     *   3220.5145    ,  3236.9764    ,  3253.4443    ,  3269.9183    ,
     *   3286.3983    ,
     *   3152.9451    ,  3169.3860    ,  3185.8329    ,  3202.2857    ,
     *   3218.7445    ,  3235.2093    ,  3251.6801    ,  3268.1569    ,
     *   3284.6397    ,
     *   3151.1774    ,  3167.6214    ,  3184.0714    ,  3200.5272    ,
     *   3216.9890    ,  3233.4567    ,  3249.9304    ,  3266.4100    ,
     *   3282.8955    ,
     *   3149.4240    ,  3165.8711    ,  3182.3242    ,  3198.7830    ,
     *   3215.2478    ,  3231.7184    ,  3248.1949    ,  3264.6773    ,
     *   3281.1655    ,
     *   3147.6846    ,  3164.1349    ,  3180.5909    ,  3197.0528    ,
     *   3213.5205    ,  3229.9940    ,  3246.4733    ,  3262.9585    ,
     *   3279.4495    ,
     *   3145.9590    ,  3162.4123    ,  3178.8715    ,  3195.3363    ,
     *   3211.8069    ,  3228.2833    ,  3244.7655    ,  3261.2534    ,
     *   3277.7471    ,
     *   3144.2469    ,  3160.7034    ,  3177.1655    ,  3193.6334    ,
     *   3210.1069    ,  3226.5862    ,  3243.0712    ,  3259.5619    ,
     *   3276.0583    ,
     *   3142.5482    ,  3159.0077    ,  3175.4729    ,  3191.9437    ,
     *   3208.4202    ,  3224.9023    ,  3241.3901    ,  3257.8836    ,
     *   3274.3827    ,
     *   3140.8625    ,  3157.3251    ,  3173.7933    ,  3190.2671    ,
     *   3206.7465    ,  3223.2315    ,  3239.7221    ,  3256.2183    ,
     *   3272.7201    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   3139.1898    ,  3155.6554    ,  3172.1266    ,  3188.6033    ,
     *   3205.0856    ,  3221.5735    ,  3238.0669    ,  3254.5658    ,
     *   3271.0703    ,
     *   3137.5297    ,  3153.9984    ,  3170.4726    ,  3186.9523    ,
     *   3203.4374    ,  3219.9281    ,  3236.4243    ,  3252.9260    ,
     *   3269.4332    ,
     *   3135.8822    ,  3152.3539    ,  3168.8310    ,  3185.3136    ,
     *   3201.8016    ,  3218.2951    ,  3234.7941    ,  3251.2985    ,
     *   3267.8084    ,
     *   3134.2468    ,  3150.7216    ,  3167.2017    ,  3183.6872    ,
     *   3200.1781    ,  3216.6744    ,  3233.1761    ,  3249.6833    ,
     *   3266.1958    ,
     *   3132.6236    ,  3149.1013    ,  3165.5844    ,  3182.0728    ,
     *   3198.5666    ,  3215.0657    ,  3231.5702    ,  3248.0801    ,
     *   3264.5953    ,
     *   3131.0123    ,  3147.4930    ,  3163.9790    ,  3180.4703    ,
     *   3196.9669    ,  3213.4688    ,  3229.9761    ,  3246.4886    ,
     *   3263.0065    ,
     *   3129.4127    ,  3145.8963    ,  3162.3853    ,  3178.8794    ,
     *   3195.3789    ,  3211.8836    ,  3228.3936    ,  3244.9089    ,
     *   3261.4294    ,
     *   3127.8246    ,  3144.3112    ,  3160.8030    ,  3177.3001    ,
     *   3193.8024    ,  3210.3099    ,  3226.8226    ,  3243.3405    ,
     *   3259.8637    ,
     *   3126.2478    ,  3142.7374    ,  3159.2321    ,  3175.7320    ,
     *   3192.2371    ,  3208.7474    ,  3225.2628    ,  3241.7835    ,
     *   3258.3093    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   3124.6822    ,  3141.1747    ,  3157.6724    ,  3174.1751    ,
     *   3190.6830    ,  3207.1961    ,  3223.7142    ,  3240.2375    ,
     *   3256.7659    ,
     *   3123.1276    ,  3139.6231    ,  3156.1236    ,  3172.6292    ,
     *   3189.1399    ,  3205.6557    ,  3222.1765    ,  3238.7025    ,
     *   3255.2335    ,
     *   3121.5839    ,  3138.0822    ,  3154.5856    ,  3171.0940    ,
     *   3187.6075    ,  3204.1260    ,  3220.6496    ,  3237.1782    ,
     *   3253.7119    ,
     *   3120.0509    ,  3136.5521    ,  3153.0583    ,  3169.5695    ,
     *   3186.0858    ,  3202.6070    ,  3219.1333    ,  3235.6645    ,
     *   3252.2008    ,
     *   3118.5283    ,  3135.0324    ,  3151.5415    ,  3168.0555    ,
     *   3184.5745    ,  3201.0985    ,  3217.6274    ,  3234.1613    ,
     *   3250.7002    ,
     *   3117.0162    ,  3133.5231    ,  3150.0350    ,  3166.5518    ,
     *   3183.0736    ,  3199.6003    ,  3216.1319    ,  3232.6684    ,
     *   3249.2098    ,
     *   3115.5142    ,  3132.0240    ,  3148.5387    ,  3165.0583    ,
     *   3181.5828    ,  3198.1122    ,  3214.6465    ,  3231.1856    ,
     *   3247.7296    ,
     *   3114.0224    ,  3130.5350    ,  3147.0525    ,  3163.5749    ,
     *   3180.1021    ,  3196.6342    ,  3213.1711    ,  3229.7128    ,
     *   3246.2594    ,
     *   3112.5405    ,  3129.0559    ,  3145.5762    ,  3162.1013    ,
     *   3178.6312    ,  3195.1660    ,  3211.7055    ,  3228.2498    ,
     *   3244.7990    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   3111.0683    ,  3127.5866    ,  3144.1096    ,  3160.6375    ,
     *   3177.1701    ,  3193.7075    ,  3210.2497    ,  3226.7966    ,
     *   3243.3483    ,
     *   3109.6058    ,  3126.1269    ,  3142.6527    ,  3159.1832    ,
     *   3175.7186    ,  3192.2586    ,  3208.8034    ,  3225.3529    ,
     *   3241.9071    ,
     *   3108.1528    ,  3124.6767    ,  3141.2052    ,  3157.7385    ,
     *   3174.2765    ,  3190.8192    ,  3207.3666    ,  3223.9187    ,
     *   3240.4754    ,
     *   3106.7093    ,  3123.2358    ,  3139.7671    ,  3156.3031    ,
     *   3172.8438    ,  3189.3891    ,  3205.9391    ,  3222.4937    ,
     *   3239.0530    ,
     *   3105.2749    ,  3121.8043    ,  3138.3383    ,  3154.8769    ,
     *   3171.4202    ,  3187.9682    ,  3204.5208    ,  3221.0780    ,
     *   3237.6398    ,
     *   3103.8497    ,  3120.3818    ,  3136.9185    ,  3153.4598    ,
     *   3170.0058    ,  3186.5564    ,  3203.1115    ,  3219.6712    ,
     *   3236.2355    ,
     *   3102.4335    ,  3118.9683    ,  3135.5077    ,  3152.0517    ,
     *   3168.6003    ,  3185.1535    ,  3201.7112    ,  3218.2734    ,
     *   3234.8402    ,
     *   3101.0262    ,  3117.5637    ,  3134.1058    ,  3150.6524    ,
     *   3167.2036    ,  3183.7594    ,  3200.3196    ,  3216.8844    ,
     *   3233.4537    ,
     *   3099.6277    ,  3116.1679    ,  3132.7126    ,  3149.2619    ,
     *   3165.8157    ,  3182.3740    ,  3198.9368    ,  3215.5041    ,
     *   3232.0759    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   5711.4555    ,  5727.3494    ,  5743.2624    ,  5759.1943    ,
     *   5775.1447    ,  5791.1133    ,  5807.0999    ,  5823.1042    ,
     *   5839.1259    ,
     *   5580.5032    ,  5596.3970    ,  5612.3101    ,  5628.2419    ,
     *   5644.1923    ,  5660.1610    ,  5676.1476    ,  5692.1519    ,
     *   5708.1736    ,
     *   5449.5507    ,  5465.4446    ,  5481.3576    ,  5497.2895    ,
     *   5513.2399    ,  5529.2086    ,  5545.1952    ,  5561.1995    ,
     *   5577.2211    ,
     *   5318.5979    ,  5334.4918    ,  5350.4048    ,  5366.3367    ,
     *   5382.2871    ,  5398.2558    ,  5414.2425    ,  5430.2468    ,
     *   5446.2685    ,
     *   5187.6444    ,  5203.5383    ,  5219.4514    ,  5235.3834    ,
     *   5251.3338    ,  5267.3025    ,  5283.2892    ,  5299.2936    ,
     *   5315.3153    ,
     *   5056.6897    ,  5072.5837    ,  5088.4969    ,  5104.4288    ,
     *   5120.3794    ,  5136.3482    ,  5152.3349    ,  5168.3393    ,
     *   5184.3611    ,
     *   4925.7324    ,  4941.6266    ,  4957.5399    ,  4973.4720    ,
     *   4989.4227    ,  5005.3916    ,  5021.3785    ,  5037.3830    ,
     *   5053.4049    ,
     *   4794.7701    ,  4810.6645    ,  4826.5781    ,  4842.5105    ,
     *   4858.4615    ,  4874.4306    ,  4890.4177    ,  4906.4225    ,
     *   4922.4446    ,
     *   4663.7976    ,  4679.6926    ,  4695.6067    ,  4711.5397    ,
     *   4727.4912    ,  4743.4609    ,  4759.4485    ,  4775.4537    ,
     *   4791.4764    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   4532.8048    ,  4548.7010    ,  4564.6162    ,  4580.5503    ,
     *   4596.5028    ,  4612.4736    ,  4628.4622    ,  4644.4684    ,
     *   4660.4920    ,
     *   4401.7715    ,  4417.6700    ,  4433.5875    ,  4449.5238    ,
     *   4465.4784    ,  4481.4512    ,  4497.4419    ,  4513.4501    ,
     *   4529.4755    ,
     *   4270.6578    ,  4286.5608    ,  4302.4828    ,  4318.4234    ,
     *   4334.3823    ,  4350.3592    ,  4366.3539    ,  4382.3660    ,
     *   4398.3952    ,
     *   4139.3847    ,  4155.2969    ,  4171.2277    ,  4187.1769    ,
     *   4203.1441    ,  4219.1292    ,  4235.1318    ,  4251.1516    ,
     *   4267.1884    ,
     *   4046.5173    ,  4062.4407    ,  4078.3825    ,  4094.3424    ,
     *   4110.3201    ,  4126.3153    ,  4142.3277    ,  4158.3571    ,
     *   4174.4033    ,
     *   3984.3119    ,  4000.2464    ,  4016.1990    ,  4032.1694    ,
     *   4048.1572    ,  4064.1624    ,  4080.1845    ,  4096.2234    ,
     *   4112.2787    ,
     *   3937.4249    ,  3953.3703    ,  3969.3335    ,  3985.3141    ,
     *   4001.3121    ,  4017.3270    ,  4033.3587    ,  4049.4068    ,
     *   4065.4712    ,
     *   3899.7550    ,  3915.7110    ,  3931.6846    ,  3947.6754    ,
     *   3963.6832    ,  3979.7078    ,  3995.7488    ,  4011.8061    ,
     *   4027.8793    ,
     *   3868.2480    ,  3884.2145    ,  3900.1983    ,  3916.1991    ,
     *   3932.2167    ,  3948.2507    ,  3964.3009    ,  3980.3672    ,
     *   3996.4492    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   3841.1547    ,  3857.1316    ,  3873.1255    ,  3889.1361    ,
     *   3905.1632    ,  3921.2065    ,  3937.2658    ,  3953.3409    ,
     *   3969.4315    ,
     *   3817.3793    ,  3833.3664    ,  3849.3701    ,  3865.3904    ,
     *   3881.4268    ,  3897.4793    ,  3913.5476    ,  3929.6314    ,
     *   3945.7304    ,
     *   3796.1896    ,  3812.1866    ,  3828.2001    ,  3844.2298    ,
     *   3860.2755    ,  3876.3370    ,  3892.4141    ,  3908.5064    ,
     *   3924.6138    ,
     *   3777.0720    ,  3793.0788    ,  3809.1019    ,  3825.1409    ,
     *   3841.1957    ,  3857.2661    ,  3873.3517    ,  3889.4525    ,
     *   3905.5682    ,
     *   3759.6524    ,  3775.6689    ,  3791.7014    ,  3807.7496    ,
     *   3823.8133    ,  3839.8924    ,  3855.9866    ,  3872.0957    ,
     *   3888.2194    ,
     *   3743.6499    ,  3759.6759    ,  3775.7176    ,  3791.7749    ,
     *   3807.8474    ,  3823.9351    ,  3840.0376    ,  3856.1548    ,
     *   3872.2865    ,
     *   3728.8481    ,  3744.8834    ,  3760.9342    ,  3777.0003    ,
     *   3793.0815    ,  3809.1776    ,  3825.2884    ,  3841.4137    ,
     *   3857.5532    ,
     *   3715.0767    ,  3731.1211    ,  3747.1809    ,  3763.2558    ,
     *   3779.3455    ,  3795.4499    ,  3811.5688    ,  3827.7020    ,
     *   3843.8492    ,
     *   3702.1993    ,  3718.2528    ,  3734.3214    ,  3750.4048    ,
     *   3766.5030    ,  3782.6155    ,  3798.7424    ,  3814.8834    ,
     *   3831.0382    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   3690.1053    ,  3706.1676    ,  3722.2448    ,  3738.3367    ,
     *   3754.4431    ,  3770.5637    ,  3786.6984    ,  3802.8470    ,
     *   3819.0093    ,
     *   3678.7030    ,  3694.7741    ,  3710.8598    ,  3726.9600    ,
     *   3743.0745    ,  3759.2030    ,  3775.3455    ,  3791.5016    ,
     *   3807.6713    ,
     *   3667.9165    ,  3683.9961    ,  3700.0902    ,  3716.1986    ,
     *   3732.3210    ,  3748.4573    ,  3764.6074    ,  3780.7709    ,
     *   3796.9478    ,
     *   3657.6814    ,  3673.7694    ,  3689.8717    ,  3705.9881    ,
     *   3722.1184    ,  3738.2624    ,  3754.4199    ,  3770.5907    ,
     *   3786.7748    ,
     *   3647.9431    ,  3664.0395    ,  3680.1498    ,  3696.2741    ,
     *   3712.4121    ,  3728.5636    ,  3744.7285    ,  3760.9065    ,
     *   3777.0975    ,
     *   3638.6549    ,  3654.7593    ,  3670.8777    ,  3687.0097    ,
     *   3703.1552    ,  3719.3141    ,  3735.4862    ,  3751.6713    ,
     *   3767.8693    ,
     *   3629.7762    ,  3645.8886    ,  3662.0148    ,  3678.1544    ,
     *   3694.3074    ,  3710.4736    ,  3726.6528    ,  3742.8448    ,
     *   3759.0496    ,
     *   3621.2719    ,  3637.3921    ,  3653.5259    ,  3669.6730    ,
     *   3685.8333    ,  3702.0067    ,  3718.1929    ,  3734.3917    ,
     *   3750.6032    ,
     *   3613.1110    ,  3629.2390    ,  3645.3803    ,  3661.5348    ,
     *   3677.7023    ,  3693.8826    ,  3710.0757    ,  3726.2813    ,
     *   3742.4993    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   3605.2666    ,  3621.4021    ,  3637.5508    ,  3653.7125    ,
     *   3669.8871    ,  3686.0743    ,  3702.2742    ,  3718.4864    ,
     *   3734.7108    ,
     *   3597.7146    ,  3613.8575    ,  3630.0134    ,  3646.1822    ,
     *   3662.3637    ,  3678.5578    ,  3694.7642    ,  3710.9829    ,
     *   3727.2137    ,
     *   3590.4335    ,  3606.5837    ,  3622.7468    ,  3638.9226    ,
     *   3655.1109    ,  3671.3116    ,  3687.5246    ,  3703.7496    ,
     *   3719.9866    ,
     *   3583.4045    ,  3599.5618    ,  3615.7319    ,  3631.9145    ,
     *   3648.1095    ,  3664.3167    ,  3680.5361    ,  3696.7674    ,
     *   3713.0105    ,
     *   3576.6102    ,  3592.7746    ,  3608.9515    ,  3625.1408    ,
     *   3641.3424    ,  3657.5561    ,  3673.7817    ,  3690.0192    ,
     *   3706.2684    ,
     *   3570.0354    ,  3586.2067    ,  3602.3903    ,  3618.5862    ,
     *   3634.7942    ,  3651.0142    ,  3667.2461    ,  3683.4896    ,
     *   3699.7447    ,
     *   3563.6662    ,  3579.8442    ,  3596.0344    ,  3612.2368    ,
     *   3628.4511    ,  3644.6773    ,  3660.9152    ,  3677.1647    ,
     *   3693.4256    ,
     *   3557.4898    ,  3573.6744    ,  3589.8712    ,  3606.0799    ,
     *   3622.3004    ,  3638.5327    ,  3654.7766    ,  3671.0319    ,
     *   3687.2985    ,
     *   3551.4949    ,  3567.6860    ,  3583.8891    ,  3600.1040    ,
     *   3616.3307    ,  3632.5689    ,  3648.8186    ,  3665.0797    ,
     *   3681.3519    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   3545.6710    ,  3561.8684    ,  3578.0777    ,  3594.2988    ,
     *   3610.5314    ,  3626.7755    ,  3643.0310    ,  3659.2976    ,
     *   3675.5754    ,
     *   3540.0084    ,  3556.2121    ,  3572.4275    ,  3588.6546    ,
     *   3604.8931    ,  3621.1429    ,  3637.4040    ,  3653.6762    ,
     *   3669.9593    ,
     *   3534.4985    ,  3550.7083    ,  3566.9297    ,  3583.1626    ,
     *   3599.4069    ,  3615.6624    ,  3631.9290    ,  3648.2066    ,
     *   3664.4950    ,
     *   3529.1330    ,  3545.3488    ,  3561.5761    ,  3577.8148    ,
     *   3594.0647    ,  3610.3258    ,  3626.5978    ,  3642.8807    ,
     *   3659.1744    ,
     *   3523.9047    ,  3540.1264    ,  3556.3595    ,  3572.6038    ,
     *   3588.8593    ,  3605.1257    ,  3621.4031    ,  3637.6912    ,
     *   3653.9900    ,
     *   3518.8066    ,  3535.0340    ,  3551.2728    ,  3567.5226    ,
     *   3583.7835    ,  3600.0554    ,  3616.3380    ,  3632.6312    ,
     *   3648.9350    ,
     *   3513.8323    ,  3530.0654    ,  3546.3097    ,  3562.5650    ,
     *   3578.8312    ,  3595.1083    ,  3611.3960    ,  3627.6943    ,
     *   3644.0031    ,
     *   3508.9760    ,  3525.2147    ,  3541.4644    ,  3557.7250    ,
     *   3573.9965    ,  3590.2787    ,  3606.5714    ,  3622.8747    ,
     *   3639.1882    ,
     *   3504.2322    ,  3520.4763    ,  3536.7313    ,  3552.9972    ,
     *   3569.2738    ,  3585.5610    ,  3601.8587    ,  3618.1668    ,
     *   3634.4851    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   3499.5957    ,  3515.8451    ,  3532.1054    ,  3548.3764    ,
     *   3564.6580    ,  3580.9502    ,  3597.2527    ,  3613.5656    ,
     *   3629.8886    ,
     *   3495.0618    ,  3511.3165    ,  3527.5818    ,  3543.8579    ,
     *   3560.1445    ,  3576.4415    ,  3592.7488    ,  3609.0663    ,
     *   3625.3939    ,
     *   3490.6261    ,  3506.8859    ,  3523.1563    ,  3539.4373    ,
     *   3555.7287    ,  3572.0304    ,  3588.3424    ,  3604.6645    ,
     *   3620.9966    ,
     *   3486.2844    ,  3502.5492    ,  3518.8245    ,  3535.1103    ,
     *   3551.4065    ,  3567.7129    ,  3584.0295    ,  3600.3561    ,
     *   3616.6926    ,
     *   3482.0327    ,  3498.3024    ,  3514.5826    ,  3530.8732    ,
     *   3547.1740    ,  3563.4850    ,  3579.8061    ,  3596.1371    ,
     *   3612.4779    ,
     *   3477.8675    ,  3494.1421    ,  3510.4270    ,  3526.7222    ,
     *   3543.0277    ,  3559.3432    ,  3575.6686    ,  3592.0040    ,
     *   3608.3491    ,
     *   3473.7853    ,  3490.0646    ,  3506.3542    ,  3522.6540    ,
     *   3538.9639    ,  3555.2838    ,  3571.6136    ,  3587.9532    ,
     *   3604.3025    ,
     *   3469.7829    ,  3486.0668    ,  3502.3610    ,  3518.6653    ,
     *   3534.9796    ,  3551.3038    ,  3567.6379    ,  3583.9817    ,
     *   3600.3350    ,
     *   3465.8571    ,  3482.1456    ,  3498.4443    ,  3514.7530    ,
     *   3531.0717    ,  3547.4001    ,  3563.7384    ,  3580.0862    ,
     *   3596.4436    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   3462.0052    ,  3478.2982    ,  3494.6013    ,  3510.9143    ,
     *   3527.2372    ,  3543.5699    ,  3559.9122    ,  3576.2641    ,
     *   3592.6255    ,
     *   3458.2244    ,  3474.5218    ,  3490.8292    ,  3507.1465    ,
     *   3523.4736    ,  3539.8103    ,  3556.1567    ,  3572.5126    ,
     *   3588.8778    ,
     *   3454.5121    ,  3470.8139    ,  3487.1255    ,  3503.4470    ,
     *   3519.7782    ,  3536.1190    ,  3552.4693    ,  3568.8290    ,
     *   3585.1981    ,
     *   3450.8660    ,  3467.1720    ,  3483.4878    ,  3499.8134    ,
     *   3516.1486    ,  3532.4933    ,  3548.8476    ,  3565.2111    ,
     *   3581.5839    ,
     *   3447.2836    ,  3463.5938    ,  3479.9138    ,  3496.2433    ,
     *   3512.5825    ,  3528.9312    ,  3545.2892    ,  3561.6565    ,
     *   3578.0330    ,
     *   3443.7629    ,  3460.0772    ,  3476.4012    ,  3492.7347    ,
     *   3509.0778    ,  3525.4303    ,  3541.7921    ,  3558.1631    ,
     *   3574.5432    ,
     *   3440.3017    ,  3456.6201    ,  3472.9480    ,  3489.2854    ,
     *   3505.6323    ,  3521.9886    ,  3538.3541    ,  3554.7287    ,
     *   3571.1124    ,
     *   3436.8981    ,  3453.2204    ,  3469.5522    ,  3485.8935    ,
     *   3502.2442    ,  3518.6041    ,  3534.9732    ,  3551.3515    ,
     *   3567.7387    ,
     *   3433.5502    ,  3449.8764    ,  3466.2121    ,  3482.5571    ,
     *   3498.9115    ,  3515.2751    ,  3531.6478    ,  3548.0295    ,
     *   3564.4202    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   3430.2561    ,  3446.5862    ,  3462.9257    ,  3479.2744    ,
     *   3495.6324    ,  3511.9996    ,  3528.3758    ,  3544.7610    ,
     *   3561.1551    ,
     *   3427.0143    ,  3443.3481    ,  3459.6913    ,  3476.0438    ,
     *   3492.4054    ,  3508.7760    ,  3525.1557    ,  3541.5443    ,
     *   3557.9417    ,
     *   3423.8230    ,  3440.1606    ,  3456.5075    ,  3472.8635    ,
     *   3489.2286    ,  3505.6028    ,  3521.9859    ,  3538.3778    ,
     *   3554.7785    ,
     *   3420.6808    ,  3437.0220    ,  3453.3725    ,  3469.7321    ,
     *   3486.1007    ,  3502.4783    ,  3518.8647    ,  3535.2600    ,
     *   3551.6639    ,
     *   3417.5861    ,  3433.9309    ,  3450.2850    ,  3466.6481    ,
     *   3483.0201    ,  3499.4011    ,  3515.7908    ,  3532.1893    ,
     *   3548.5964    ,
     *   3414.5375    ,  3430.8859    ,  3447.2435    ,  3463.6100    ,
     *   3479.9854    ,  3496.3697    ,  3512.7627    ,  3529.1644    ,
     *   3545.5747    ,
     *   3411.5336    ,  3427.8856    ,  3444.2466    ,  3460.6165    ,
     *   3476.9953    ,  3493.3829    ,  3509.7791    ,  3526.1840    ,
     *   3542.5973    ,
     *   3408.5732    ,  3424.9287    ,  3441.2932    ,  3457.6664    ,
     *   3474.0485    ,  3490.4393    ,  3506.8387    ,  3523.2467    ,
     *   3539.6631    ,
     *   3405.6551    ,  3422.0140    ,  3438.3818    ,  3454.7584    ,
     *   3471.1437    ,  3487.5377    ,  3503.9402    ,  3520.3513    ,
     *   3536.7707    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   3402.7780    ,  3419.1403    ,  3435.5114    ,  3451.8913    ,
     *   3468.2798    ,  3484.6769    ,  3501.0826    ,  3517.4967    ,
     *   3533.9191    ,
     *   3399.9407    ,  3416.3064    ,  3432.6808    ,  3449.0639    ,
     *   3465.4556    ,  3481.8559    ,  3498.2646    ,  3514.6816    ,
     *   3531.1070    ,
     *   3397.1423    ,  3413.5113    ,  3429.8890    ,  3446.2753    ,
     *   3462.6701    ,  3479.0734    ,  3495.4851    ,  3511.9051    ,
     *   3528.3334    ,
     *   3394.3816    ,  3410.7539    ,  3427.1348    ,  3443.5242    ,
     *   3459.9221    ,  3476.3285    ,  3492.7432    ,  3509.1661    ,
     *   3525.5973    ,
     *   3391.6576    ,  3408.0332    ,  3424.4172    ,  3440.8098    ,
     *   3457.2108    ,  3473.6201    ,  3490.0377    ,  3506.4636    ,
     *   3522.8976    ,
     *   3388.9694    ,  3405.3481    ,  3421.7354    ,  3438.1310    ,
     *   3454.5350    ,  3470.9473    ,  3487.3679    ,  3503.7966    ,
     *   3520.2334    ,
     *   3386.3160    ,  3402.6979    ,  3419.0883    ,  3435.4870    ,
     *   3451.8940    ,  3468.3092    ,  3484.7326    ,  3501.1642    ,
     *   3517.6037    ,
     *   3383.6965    ,  3400.0816    ,  3416.4750    ,  3432.8767    ,
     *   3449.2867    ,  3465.7049    ,  3482.1311    ,  3498.5655    ,
     *   3515.0078    ,
     *   3381.1100    ,  3397.4982    ,  3413.8947    ,  3430.2995    ,
     *   3446.7124    ,  3463.1334    ,  3479.5625    ,  3495.9996    ,
     *   3512.4446    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   3378.5558    ,  3394.9471    ,  3411.3466    ,  3427.7543    ,
     *   3444.1702    ,  3460.5940    ,  3477.0259    ,  3493.4658    ,
     *   3509.9135    ,
     *   3376.0330    ,  3392.4274    ,  3408.8299    ,  3425.2405    ,
     *   3441.6592    ,  3458.0860    ,  3474.5206    ,  3490.9631    ,
     *   3507.4135    ,
     *   3373.5408    ,  3389.9382    ,  3406.3437    ,  3422.7573    ,
     *   3439.1789    ,  3455.6084    ,  3472.0458    ,  3488.4910    ,
     *   3504.9440    ,
     *   3371.0785    ,  3387.4789    ,  3403.8874    ,  3420.3039    ,
     *   3436.7283    ,  3453.1605    ,  3469.6007    ,  3486.0486    ,
     *   3502.5042    ,
     *   3368.6454    ,  3385.0488    ,  3401.4602    ,  3417.8795    ,
     *   3434.3067    ,  3450.7418    ,  3467.1846    ,  3483.6351    ,
     *   3500.0933    ,
     *   3366.2407    ,  3382.6471    ,  3399.0614    ,  3415.4836    ,
     *   3431.9136    ,  3448.3514    ,  3464.7969    ,  3481.2500    ,
     *   3497.7108    ,
     *   3363.8638    ,  3380.2731    ,  3396.6904    ,  3413.1154    ,
     *   3429.5481    ,  3445.9886    ,  3462.4368    ,  3478.8926    ,
     *   3495.3559    ,
     *   3361.5140    ,  3377.9263    ,  3394.3464    ,  3410.7742    ,
     *   3427.2098    ,  3443.6530    ,  3460.1038    ,  3476.5621    ,
     *   3493.0279    ,
     *   3359.1908    ,  3375.6060    ,  3392.0290    ,  3408.4596    ,
     *   3424.8978    ,  3441.3437    ,  3457.7971    ,  3474.2580    ,
     *   3490.7264    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   3356.8935    ,  3373.3116    ,  3389.7374    ,  3406.1708    ,
     *   3422.6117    ,  3439.0603    ,  3455.5163    ,  3471.9797    ,
     *   3488.4506    ,
     *   3354.6215    ,  3371.0425    ,  3387.4711    ,  3403.9072    ,
     *   3420.3509    ,  3436.8021    ,  3453.2607    ,  3469.7267    ,
     *   3486.2000    ,
     *   3352.3742    ,  3368.7981    ,  3385.2295    ,  3401.6684    ,
     *   3418.1147    ,  3434.5685    ,  3451.0297    ,  3467.4982    ,
     *   3483.9740    ,
     *   3350.1511    ,  3366.5778    ,  3383.0120    ,  3399.4537    ,
     *   3415.9027    ,  3432.3591    ,  3448.8228    ,  3465.2938    ,
     *   3481.7721    ,
     *   3347.9517    ,  3364.3813    ,  3380.8183    ,  3397.2626    ,
     *   3413.7143    ,  3430.1733    ,  3446.6396    ,  3463.1131    ,
     *   3479.5937    ,
     *   3345.7755    ,  3362.2079    ,  3378.6476    ,  3395.0946    ,
     *   3411.5490    ,  3428.0106    ,  3444.4794    ,  3460.9553    ,
     *   3477.4384    ,
     *   3343.6219    ,  3360.0571    ,  3376.4995    ,  3392.9493    ,
     *   3409.4063    ,  3425.8704    ,  3442.3417    ,  3458.8202    ,
     *   3475.3056    ,
     *   3341.4904    ,  3357.9284    ,  3374.3736    ,  3390.8261    ,
     *   3407.2856    ,  3423.7524    ,  3440.2262    ,  3456.7071    ,
     *   3473.1949    ,
     *   3339.3807    ,  3355.8215    ,  3372.2694    ,  3388.7245    ,
     *   3405.1867    ,  3421.6560    ,  3438.1323    ,  3454.6156    ,
     *   3471.1058    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   3337.2922    ,  3353.7357    ,  3370.1864    ,  3386.6441    ,
     *   3403.1089    ,  3419.5807    ,  3436.0595    ,  3452.5453    ,
     *   3469.0379    ,
     *   3335.2244    ,  3351.6708    ,  3368.1241    ,  3384.5845    ,
     *   3401.0519    ,  3417.5263    ,  3434.0075    ,  3450.4957    ,
     *   3466.9907    ,
     *   3333.1771    ,  3349.6262    ,  3366.0823    ,  3382.5453    ,
     *   3399.0152    ,  3415.4921    ,  3431.9758    ,  3448.4664    ,
     *   3464.9637    ,
     *   3331.1497    ,  3347.6015    ,  3364.0603    ,  3380.5260    ,
     *   3396.9985    ,  3413.4779    ,  3429.9640    ,  3446.4570    ,
     *   3462.9567    ,
     *   3329.1419    ,  3345.5964    ,  3362.0579    ,  3378.5262    ,
     *   3395.0012    ,  3411.4831    ,  3427.9717    ,  3444.4671    ,
     *   3460.9691    ,
     *   3327.1532    ,  3343.6105    ,  3360.0746    ,  3376.5455    ,
     *   3393.0231    ,  3409.5075    ,  3425.9986    ,  3442.4963    ,
     *   3459.0006    ,
     *   3325.1833    ,  3341.6433    ,  3358.1101    ,  3374.5836    ,
     *   3391.0637    ,  3407.5506    ,  3424.0441    ,  3440.5442    ,
     *   3457.0509    ,
     *   3323.2318    ,  3339.6945    ,  3356.1639    ,  3372.6400    ,
     *   3389.1227    ,  3405.6121    ,  3422.1080    ,  3438.6105    ,
     *   3455.1195    ,
     *   3321.2983    ,  3337.7638    ,  3354.2359    ,  3370.7145    ,
     *   3387.1998    ,  3403.6916    ,  3420.1899    ,  3436.6947    ,
     *   3453.2060    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   3319.3826    ,  3335.8507    ,  3352.3254    ,  3368.8067    ,
     *   3385.2945    ,  3401.7887    ,  3418.2895    ,  3434.7967    ,
     *   3451.3103    ,
     *   3317.4842    ,  3333.9550    ,  3350.4324    ,  3366.9162    ,
     *   3383.4065    ,  3399.9032    ,  3416.4064    ,  3432.9159    ,
     *   3449.4318    ,
     *   3315.6028    ,  3332.0764    ,  3348.5563    ,  3365.0427    ,
     *   3381.5355    ,  3398.0347    ,  3414.5403    ,  3431.0521    ,
     *   3447.5703    ,
     *   3313.7382    ,  3330.2144    ,  3346.6970    ,  3363.1859    ,
     *   3379.6813    ,  3396.1829    ,  3412.6908    ,  3429.2050    ,
     *   3445.7255    ,
     *   3311.8900    ,  3328.3688    ,  3344.8540    ,  3361.3455    ,
     *   3377.8433    ,  3394.3474    ,  3410.8577    ,  3427.3743    ,
     *   3443.8970    ,
     *   3310.0578    ,  3326.5394    ,  3343.0272    ,  3359.5212    ,
     *   3376.0215    ,  3392.5280    ,  3409.0407    ,  3425.5596    ,
     *   3442.0846    ,
     *   3308.2415    ,  3324.7257    ,  3341.2161    ,  3357.7127    ,
     *   3374.2155    ,  3390.7244    ,  3407.2395    ,  3423.7607    ,
     *   3440.2880    ,
     *   3306.4406    ,  3322.9275    ,  3339.4205    ,  3355.9196    ,
     *   3372.4249    ,  3388.9363    ,  3405.4537    ,  3421.9772    ,
     *   3438.5068    ,
     *   3304.6550    ,  3321.1445    ,  3337.6401    ,  3354.1418    ,
     *   3370.6496    ,  3387.1633    ,  3403.6832    ,  3420.2090    ,
     *   3436.7408    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   3302.8844    ,  3319.3766    ,  3335.8747    ,  3352.3789    ,
     *   3368.8891    ,  3385.4054    ,  3401.9275    ,  3418.4557    ,
     *   3434.9898    ,
     *   3301.1285    ,  3317.6232    ,  3334.1240    ,  3350.6307    ,
     *   3367.1434    ,  3383.6620    ,  3400.1866    ,  3416.7170    ,
     *   3433.2534    ,
     *   3299.3870    ,  3315.8844    ,  3332.3877    ,  3348.8969    ,
     *   3365.4121    ,  3381.9331    ,  3398.4600    ,  3414.9928    ,
     *   3431.5314    ,
     *   3297.6597    ,  3314.1597    ,  3330.6656    ,  3347.1773    ,
     *   3363.6949    ,  3380.2184    ,  3396.7476    ,  3413.2827    ,
     *   3429.8235    ,
     *   3295.9463    ,  3312.4489    ,  3328.9574    ,  3345.4717    ,
     *   3361.9917    ,  3378.5176    ,  3395.0492    ,  3411.5865    ,
     *   3428.1296    ,
     *   3294.2466    ,  3310.7519    ,  3327.2629    ,  3343.7797    ,
     *   3360.3022    ,  3376.8304    ,  3393.3644    ,  3409.9040    ,
     *   3426.4493    ,
     *   3292.5604    ,  3309.0683    ,  3325.5819    ,  3342.1011    ,
     *   3358.6261    ,  3375.1567    ,  3391.6930    ,  3408.2349    ,
     *   3424.7825    ,
     *   3290.8875    ,  3307.3979    ,  3323.9141    ,  3340.4358    ,
     *   3356.9632    ,  3373.4962    ,  3390.0348    ,  3406.5791    ,
     *   3423.1288    ,
     *   3289.2276    ,  3305.7406    ,  3322.2593    ,  3338.7835    ,
     *   3355.3133    ,  3371.8487    ,  3388.3897    ,  3404.9362    ,
     *   3421.4882    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   3287.5804    ,  3304.0961    ,  3320.6173    ,  3337.1440    ,
     *   3353.6763    ,  3370.2140    ,  3386.7573    ,  3403.3061    ,
     *   3419.8603    ,
     *   3285.9459    ,  3302.4641    ,  3318.9878    ,  3335.5171    ,
     *   3352.0517    ,  3368.5919    ,  3385.1375    ,  3401.6886    ,
     *   3418.2450    ,
     *   3284.3238    ,  3300.8446    ,  3317.3708    ,  3333.9025    ,
     *   3350.4396    ,  3366.9821    ,  3383.5301    ,  3400.0834    ,
     *   3416.6421    ,
     *   3282.7138    ,  3299.2372    ,  3315.7659    ,  3332.3001    ,
     *   3348.8396    ,  3365.3845    ,  3381.9348    ,  3398.4904    ,
     *   3415.0513    ,
     *   3281.1159    ,  3297.6418    ,  3314.1731    ,  3330.7097    ,
     *   3347.2516    ,  3363.7989    ,  3380.3515    ,  3396.9093    ,
     *   3413.4724    ,
     *   3279.5297    ,  3296.0582    ,  3312.5920    ,  3329.1311    ,
     *   3345.6754    ,  3362.2250    ,  3378.7799    ,  3395.3400    ,
     *   3411.9054    ,
     *   3277.9552    ,  3294.4862    ,  3311.0225    ,  3327.5640    ,
     *   3344.1108    ,  3360.6628    ,  3377.2200    ,  3393.7823    ,
     *   3410.3499    ,
     *   3276.3921    ,  3292.9257    ,  3309.4645    ,  3326.0084    ,
     *   3342.5576    ,  3359.1119    ,  3375.6714    ,  3392.2361    ,
     *   3408.8058    ,
     *   3274.8402    ,  3291.3764    ,  3307.9176    ,  3324.4641    ,
     *   3341.0156    ,  3357.5723    ,  3374.1341    ,  3390.7010    ,
     *   3407.2730    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   3273.2995    ,  3289.8381    ,  3306.3819    ,  3322.9308    ,
     *   3339.4847    ,  3356.0437    ,  3372.6078    ,  3389.1770    ,
     *   3405.7511    ,
     *   3271.7696    ,  3288.3108    ,  3304.8571    ,  3321.4084    ,
     *   3337.9647    ,  3354.5261    ,  3371.0924    ,  3387.6638    ,
     *   3404.2402    ,
     *   3270.2505    ,  3286.7942    ,  3303.3430    ,  3319.8967    ,
     *   3336.4554    ,  3353.0191    ,  3369.5878    ,  3386.1614    ,
     *   3402.7400    ,
     *   3268.7420    ,  3285.2882    ,  3301.8394    ,  3318.3956    ,
     *   3334.9567    ,  3351.5227    ,  3368.0937    ,  3384.6695    ,
     *   3401.2503    ,
     *   3267.2440    ,  3283.7927    ,  3300.3463    ,  3316.9049    ,
     *   3333.4684    ,  3350.0367    ,  3366.6100    ,  3383.1881    ,
     *   3399.7710    ,
     *   3265.7561    ,  3282.3074    ,  3298.8635    ,  3315.4244    ,
     *   3331.9903    ,  3348.5610    ,  3365.1365    ,  3381.7168    ,
     *   3398.3020    ,
     *   3264.2785    ,  3280.8322    ,  3297.3907    ,  3313.9541    ,
     *   3330.5223    ,  3347.0953    ,  3363.6731    ,  3380.2557    ,
     *   3396.8430    ,
     *   3262.8108    ,  3279.3670    ,  3295.9279    ,  3312.4937    ,
     *   3329.0643    ,  3345.6396    ,  3362.2197    ,  3378.8044    ,
     *   3395.3939    ,
     *   3261.3529    ,  3277.9116    ,  3294.4750    ,  3311.0432    ,
     *   3327.6161    ,  3344.1937    ,  3360.7760    ,  3377.3630    ,
     *   3393.9547    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   3259.9047    ,  3276.4658    ,  3293.0317    ,  3309.6023    ,
     *   3326.1775    ,  3342.7574    ,  3359.3420    ,  3375.9312    ,
     *   3392.5251    ,
     *   3258.4661    ,  3275.0297    ,  3291.5979    ,  3308.1709    ,
     *   3324.7485    ,  3341.3307    ,  3357.9175    ,  3374.5090    ,
     *   3391.1050    ,
     *   3257.0368    ,  3273.6029    ,  3290.1736    ,  3306.7489    ,
     *   3323.3288    ,  3339.9134    ,  3356.5024    ,  3373.0961    ,
     *   3389.6943    ,
     *   3255.6169    ,  3272.1854    ,  3288.7585    ,  3305.3362    ,
     *   3321.9185    ,  3338.5053    ,  3355.0966    ,  3371.6925    ,
     *   3388.2928    ,
     *   3254.2061    ,  3270.7771    ,  3287.3526    ,  3303.9326    ,
     *   3320.5172    ,  3337.1063    ,  3353.6999    ,  3370.2979    ,
     *   3386.9005    ,
     *   3252.8044    ,  3269.3778    ,  3285.9556    ,  3302.5381    ,
     *   3319.1249    ,  3335.7163    ,  3352.3121    ,  3368.9124    ,
     *   3385.5171    ,
     *   3251.4115    ,  3267.9873    ,  3284.5676    ,  3301.1524    ,
     *   3317.7416    ,  3334.3352    ,  3350.9332    ,  3367.5357    ,
     *   3384.1425    ,
     *   3250.0275    ,  3266.6057    ,  3283.1883    ,  3299.7754    ,
     *   3316.3669    ,  3332.9628    ,  3349.5631    ,  3366.1678    ,
     *   3382.7767    ,
     *   3248.6521    ,  3265.2327    ,  3281.8177    ,  3298.4071    ,
     *   3315.0009    ,  3331.5991    ,  3348.2016    ,  3364.8084    ,
     *   3381.4196    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   271.79416    ,  273.22096    ,  274.65618    ,  276.09990    ,
     *   277.55220    ,  279.01316    ,  280.48286    ,  281.96137    ,
     *   283.44877    ,
     *   271.78887    ,  273.21585    ,  274.65124    ,  276.09513    ,
     *   277.54760    ,  279.00872    ,  280.47858    ,  281.95724    ,
     *   283.44479    ,
     *   271.77828    ,  273.20562    ,  274.64137    ,  276.08560    ,
     *   277.53840    ,  278.99985    ,  280.47002    ,  281.94899    ,
     *   283.43684    ,
     *   271.75709    ,  273.18516    ,  274.62162    ,  276.06654    ,
     *   277.52001    ,  278.98210    ,  280.45290    ,  281.93249    ,
     *   283.42093    ,
     *   271.71471    ,  273.14424    ,  274.58211    ,  276.02841    ,
     *   277.48321    ,  278.94661    ,  280.41867    ,  281.89947    ,
     *   283.38911    ,
     *   271.62991    ,  273.06236    ,  274.50307    ,  275.95212    ,
     *   277.40960    ,  278.87559    ,  280.35018    ,  281.83344    ,
     *   283.32545    ,
     *   271.46015    ,  272.89846    ,  274.34486    ,  275.79944    ,
     *   277.26229    ,  278.73350    ,  280.21314    ,  281.70132    ,
     *   283.19811    ,
     *   271.12000    ,  272.57012    ,  274.02797    ,  275.49367    ,
     *   276.96732    ,  278.44900    ,  279.93883    ,  281.43689    ,
     *   282.94327    ,
     *   270.43712    ,  271.91117    ,  273.39224    ,  274.88046    ,
     *   276.37595    ,  277.87883    ,  279.38922    ,  280.90723    ,
     *   282.43299    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   269.06077    ,  270.58404    ,  272.11278    ,  273.64718    ,
     *   275.18741    ,  276.73363    ,  278.28601    ,  279.84473    ,
     *   281.40996    ,
     *   266.26361    ,  267.89115    ,  269.52054    ,  271.15214    ,
     *   272.78624    ,  274.42315    ,  276.06318    ,  277.70662    ,
     *   279.35378    ,
     *   260.47209    ,  262.33529    ,  264.19047    ,  266.03854    ,
     *   267.88030    ,  269.71652    ,  271.54795    ,  273.37533    ,
     *   275.19940    ,
     *   247.89989    ,  250.38915    ,  252.83111    ,  255.23059    ,
     *   257.59161    ,  259.91768    ,  262.21204    ,  264.47769    ,
     *   266.71747    ,
     *   229.07758    ,  232.97468    ,  236.64923    ,  240.14260    ,
     *   243.48456    ,  246.69747    ,  249.79896    ,  252.80357    ,
     *   255.72354    ,
     *   200.69694    ,  209.89818    ,  216.85109    ,  222.68262    ,
     *   227.82849    ,  232.50443    ,  236.83206    ,  240.88759    ,
     *   244.72333    ,
     *   320.97236    ,  264.72070    ,  203.38264    ,  202.50593    ,
     *   211.50669    ,  218.54928    ,  224.57630    ,  229.96166    ,
     *   234.88266    ,
     *   392.80278    ,  357.88115    ,  321.24028    ,  283.85955    ,
     *   250.63727    ,  230.73970    ,  225.55943    ,  227.22660    ,
     *   230.98909    ,
     *   441.24109    ,  412.50636    ,  383.37462    ,  354.08469    ,
     *   325.15715    ,  297.95785    ,  274.77515    ,  258.25846    ,
     *   249.39040    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   479.56712    ,  454.24265    ,  428.74212    ,  403.28319    ,
     *   378.10589    ,  353.59199    ,  330.48734    ,  309.86254    ,
     *   292.87515    ,
     *   511.85369    ,  488.86508    ,  465.78037    ,  442.75644    ,
     *   419.98280    ,  397.68549    ,  376.19376    ,  356.01728    ,
     *   337.75981    ,
     *   540.03797    ,  518.77772    ,  497.48085    ,  476.25083    ,
     *   455.22422    ,  434.56980    ,  414.49598    ,  395.27951    ,
     *   377.27481    ,
     *   565.23663    ,  545.30746    ,  525.38982    ,  505.55229    ,
     *   485.88739    ,  466.51716    ,  447.59275    ,  429.29636    ,
     *   411.84687    ,
     *   588.16025    ,  569.28609    ,  550.46013    ,  531.72998    ,
     *   513.15760    ,  494.82823    ,  476.85255    ,  459.36320    ,
     *   442.51148    ,
     *   609.28948    ,  591.27179    ,  573.32863    ,  555.49517    ,
     *   537.81377    ,  520.34344    ,  503.16477    ,  486.37752    ,
     *   470.09471    ,
     *   628.96394    ,  611.65623    ,  594.44101    ,  577.34605    ,
     *   560.40147    ,  543.64869    ,  527.14661    ,  510.97138    ,
     *   495.21092    ,
     *   647.43197    ,  630.72372    ,  614.11962    ,  597.64287    ,
     *   581.31614    ,  565.16934    ,  549.24624    ,  533.60583    ,
     *   518.31816    ,
     *   664.88033    ,  648.68645    ,  632.60380    ,  616.65269    ,
     *   600.85122    ,  585.22194    ,  569.79823    ,  554.62663    ,
     *   539.76403    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   681.45289    ,  665.70665    ,  650.07547    ,  634.57772    ,
     *   619.22877    ,  604.04647    ,  589.05712    ,  574.29826    ,
     *   559.81690    ,
     *   697.26283    ,  681.91094    ,  666.67571    ,  651.57413    ,
     *   636.61988    ,  621.82789    ,  607.21963    ,  592.82610    ,
     *   578.68679    ,
     *   712.40082    ,  697.40007    ,  682.51603    ,  667.76467    ,
     *   653.15863    ,  638.71101    ,  624.43999    ,  610.37176    ,
     *   596.54006    ,
     *   726.94070    ,  712.25551    ,  697.68605    ,  683.24748    ,
     *   668.95179    ,  654.81092    ,  640.84080    ,  627.06406    ,
     *   613.50996    ,
     *   740.94350    ,  726.54416    ,  712.25891    ,  698.10221    ,
     *   684.08562    ,  670.22038    ,  656.52083    ,  643.00694    ,
     *   629.70441    ,
     *   754.46028    ,  740.32168    ,  726.29512    ,  712.39443    ,
     *   698.63087    ,  685.01522    ,  671.56071    ,  658.28525    ,
     *   645.21175    ,
     *   767.53427    ,  753.63498    ,  739.84540    ,  726.17881    ,
     *   712.64626    ,  699.25819    ,  686.02703    ,  672.96912    ,
     *   660.10507    ,
     *   780.20247    ,  766.52398    ,  752.95272    ,  739.50150    ,
     *   726.18113    ,  713.00185    ,  699.97549    ,  687.11712    ,
     *   674.44548    ,
     *   792.49683    ,  779.02301    ,  765.65389    ,  752.40181    ,
     *   739.27740    ,  726.29073    ,  713.45313    ,  700.77868    ,
     *   688.28457    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   804.44517    ,  791.16187    ,  777.98072    ,  764.91364    ,
     *   751.97106    ,  739.16291    ,  726.50013    ,  713.99595    ,
     *   701.66629    ,
     *   816.07192    ,  802.96660    ,  789.96092    ,  777.06639    ,
     *   764.29324    ,  751.65127    ,  739.15107    ,  726.80520    ,
     *   714.62845    ,
     *   827.39866    ,  814.46017    ,  801.61885    ,  788.88583    ,
     *   776.27115    ,  763.78444    ,  751.43604    ,  739.23787    ,
     *   727.20381    ,
     *   838.44458    ,  825.66292    ,  812.97603    ,  800.39467    ,
     *   787.92868    ,  775.58756    ,  763.38135    ,  751.32148    ,
     *   739.42100    ,
     *   849.22685    ,  836.59302    ,  824.05163    ,  811.61309    ,
     *   799.28704    ,  787.08282    ,  775.01023    ,  763.08024    ,
     *   751.30519    ,
     *   859.76089    ,  847.26675    ,  834.86279    ,  822.55909    ,
     *   810.36509    ,  798.28997    ,  786.34330    ,  774.53562    ,
     *   762.87867    ,
     *   870.06066    ,  857.69880    ,  845.42493    ,  833.24883    ,
     *   821.17974    ,  809.22666    ,  797.39895    ,  785.70676    ,
     *   774.16129    ,
     *   880.13879    ,  867.90245    ,  855.75200    ,  843.69691    ,
     *   831.74623    ,  819.90878    ,  808.19371    ,  796.61083    ,
     *   785.17084    ,
     *   890.00682    ,  877.88981    ,  865.85665    ,  853.91655    ,
     *   842.07833    ,  830.35067    ,  818.74249    ,  807.26329    ,
     *   795.92333    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   899.67528    ,  887.67191    ,  875.75043    ,  863.91978    ,
     *   852.18859    ,  840.56536    ,  829.05880    ,  817.67814    ,
     *   806.43321    ,
     *   909.15383    ,  897.25885    ,  885.44388    ,  873.71759    ,
     *   862.08841    ,  850.56469    ,  839.15493    ,  827.86809    ,
     *   816.71364    ,
     *   918.45139    ,  906.65995    ,  894.94669    ,  883.32005    ,
     *   871.78828    ,  860.35953    ,  849.04213    ,  837.84477    ,
     *   826.77658    ,
     *   927.57615    ,  915.88376    ,  904.26779    ,  892.73645    ,
     *   881.29780    ,  869.95983    ,  858.73068    ,  847.61879    ,
     *   836.63301    ,
     *   936.53574    ,  924.93821    ,  913.41541    ,  901.97532    ,
     *   890.62583    ,  879.37476    ,  868.23005    ,  857.19994    ,
     *   846.29298    ,
     *   945.33720    ,  933.83065    ,  922.39718    ,  911.04459    ,
     *   899.78056    ,  888.61277    ,  877.54898    ,  866.59722    ,
     *   855.76576    ,
     *   953.98711    ,  942.56790    ,  931.22019    ,  919.95158    ,
     *   908.76958    ,  897.68170    ,  886.69556    ,  875.81894    ,
     *   865.05991    ,
     *   962.49158    ,  951.15632    ,  939.89103    ,  928.70311    ,
     *   917.59993    ,  906.58884    ,  895.67726    ,  884.87283    ,
     *   874.18335    ,
     *   970.85634    ,  959.60184    ,  948.41584    ,  937.30555    ,
     *   926.27818    ,  915.34093    ,  904.50107    ,  893.76603    ,
     *   883.14342    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   979.08673    ,  967.91002    ,  956.80036    ,  945.76483    ,
     *   934.81045    ,  923.94429    ,  913.17346    ,  902.50522    ,
     *   891.94699    ,
     *   987.18779    ,  976.08605    ,  965.04999    ,  954.08650    ,
     *   943.20247    ,  932.40481    ,  921.70050    ,  911.09663    ,
     *   900.60042    ,
     *   995.16422    ,  984.13482    ,  973.16975    ,  962.27576    ,
     *   951.45959    ,  940.72801    ,  930.08786    ,  919.54607    ,
     *   909.10969    ,
     *   1003.0205    ,  992.06093    ,  981.16440    ,  970.33750    ,
     *   959.58685    ,  948.91906    ,  938.34085    ,  927.85899    ,
     *   917.48036    ,
     *   1010.7607    ,  999.86869    ,  989.03839    ,  978.27633    ,
     *   967.58897    ,  956.98283    ,  946.46446    ,  936.04050    ,
     *   925.71768    ,
     *   1018.3890    ,  1007.5622    ,  996.79594    ,  986.09657    ,
     *   975.47042    ,  964.92388    ,  954.46338    ,  944.09542    ,
     *   933.82656    ,
     *   1025.9089    ,  1015.1453    ,  1004.4410    ,  993.80231    ,
     *   983.23540    ,  972.74654    ,  962.34203    ,  952.02825    ,
     *   941.81163    ,
     *   1033.3240    ,  1022.6216    ,  1011.9773    ,  1001.3974    ,
     *   990.88786    ,  980.45486    ,  970.10458    ,  959.84328    ,
     *   949.67725    ,
     *   1040.6377    ,  1029.9946    ,  1019.4085    ,  1008.8855    ,
     *   998.43156    ,  988.05269    ,  977.75497    ,  967.54453    ,
     *   957.42754    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   1047.8532    ,  1037.2675    ,  1026.7379    ,  1016.2701    ,
     *   1005.8700    ,  995.54367    ,  985.29692    ,  975.13581    ,
     *   965.06639    ,
     *   1054.9734    ,  1044.4435    ,  1033.9686    ,  1023.5544    ,
     *   1013.2067    ,  1002.9312    ,  992.73396    ,  982.62072    ,
     *   972.59747    ,
     *   1062.0013    ,  1051.5256    ,  1041.1038    ,  1030.7416    ,
     *   1020.4447    ,  1010.2187    ,  1000.0694    ,  990.00269    ,
     *   980.02427    ,
     *   1068.9396    ,  1058.5165    ,  1048.1463    ,  1037.8346    ,
     *   1027.5870    ,  1017.4091    ,  1007.3065    ,  997.28494    ,
     *   987.35011    ,
     *   1075.7908    ,  1065.4188    ,  1055.0988    ,  1044.8363    ,
     *   1034.6367    ,  1024.5054    ,  1014.4482    ,  1004.4706    ,
     *   994.57812    ,
     *   1082.5575    ,  1072.2353    ,  1061.9641    ,  1051.7493    ,
     *   1041.5963    ,  1031.5105    ,  1021.4974    ,  1011.5625    ,
     *   1001.7113    ,
     *   1089.2420    ,  1078.9682    ,  1068.7445    ,  1058.5762    ,
     *   1048.4686    ,  1038.4270    ,  1028.4569    ,  1018.5635    ,
     *   1008.7524    ,
     *   1095.8466    ,  1085.6199    ,  1075.4424    ,  1065.3194    ,
     *   1055.2560    ,  1045.2575    ,  1035.3291    ,  1025.4763    ,
     *   1015.7043    ,
     *   1102.3735    ,  1092.1927    ,  1082.0602    ,  1071.9813    ,
     *   1061.9609    ,  1052.0043    ,  1042.1167    ,  1032.3034    ,
     *   1022.5695    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1108.8248    ,  1098.6887    ,  1088.6001    ,  1078.5640    ,
     *   1068.5856    ,  1058.6699    ,  1048.8220    ,  1039.0471    ,
     *   1029.3504    ,
     *   1115.2023    ,  1105.1098    ,  1095.0640    ,  1085.0698    ,
     *   1075.1323    ,  1065.2564    ,  1055.4473    ,  1045.7099    ,
     *   1036.0494    ,
     *   1121.5081    ,  1111.4581    ,  1101.4540    ,  1091.5007    ,
     *   1081.6030    ,  1071.7660    ,  1061.9947    ,  1052.2939    ,
     *   1042.6688    ,
     *   1127.7440    ,  1117.7354    ,  1107.7720    ,  1097.8585    ,
     *   1087.9998    ,  1078.2008    ,  1068.4663    ,  1058.8013    ,
     *   1049.2107    ,
     *   1133.9116    ,  1123.9436    ,  1114.0199    ,  1104.1453    ,
     *   1094.3246    ,  1084.5626    ,  1074.8641    ,  1065.2340    ,
     *   1055.6771    ,
     *   1140.0128    ,  1130.0842    ,  1120.1993    ,  1110.3627    ,
     *   1100.5792    ,  1090.8533    ,  1081.1900    ,  1071.5940    ,
     *   1062.0701    ,
     *   1146.0491    ,  1136.1591    ,  1126.3121    ,  1116.5126    ,
     *   1106.7653    ,  1097.0748    ,  1087.4459    ,  1077.8832    ,
     *   1068.3915    ,
     *   1152.0220    ,  1142.1698    ,  1132.3598    ,  1122.5966    ,
     *   1112.8847    ,  1103.2288    ,  1093.6335    ,  1084.1034    ,
     *   1074.6432    ,
     *   1157.9331    ,  1148.1178    ,  1138.3440    ,  1128.6162    ,
     *   1118.9390    ,  1109.3169    ,  1099.7544    ,  1090.2562    ,
     *   1080.8268    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   1163.7838    ,  1154.0045    ,  1144.2662    ,  1134.5731    ,
     *   1124.9298    ,  1115.3407    ,  1105.8104    ,  1096.3434    ,
     *   1086.9442    ,
     *   1169.5755    ,  1159.8315    ,  1150.1278    ,  1140.4687    ,
     *   1130.8585    ,  1121.3018    ,  1111.8029    ,  1102.3664    ,
     *   1092.9968    ,
     *   1175.3095    ,  1165.6001    ,  1155.9303    ,  1146.3043    ,
     *   1136.7267    ,  1127.2016    ,  1117.7336    ,  1108.3270    ,
     *   1098.9862    ,
     *   1180.9871    ,  1171.3116    ,  1161.6749    ,  1152.0815    ,
     *   1142.5356    ,  1133.0416    ,  1123.6037    ,  1114.2264    ,
     *   1104.9140    ,
     *   1186.6096    ,  1176.9672    ,  1167.3631    ,  1157.8015    ,
     *   1148.2867    ,  1138.8231    ,  1129.4148    ,  1120.0661    ,
     *   1110.7815    ,
     *   1192.1782    ,  1182.5682    ,  1172.9959    ,  1163.4656    ,
     *   1153.9813    ,  1144.5474    ,  1135.1681    ,  1125.8476    ,
     *   1116.5902    ,
     *   1197.6941    ,  1188.1158    ,  1178.5748    ,  1169.0750    ,
     *   1159.6206    ,  1150.2159    ,  1140.8649    ,  1131.5720    ,
     *   1122.3413    ,
     *   1203.1583    ,  1193.6112    ,  1184.1007    ,  1174.6309    ,
     *   1165.2058    ,  1155.8297    ,  1146.5066    ,  1137.2407    ,
     *   1128.0362    ,
     *   1208.5719    ,  1199.0554    ,  1189.5749    ,  1180.1344    ,
     *   1170.7381    ,  1161.3900    ,  1152.0943    ,  1142.8549    ,
     *   1133.6761    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   1213.9361    ,  1204.4495    ,  1194.9984    ,  1185.5867    ,
     *   1176.2186    ,  1166.8981    ,  1157.6291    ,  1148.4158    ,
     *   1139.2622    ,
     *   1219.2517    ,  1209.7945    ,  1200.3722    ,  1190.9889    ,
     *   1181.6485    ,  1172.3549    ,  1163.1123    ,  1153.9245    ,
     *   1144.7957    ,
     *   1224.5199    ,  1215.0915    ,  1205.6975    ,  1196.3420    ,
     *   1187.0287    ,  1177.7616    ,  1168.5448    ,  1159.3822    ,
     *   1150.2777    ,
     *   1229.7414    ,  1220.3414    ,  1210.9752    ,  1201.6469    ,
     *   1192.3603    ,  1183.1193    ,  1173.9278    ,  1164.7898    ,
     *   1155.7092    ,
     *   1234.9174    ,  1225.5451    ,  1216.2063    ,  1206.9047    ,
     *   1197.6442    ,  1188.4288    ,  1179.2623    ,  1170.1485    ,
     *   1161.0914    ,
     *   1240.0486    ,  1230.7036    ,  1221.3916    ,  1212.1163    ,
     *   1202.8816    ,  1193.6912    ,  1184.5492    ,  1175.4592    ,
     *   1166.4252    ,
     *   1245.1360    ,  1235.8178    ,  1226.5321    ,  1217.2826    ,
     *   1208.0731    ,  1198.9075    ,  1189.7895    ,  1180.7229    ,
     *   1171.7116    ,
     *   1250.1803    ,  1240.8884    ,  1231.6286    ,  1222.4045    ,
     *   1213.2199    ,  1204.0785    ,  1194.9841    ,  1185.9406    ,
     *   1176.9515    ,
     *   1255.1825    ,  1245.9164    ,  1236.6820    ,  1227.4828    ,
     *   1218.3226    ,  1209.2051    ,  1200.1340    ,  1191.1130    ,
     *   1182.1459    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   1260.1432    ,  1250.9026    ,  1241.6931    ,  1232.5185    ,
     *   1223.3823    ,  1214.2882    ,  1205.2400    ,  1196.2413    ,
     *   1187.2958    ,
     *   1265.0632    ,  1255.8477    ,  1246.6628    ,  1237.5122    ,
     *   1228.3996    ,  1219.3286    ,  1210.3029    ,  1201.3261    ,
     *   1192.4018    ,
     *   1269.9434    ,  1260.7524    ,  1251.5917    ,  1242.4649    ,
     *   1233.3755    ,  1224.3272    ,  1215.3236    ,  1206.3683    ,
     *   1197.4649    ,
     *   1274.7844    ,  1265.6176    ,  1256.4806    ,  1247.3771    ,
     *   1238.3106    ,  1229.2846    ,  1220.3028    ,  1211.3687    ,
     *   1202.4859    ,
     *   1279.5869    ,  1270.4439    ,  1261.3303    ,  1252.2498    ,
     *   1243.2057    ,  1234.2017    ,  1225.2414    ,  1216.3281    ,
     *   1207.4657    ,
     *   1284.3516    ,  1275.2320    ,  1266.1415    ,  1257.0835    ,
     *   1248.0616    ,  1239.0793    ,  1230.1400    ,  1221.2473    ,
     *   1212.4048    ,
     *   1289.0792    ,  1279.9827    ,  1270.9148    ,  1261.8791    ,
     *   1252.8789    ,  1243.9179    ,  1234.9994    ,  1226.1270    ,
     *   1217.3042    ,
     *   1293.7703    ,  1284.6965    ,  1275.6509    ,  1266.6371    ,
     *   1257.6584    ,  1248.7184    ,  1239.8204    ,  1230.9679    ,
     *   1222.1644    ,
     *   1298.4256    ,  1289.3741    ,  1280.3505    ,  1271.3583    ,
     *   1262.4007    ,  1253.4813    ,  1244.6035    ,  1235.7707    ,
     *   1226.9863    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   1303.0456    ,  1294.0162    ,  1285.0142    ,  1276.0432    ,
     *   1267.1065    ,  1258.2074    ,  1249.3495    ,  1240.5361    ,
     *   1231.7705    ,
     *   1307.6311    ,  1298.6233    ,  1289.6427    ,  1280.6926    ,
     *   1271.7763    ,  1262.8974    ,  1254.0590    ,  1245.2647    ,
     *   1236.5177    ,
     *   1312.1825    ,  1303.1960    ,  1294.2364    ,  1285.3069    ,
     *   1276.4109    ,  1267.5517    ,  1258.7327    ,  1249.9572    ,
     *   1241.2285    ,
     *   1316.7003    ,  1307.7350    ,  1298.7960    ,  1289.8869    ,
     *   1281.0108    ,  1272.1711    ,  1263.3711    ,  1254.6141    ,
     *   1245.9035    ,
     *   1321.1853    ,  1312.2407    ,  1303.3221    ,  1294.4330    ,
     *   1285.5766    ,  1276.7561    ,  1267.9749    ,  1259.2362    ,
     *   1250.5434    ,
     *   1325.6379    ,  1316.7137    ,  1307.8153    ,  1298.9459    ,
     *   1290.1088    ,  1281.3073    ,  1272.5446    ,  1263.8240    ,
     *   1255.1488    ,
     *   1330.0586    ,  1321.1546    ,  1312.2760    ,  1303.4261    ,
     *   1294.6081    ,  1285.8253    ,  1277.0809    ,  1268.3781    ,
     *   1259.7202    ,
     *   1334.4480    ,  1325.5638    ,  1316.7048    ,  1307.8741    ,
     *   1299.0749    ,  1290.3106    ,  1281.5842    ,  1272.8990    ,
     *   1264.2582    ,
     *   1338.8065    ,  1329.9419    ,  1321.1022    ,  1312.2904    ,
     *   1303.5099    ,  1294.7637    ,  1286.0551    ,  1277.3872    ,
     *   1268.7633    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1343.1346    ,  1334.2894    ,  1325.4687    ,  1316.6756    ,
     *   1307.9134    ,  1299.1852    ,  1290.4942    ,  1281.8434    ,
     *   1273.2362    ,
     *   1347.4328    ,  1338.6067    ,  1329.8048    ,  1321.0302    ,
     *   1312.2861    ,  1303.5756    ,  1294.9019    ,  1286.2680    ,
     *   1277.6772    ,
     *   1351.7017    ,  1342.8943    ,  1334.1109    ,  1325.3545    ,
     *   1316.6283    ,  1307.9353    ,  1299.2787    ,  1290.6616    ,
     *   1282.0870    ,
     *   1355.9415    ,  1347.1527    ,  1338.3876    ,  1329.6492    ,
     *   1320.9406    ,  1312.2649    ,  1303.6252    ,  1295.0245    ,
     *   1286.4660    ,
     *   1360.1528    ,  1351.3824    ,  1342.6353    ,  1333.9146    ,
     *   1325.2234    ,  1316.5648    ,  1307.9417    ,  1299.3574    ,
     *   1290.8148    ,
     *   1364.3360    ,  1355.5837    ,  1346.8544    ,  1338.1513    ,
     *   1329.4773    ,  1320.8354    ,  1312.2289    ,  1303.6606    ,
     *   1295.1337    ,
     *   1368.4915    ,  1359.7571    ,  1351.0454    ,  1342.3595    ,
     *   1333.7025    ,  1325.0773    ,  1316.4871    ,  1307.9347    ,
     *   1299.4232    ,
     *   1372.6197    ,  1363.9029    ,  1355.2087    ,  1346.5399    ,
     *   1337.8996    ,  1329.2909    ,  1320.7167    ,  1312.1800    ,
     *   1303.6839    ,
     *   1376.7211    ,  1368.0217    ,  1359.3446    ,  1350.6927    ,
     *   1342.0690    ,  1333.4765    ,  1324.9182    ,  1316.3971    ,
     *   1307.9161    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1380.7960    ,  1372.1139    ,  1363.4537    ,  1354.8185    ,
     *   1346.2111    ,  1337.6347    ,  1329.0921    ,  1320.5863    ,
     *   1312.1202    ,
     *   1384.8448    ,  1376.1797    ,  1367.5363    ,  1358.9175    ,
     *   1350.3264    ,  1341.7658    ,  1333.2387    ,  1324.7481    ,
     *   1316.2968    ,
     *   1388.8679    ,  1380.2195    ,  1371.5927    ,  1362.9902    ,
     *   1354.4151    ,  1345.8702    ,  1337.3584    ,  1328.8828    ,
     *   1320.4461    ,
     *   1392.8656    ,  1384.2339    ,  1375.6234    ,  1367.0370    ,
     *   1358.4777    ,  1349.9482    ,  1341.4517    ,  1332.9909    ,
     *   1324.5687    ,
     *   1396.8383    ,  1388.2230    ,  1379.6287    ,  1371.0582    ,
     *   1362.5145    ,  1354.0004    ,  1345.5189    ,  1337.0727    ,
     *   1328.6648    ,
     *   1400.7864    ,  1392.1874    ,  1383.6090    ,  1375.0543    ,
     *   1366.5260    ,  1358.0270    ,  1349.5603    ,  1341.1287    ,
     *   1332.7349    ,
     *   1404.7102    ,  1396.1272    ,  1387.5647    ,  1379.0255    ,
     *   1370.5124    ,  1362.0285    ,  1353.5765    ,  1345.1591    ,
     *   1336.7794    ,
     *   1408.6101    ,  1400.0429    ,  1391.4960    ,  1382.9722    ,
     *   1374.4742    ,  1366.0051    ,  1357.5676    ,  1349.1645    ,
     *   1340.7986    ,
     *   1412.4863    ,  1403.9348    ,  1395.4033    ,  1386.8947    ,
     *   1378.4117    ,  1369.9573    ,  1361.5341    ,  1353.1450    ,
     *   1344.7928    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1416.3392    ,  1407.8032    ,  1399.2870    ,  1390.7934    ,
     *   1382.3252    ,  1373.8853    ,  1365.4763    ,  1357.1011    ,
     *   1348.7625    ,
     *   1420.1691    ,  1411.6485    ,  1403.1474    ,  1394.6687    ,
     *   1386.2151    ,  1377.7895    ,  1369.3946    ,  1361.0332    ,
     *   1352.7080    ,
     *   1423.9764    ,  1415.4709    ,  1406.9848    ,  1398.5208    ,
     *   1390.0817    ,  1381.6702    ,  1373.2892    ,  1364.9414    ,
     *   1356.6295    ,
     *   1427.7612    ,  1419.2708    ,  1410.7994    ,  1402.3500    ,
     *   1393.9252    ,  1385.5278    ,  1377.1606    ,  1368.8263    ,
     *   1360.5275    ,
     *   1431.5240    ,  1423.0484    ,  1414.5917    ,  1406.1566    ,
     *   1397.7460    ,  1389.3626    ,  1381.0090    ,  1372.6880    ,
     *   1364.4023    ,
     *   1435.2650    ,  1426.8040    ,  1418.3618    ,  1409.9410    ,
     *   1401.5445    ,  1393.1748    ,  1384.8347    ,  1376.5269    ,
     *   1368.2541    ,
     *   1438.9844    ,  1430.5381    ,  1422.1102    ,  1413.7035    ,
     *   1405.3208    ,  1396.9647    ,  1388.6380    ,  1380.3433    ,
     *   1372.0833    ,
     *   1442.6827    ,  1434.2507    ,  1425.8370    ,  1417.4443    ,
     *   1409.0753    ,  1400.7328    ,  1392.4193    ,  1384.1375    ,
     *   1375.8901    ,
     *   1446.3600    ,  1437.9422    ,  1429.5426    ,  1421.1637    ,
     *   1412.8083    ,  1404.4791    ,  1396.1787    ,  1387.9098    ,
     *   1379.6750    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1450.0166    ,  1441.6129    ,  1433.2272    ,  1424.8620    ,
     *   1416.5201    ,  1408.2041    ,  1399.9167    ,  1391.6605    ,
     *   1383.4381    ,
     *   1453.6528    ,  1445.2631    ,  1436.8911    ,  1428.5395    ,
     *   1420.2109    ,  1411.9080    ,  1403.6335    ,  1395.3898    ,
     *   1387.1797    ,
     *   1457.2688    ,  1448.8929    ,  1440.5345    ,  1432.1964    ,
     *   1423.8810    ,  1415.5911    ,  1407.3293    ,  1399.0981    ,
     *   1390.9002    ,
     *   1460.8649    ,  1452.5027    ,  1444.1578    ,  1435.8329    ,
     *   1427.5307    ,  1419.2536    ,  1411.0044    ,  1402.7856    ,
     *   1394.5998    ,
     *   1464.4413    ,  1456.0926    ,  1447.7612    ,  1439.4495    ,
     *   1431.1602    ,  1422.8959    ,  1414.6591    ,  1406.4526    ,
     *   1398.2787    ,
     *   1467.9983    ,  1459.6631    ,  1451.3448    ,  1443.0462    ,
     *   1434.7697    ,  1426.5180    ,  1418.2937    ,  1410.0993    ,
     *   1401.9373    ,
     *   1471.5361    ,  1463.2142    ,  1454.9091    ,  1446.6233    ,
     *   1438.3596    ,  1430.1204    ,  1421.9084    ,  1413.7260    ,
     *   1405.5758    ,
     *   1475.0550    ,  1466.7462    ,  1458.4541    ,  1450.1812    ,
     *   1441.9300    ,  1433.7033    ,  1425.5034    ,  1417.3329    ,
     *   1409.1943    ,
     *   1478.5551    ,  1470.2594    ,  1461.9802    ,  1453.7199    ,
     *   1445.4813    ,  1437.2668    ,  1429.0790    ,  1420.9203    ,
     *   1412.7933    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1482.0368    ,  1473.7540    ,  1465.4875    ,  1457.2399    ,
     *   1449.0136    ,  1440.8113    ,  1432.6354    ,  1424.4884    ,
     *   1416.3729    ,
     *   1485.5001    ,  1477.2302    ,  1468.9763    ,  1460.7411    ,
     *   1452.5272    ,  1444.3369    ,  1436.1729    ,  1428.0375    ,
     *   1419.9334    ,
     *   1488.9455    ,  1480.6882    ,  1472.4469    ,  1464.2240    ,
     *   1456.0222    ,  1447.8439    ,  1439.6916    ,  1431.5678    ,
     *   1423.4749    ,
     *   1492.3729    ,  1484.1282    ,  1475.8993    ,  1467.6888    ,
     *   1459.4990    ,  1451.3325    ,  1443.1919    ,  1435.0795    ,
     *   1426.9978    ,
     *   1495.7828    ,  1487.5505    ,  1479.3340    ,  1471.1355    ,
     *   1462.9577    ,  1454.8030    ,  1446.6739    ,  1438.5728    ,
     *   1430.5022    ,
     *   1499.1752    ,  1490.9553    ,  1482.7509    ,  1474.5645    ,
     *   1466.3986    ,  1458.2555    ,  1450.1379    ,  1442.0480    ,
     *   1433.9884    ,
     *   1502.5503    ,  1494.3427    ,  1486.1505    ,  1477.9760    ,
     *   1469.8218    ,  1461.6903    ,  1453.5840    ,  1445.5053    ,
     *   1437.4566    ,
     *   1505.9085    ,  1497.7130    ,  1489.5328    ,  1481.3701    ,
     *   1473.2275    ,  1465.1075    ,  1457.0125    ,  1448.9449    ,
     *   1440.9070    ,
     *   1509.2498    ,  1501.0664    ,  1492.8980    ,  1484.7471    ,
     *   1476.6161    ,  1468.5075    ,  1460.4236    ,  1452.3669    ,
     *   1444.3398    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   284.94513    ,  286.45053    ,  287.96504    ,  289.48873    ,
     *   291.02166    ,  292.56393    ,  294.11558    ,  295.67669    ,
     *   297.24733    ,
     *   284.94130    ,  286.44684    ,  287.96148    ,  289.48530    ,
     *   291.01837    ,  292.56076    ,  294.11253    ,  295.67376    ,
     *   297.24452    ,
     *   284.93363    ,  286.43945    ,  287.95437    ,  289.47846    ,
     *   291.01178    ,  292.55442    ,  294.10644    ,  295.66791    ,
     *   297.23890    ,
     *   284.91830    ,  286.42468    ,  287.94015    ,  289.46476    ,
     *   290.99861    ,  292.54175    ,  294.09426    ,  295.65620    ,
     *   297.22765    ,
     *   284.88764    ,  286.39514    ,  287.91170    ,  289.43738    ,
     *   290.97226    ,  292.51640    ,  294.06989    ,  295.63279    ,
     *   297.20516    ,
     *   284.82630    ,  286.33606    ,  287.85480    ,  289.38261    ,
     *   290.91956    ,  292.46572    ,  294.02116    ,  295.58596    ,
     *   297.16019    ,
     *   284.70360    ,  286.21787    ,  287.74100    ,  289.27307    ,
     *   290.81417    ,  292.36436    ,  293.92372    ,  295.49233    ,
     *   297.07027    ,
     *   284.45809    ,  285.98142    ,  287.51335    ,  289.05398    ,
     *   290.60340    ,  292.16167    ,  293.72890    ,  295.30516    ,
     *   296.89053    ,
     *   283.96662    ,  285.50821    ,  287.05789    ,  288.61576    ,
     *   290.18192    ,  291.75647    ,  293.33951    ,  294.93115    ,
     *   296.53147    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   282.98186    ,  284.56058    ,  286.14629    ,  287.73912    ,
     *   289.33922    ,  290.94673    ,  292.56177    ,  294.18448    ,
     *   295.81499    ,
     *   281.00495    ,  282.66040    ,  284.32040    ,  285.98518    ,
     *   287.65499    ,  289.33004    ,  291.01056    ,  292.69675    ,
     *   294.38881    ,
     *   277.02083    ,  278.84027    ,  280.65831    ,  282.47549    ,
     *   284.29232    ,  286.10929    ,  287.92684    ,  289.74541    ,
     *   291.56540    ,
     *   268.93391    ,  271.12932    ,  273.30575    ,  275.46500    ,
     *   277.60871    ,  279.73836    ,  281.85531    ,  283.96081    ,
     *   286.05603    ,
     *   258.56922    ,  261.34933    ,  264.07121    ,  266.74102    ,
     *   269.36405    ,  271.94484    ,  274.48739    ,  276.99521    ,
     *   279.47146    ,
     *   248.37769    ,  251.87998    ,  255.25305    ,  258.51486    ,
     *   261.67979    ,  264.75951    ,  267.76371    ,  270.70052    ,
     *   273.57687    ,
     *   239.44436    ,  243.71958    ,  247.76242    ,  251.61376    ,
     *   255.30466    ,  258.85896    ,  262.29524    ,  265.62837    ,
     *   268.87046    ,
     *   235.26790    ,  239.57720    ,  243.77141    ,  247.81823    ,
     *   251.72103    ,  255.49220    ,  259.14484    ,  262.69081    ,
     *   266.14044    ,
     *   246.30758    ,  246.47803    ,  248.24391    ,  250.78113    ,
     *   253.70338    ,  256.82081    ,  260.03248    ,  263.28101    ,
     *   266.53251    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   280.34883    ,  272.16802    ,  267.52116    ,  265.41831    ,
     *   265.02157    ,  265.74810    ,  267.21683    ,  269.17843    ,
     *   271.46750    ,
     *   321.94938    ,  308.98230    ,  298.96606    ,  291.66567    ,
     *   286.69721    ,  283.64020    ,  282.07841    ,  281.64573    ,
     *   282.04913    ,
     *   360.83666    ,  346.22141    ,  333.60068    ,  323.08061    ,
     *   314.64223    ,  308.14646    ,  303.39016    ,  300.13316    ,
     *   298.11898    ,
     *   395.48708    ,  380.43286    ,  366.82537    ,  354.75056    ,
     *   344.28125    ,  335.45754    ,  328.24774    ,  322.55151    ,
     *   318.22383    ,
     *   426.46397    ,  411.38888    ,  397.42772    ,  384.67385    ,
     *   373.18442    ,  363.00808    ,  354.18351    ,  346.71204    ,
     *   340.54404    ,
     *   454.43802    ,  439.53363    ,  425.50326    ,  412.44926    ,
     *   400.44342    ,  389.53101    ,  379.74454    ,  371.10753    ,
     *   363.62299    ,
     *   479.95918    ,  465.31301    ,  451.37005    ,  438.22355    ,
     *   425.95360    ,  414.61911    ,  404.25700    ,  394.88817    ,
     *   386.52235    ,
     *   503.45853    ,  489.10385    ,  475.33186    ,  462.22052    ,
     *   449.84472    ,  438.26965    ,  427.54402    ,  417.69709    ,
     *   408.74131    ,
     *   525.27238    ,  511.21455    ,  497.65336    ,  484.65229    ,
     *   472.27545    ,  460.58462    ,  449.63354    ,  439.46189    ,
     *   430.09211    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   545.66499    ,  531.89519    ,  518.55931    ,  505.70910    ,
     *   493.39750    ,  481.67830    ,  470.60306    ,  460.21605    ,
     *   450.54914    ,
     *   564.84597    ,  551.34860    ,  538.23833    ,  525.55789    ,
     *   513.35065    ,  501.66158    ,  490.53634    ,  480.01813    ,
     *   470.14328    ,
     *   582.98310    ,  569.73987    ,  556.84785    ,  544.34299    ,
     *   532.26105    ,  520.63911    ,  509.51592    ,  498.93043    ,
     *   488.91885    ,
     *   600.21188    ,  587.20403    ,  574.51916    ,  562.18808    ,
     *   550.24073    ,  538.70775    ,  527.62140    ,  517.01530    ,
     *   506.92277    ,
     *   616.64273    ,  603.85223    ,  591.36189    ,  579.19861    ,
     *   567.38796    ,  555.95553    ,  544.92811    ,  534.33408    ,
     *   524.20272    ,
     *   632.36647    ,  619.77654    ,  607.46789    ,  595.46439    ,
     *   583.78829    ,  572.46134    ,  561.50597    ,  550.94596    ,
     *   540.80640    ,
     *   647.45849    ,  635.05382    ,  622.91448    ,  611.06192    ,
     *   599.51586    ,  588.29514    ,  577.41882    ,  566.90691    ,
     *   556.78070    ,
     *   661.98197    ,  649.74875    ,  637.76711    ,  626.05656    ,
     *   614.63482    ,  603.51858    ,  592.72429    ,  582.26901    ,
     *   572.17078    ,
     *   675.99030    ,  663.91612    ,  652.08150    ,  640.50433    ,
     *   629.20076    ,  618.18579    ,  607.47395    ,  597.07997    ,
     *   587.01930    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   689.52904    ,  677.60278    ,  665.90544    ,  654.45352    ,
     *   643.26190    ,  632.34429    ,  621.71370    ,  611.38314    ,
     *   601.36598    ,
     *   702.63736    ,  690.84907    ,  679.28016    ,  667.94594    ,
     *   656.86025    ,  646.03574    ,  635.48431    ,  625.21760    ,
     *   615.24739    ,
     *   715.34921    ,  703.68996    ,  692.24146    ,  681.01800    ,
     *   670.03252    ,  659.29684    ,  648.82194    ,  638.61845    ,
     *   628.69692    ,
     *   727.69424    ,  716.15600    ,  704.82065    ,  693.70159    ,
     *   682.81098    ,  672.15992    ,  661.75871    ,  651.61716    ,
     *   641.74488    ,
     *   739.69852    ,  728.27405    ,  717.04528    ,  706.02479    ,
     *   695.22407    ,  684.65364    ,  674.32320    ,  664.24193    ,
     *   654.41870    ,
     *   751.38509    ,  740.06788    ,  728.93971    ,  718.01246    ,
     *   707.29705    ,  696.80345    ,  686.54090    ,  676.51806    ,
     *   666.74322    ,
     *   762.77449    ,  751.55861    ,  740.52560    ,  729.68673    ,
     *   719.05238    ,  708.63207    ,  698.43461    ,  688.46826    ,
     *   678.74084    ,
     *   773.88509    ,  762.76515    ,  751.82235    ,  741.06739    ,
     *   730.51018    ,  720.15984    ,  710.02482    ,  700.11301    ,
     *   690.43187    ,
     *   784.73340    ,  773.70449    ,  762.84737    ,  752.17223    ,
     *   741.68854    ,  731.40508    ,  721.32997    ,  711.47079    ,
     *   701.83470    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   795.33433    ,  784.39197    ,  773.61637    ,  763.01728    ,
     *   752.60378    ,  742.38432    ,  732.36673    ,  722.55833    ,
     *   712.96602    ,
     *   805.70144    ,  794.84151    ,  784.14361    ,  773.61709    ,
     *   763.27068    ,  753.11254    ,  743.15023    ,  733.39084    ,
     *   723.84103    ,
     *   815.84705    ,  805.06575    ,  794.44204    ,  783.98489    ,
     *   773.70271    ,  763.60338    ,  753.69424    ,  743.98217    ,
     *   734.47360    ,
     *   825.78244    ,  815.07628    ,  804.52350    ,  794.13275    ,
     *   783.91214    ,  773.86929    ,  764.01134    ,  754.34496    ,
     *   744.87642    ,
     *   835.51795    ,  824.88369    ,  814.39884    ,  804.07173    ,
     *   793.91021    ,  783.92167    ,  774.11305    ,  764.49084    ,
     *   755.06114    ,
     *   845.06310    ,  834.49774    ,  824.07803    ,  813.81200    ,
     *   803.70726    ,  793.77099    ,  784.00994    ,  774.43045    ,
     *   765.03845    ,
     *   854.42666    ,  843.92742    ,  833.57025    ,  823.36292    ,
     *   813.31281    ,  803.42691    ,  793.71178    ,  784.17362    ,
     *   774.81823    ,
     *   863.61677    ,  853.18106    ,  842.88401    ,  832.73314    ,
     *   822.73565    ,  812.89832    ,  803.22756    ,  793.72943    ,
     *   784.40960    ,
     *   872.64097    ,  862.26636    ,  852.02716    ,  841.93069    ,
     *   831.98392    ,  822.19348    ,  812.56563    ,  803.10629    ,
     *   793.82102    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   881.50625    ,  871.19049    ,  861.00704    ,  850.96300    ,
     *   841.06519    ,  831.32005    ,  821.73373    ,  812.31200    ,
     *   803.06033    ,
     *   890.21916    ,  879.96012    ,  869.83043    ,  859.83701    ,
     *   849.98648    ,  840.28516    ,  830.73905    ,  821.35383    ,
     *   812.13483    ,
     *   898.78580    ,  888.58150    ,  878.50371    ,  868.55917    ,
     *   858.75436    ,  849.09546    ,  839.58833    ,  830.23854    ,
     *   821.05135    ,
     *   907.21188    ,  897.06043    ,  887.03280    ,  877.13553    ,
     *   867.37497    ,  857.75714    ,  848.28782    ,  838.97247    ,
     *   829.81623    ,
     *   915.50274    ,  905.40240    ,  895.42326    ,  885.57174    ,
     *   875.85402    ,  866.27603    ,  856.84341    ,  847.56152    ,
     *   838.43544    ,
     *   923.66340    ,  913.61251    ,  903.68032    ,  893.87310    ,
     *   884.19691    ,  874.65756    ,  865.26058    ,  856.01125    ,
     *   846.91456    ,
     *   931.69861    ,  921.69559    ,  911.80887    ,  902.04460    ,
     *   892.40869    ,  882.90685    ,  873.54452    ,  864.32687    ,
     *   855.25884    ,
     *   939.61279    ,  929.65617    ,  919.81354    ,  910.09092    ,
     *   900.49412    ,  891.02872    ,  881.70007    ,  872.51329    ,
     *   863.47320    ,
     *   947.41016    ,  937.49853    ,  927.69868    ,  918.01649    ,
     *   908.45766    ,  899.02769    ,  889.73183    ,  880.57511    ,
     *   871.56229    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   955.09469    ,  945.22672    ,  935.46839    ,  925.82547    ,
     *   916.30356    ,  906.90804    ,  897.64411    ,  888.51669    ,
     *   879.53050    ,
     *   962.67011    ,  952.84455    ,  943.12656    ,  933.52181    ,
     *   924.03580    ,  914.67382    ,  905.44098    ,  896.34215    ,
     *   887.38197    ,
     *   970.14000    ,  960.35563    ,  950.67686    ,  941.10923    ,
     *   931.65816    ,  922.32884    ,  913.12632    ,  904.05538    ,
     *   895.12061    ,
     *   977.50771    ,  967.76340    ,  958.12277    ,  948.59127    ,
     *   939.17422    ,  929.87673    ,  920.70377    ,  911.66006    ,
     *   902.75013    ,
     *   984.77644    ,  975.07112    ,  965.46761    ,  955.97129    ,
     *   946.58737    ,  937.32092    ,  928.17680    ,  919.15969    ,
     *   910.27405    ,
     *   991.94925    ,  982.28186    ,  972.71450    ,  963.25245    ,
     *   953.90085    ,  944.66466    ,  935.54871    ,  926.55759    ,
     *   917.69572    ,
     *   999.02901    ,  989.39858    ,  979.86644    ,  970.43780    ,
     *   961.11771    ,  951.91106    ,  942.82261    ,  933.85690    ,
     *   925.01829    ,
     *   1006.0185    ,  996.42406    ,  986.92627    ,  977.53021    ,
     *   968.24086    ,  959.06306    ,  950.00148    ,  941.06062    ,
     *   932.24478    ,
     *   1012.9203    ,  1003.3610    ,  993.89669    ,  984.53242    ,
     *   975.27309    ,  966.12346    ,  957.08816    ,  948.17161    ,
     *   939.37808    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1019.7369    ,  1010.2119    ,  1000.7803    ,  991.44704    ,
     *   982.21703    ,  973.09494    ,  964.08533    ,  955.19258    ,
     *   946.42091    ,
     *   1026.4708    ,  1016.9792    ,  1007.5795    ,  998.27658    ,
     *   989.07522    ,  979.98005    ,  970.99558    ,  962.12614    ,
     *   953.37588    ,
     *   1033.1243    ,  1023.6653    ,  1014.2967    ,  1005.0234    ,
     *   995.85006    ,  986.78123    ,  977.82137    ,  968.97475    ,
     *   960.24550    ,
     *   1039.6994    ,  1030.2723    ,  1020.9342    ,  1011.6898    ,
     *   1002.5439    ,  993.50080    ,  984.56503    ,  975.74079    ,
     *   967.03214    ,
     *   1046.1983    ,  1036.8023    ,  1027.4940    ,  1018.2780    ,
     *   1009.1588    ,  1000.1410    ,  991.22883    ,  982.42651    ,
     *   973.73808    ,
     *   1052.6230    ,  1043.2575    ,  1033.9783    ,  1024.7900    ,
     *   1015.6971    ,  1006.7039    ,  997.81490    ,  989.03409    ,
     *   980.36550    ,
     *   1058.9755    ,  1049.6398    ,  1040.3891    ,  1031.2278    ,
     *   1022.1606    ,  1013.1917    ,  1004.3253    ,  995.56559    ,
     *   986.91649    ,
     *   1065.2575    ,  1055.9510    ,  1046.7281    ,  1037.5934    ,
     *   1028.5514    ,  1019.6062    ,  1010.7620    ,  1002.0230    ,
     *   993.39304    ,
     *   1071.4709    ,  1062.1929    ,  1052.9973    ,  1043.8886    ,
     *   1034.8712    ,  1025.9493    ,  1017.1269    ,  1008.4083    ,
     *   999.79708    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   1077.6173    ,  1068.3672    ,  1059.1984    ,  1050.1152    ,
     *   1041.1219    ,  1032.2228    ,  1023.4219    ,  1014.7232    ,
     *   1006.1304    ,
     *   1083.6984    ,  1074.4757    ,  1065.3330    ,  1056.2748    ,
     *   1047.3053    ,  1038.4285    ,  1029.6486    ,  1020.9695    ,
     *   1012.3949    ,
     *   1089.7157    ,  1080.5198    ,  1071.4029    ,  1062.3692    ,
     *   1053.4228    ,  1044.5680    ,  1035.8087    ,  1027.1489    ,
     *   1018.5922    ,
     *   1095.6708    ,  1086.5012    ,  1077.4094    ,  1068.3997    ,
     *   1059.4762    ,  1050.6430    ,  1041.9040    ,  1033.2630    ,
     *   1024.7239    ,
     *   1101.5651    ,  1092.4213    ,  1083.3542    ,  1074.3681    ,
     *   1065.4670    ,  1056.6549    ,  1047.9358    ,  1039.3134    ,
     *   1030.7916    ,
     *   1107.4001    ,  1098.2815    ,  1089.2387    ,  1080.2756    ,
     *   1071.3965    ,  1062.6052    ,  1053.9057    ,  1045.3016    ,
     *   1036.7968    ,
     *   1113.1770    ,  1104.0832    ,  1095.0642    ,  1086.1238    ,
     *   1077.2663    ,  1068.4954    ,  1059.8151    ,  1051.2291    ,
     *   1042.7410    ,
     *   1118.8972    ,  1109.8278    ,  1100.8320    ,  1091.9140    ,
     *   1083.0777    ,  1074.3269    ,  1065.6655    ,  1057.0972    ,
     *   1048.6255    ,
     *   1124.5619    ,  1115.5164    ,  1106.5436    ,  1097.6475    ,
     *   1088.8320    ,  1080.1010    ,  1071.4582    ,  1062.9073    ,
     *   1054.4518    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   1130.1724    ,  1121.1503    ,  1112.2001    ,  1103.3255    ,
     *   1094.5305    ,  1085.8188    ,  1077.1944    ,  1068.6606    ,
     *   1060.2212    ,
     *   1135.7298    ,  1126.7308    ,  1117.8026    ,  1108.9492    ,
     *   1100.1743    ,  1091.4818    ,  1082.8754    ,  1074.3585    ,
     *   1065.9348    ,
     *   1141.2353    ,  1132.2589    ,  1123.3525    ,  1114.5199    ,
     *   1105.7648    ,  1097.0911    ,  1088.5024    ,  1080.0022    ,
     *   1071.5940    ,
     *   1146.6899    ,  1137.7358    ,  1128.8508    ,  1120.0386    ,
     *   1111.3030    ,  1102.6478    ,  1094.0765    ,  1085.5927    ,
     *   1077.1999    ,
     *   1152.0948    ,  1143.1626    ,  1134.2985    ,  1125.5065    ,
     *   1116.7901    ,  1108.1531    ,  1099.5990    ,  1091.1313    ,
     *   1082.7536    ,
     *   1157.4509    ,  1148.5402    ,  1139.6968    ,  1130.9245    ,
     *   1122.2270    ,  1113.6079    ,  1105.0708    ,  1096.6191    ,
     *   1088.2562    ,
     *   1162.7592    ,  1153.8697    ,  1145.0467    ,  1136.2939    ,
     *   1127.6149    ,  1119.0135    ,  1110.4930    ,  1102.0570    ,
     *   1093.7088    ,
     *   1168.0208    ,  1159.1520    ,  1150.3490    ,  1141.6154    ,
     *   1132.9548    ,  1124.3707    ,  1115.8667    ,  1107.4462    ,
     *   1099.1124    ,
     *   1173.2364    ,  1164.3882    ,  1155.6049    ,  1146.8901    ,
     *   1138.2476    ,  1129.6806    ,  1121.1928    ,  1112.7876    ,
     *   1104.4681    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   1178.4071    ,  1169.5791    ,  1160.8151    ,  1152.1190    ,
     *   1143.4942    ,  1134.9441    ,  1126.4723    ,  1118.0821    ,
     *   1109.7768    ,
     *   1183.5337    ,  1174.7255    ,  1165.9807    ,  1157.3029    ,
     *   1148.6955    ,  1140.1622    ,  1131.7061    ,  1123.3308    ,
     *   1115.0393    ,
     *   1188.6171    ,  1179.8284    ,  1171.1024    ,  1162.4427    ,
     *   1153.8526    ,  1145.3356    ,  1136.8951    ,  1128.5344    ,
     *   1120.2567    ,
     *   1193.6581    ,  1184.8886    ,  1176.1812    ,  1167.5392    ,
     *   1158.9661    ,  1150.4653    ,  1142.0402    ,  1133.6939    ,
     *   1125.4298    ,
     *   1198.6574    ,  1189.9070    ,  1181.2178    ,  1172.5933    ,
     *   1164.0370    ,  1155.5521    ,  1147.1421    ,  1138.8102    ,
     *   1130.5595    ,
     *   1203.6159    ,  1194.8841    ,  1186.2129    ,  1177.6057    ,
     *   1169.0659    ,  1160.5969    ,  1152.2018    ,  1143.8840    ,
     *   1135.6465    ,
     *   1208.5343    ,  1199.8210    ,  1191.1675    ,  1182.5774    ,
     *   1174.0539    ,  1165.6003    ,  1157.2200    ,  1148.9161    ,
     *   1140.6917    ,
     *   1213.4134    ,  1204.7182    ,  1196.0822    ,  1187.5089    ,
     *   1179.0015    ,  1170.5633    ,  1162.1975    ,  1153.9074    ,
     *   1145.6959    ,
     *   1218.2538    ,  1209.5765    ,  1200.9578    ,  1192.4010    ,
     *   1183.9095    ,  1175.4864    ,  1167.1350    ,  1158.8585    ,
     *   1150.6598    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1223.0562    ,  1214.3966    ,  1205.7949    ,  1197.2545    ,
     *   1188.7786    ,  1180.3705    ,  1172.0333    ,  1163.7702    ,
     *   1155.5842    ,
     *   1227.8214    ,  1219.1792    ,  1210.5943    ,  1202.0700    ,
     *   1193.6096    ,  1185.2162    ,  1176.8931    ,  1168.6433    ,
     *   1160.4697    ,
     *   1232.5499    ,  1223.9249    ,  1215.3565    ,  1206.8482    ,
     *   1198.4030    ,  1190.0243    ,  1181.7150    ,  1173.4783    ,
     *   1165.3171    ,
     *   1237.2425    ,  1228.6344    ,  1220.0824    ,  1211.5898    ,
     *   1203.1597    ,  1194.7953    ,  1186.4997    ,  1178.2760    ,
     *   1170.1271    ,
     *   1241.8997    ,  1233.3083    ,  1224.7724    ,  1216.2953    ,
     *   1207.8801    ,  1199.5300    ,  1191.2480    ,  1183.0370    ,
     *   1174.9002    ,
     *   1246.5221    ,  1237.9472    ,  1229.4272    ,  1220.9655    ,
     *   1212.5650    ,  1204.2289    ,  1195.9603    ,  1187.7620    ,
     *   1179.6372    ,
     *   1251.1103    ,  1242.5517    ,  1234.0475    ,  1225.6009    ,
     *   1217.2149    ,  1208.8927    ,  1200.6373    ,  1192.4516    ,
     *   1184.3386    ,
     *   1255.6649    ,  1247.1224    ,  1238.6337    ,  1230.2021    ,
     *   1221.8305    ,  1213.5220    ,  1205.2797    ,  1197.1064    ,
     *   1189.0051    ,
     *   1260.1864    ,  1251.6598    ,  1243.1865    ,  1234.7696    ,
     *   1226.4122    ,  1218.1173    ,  1209.8879    ,  1201.7269    ,
     *   1193.6372    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1264.6755    ,  1256.1645    ,  1247.7064    ,  1239.3041    ,
     *   1230.9607    ,  1222.6793    ,  1214.4627    ,  1206.3138    ,
     *   1198.2356    ,
     *   1269.1325    ,  1260.6371    ,  1252.1939    ,  1243.8061    ,
     *   1235.4766    ,  1227.2084    ,  1219.0044    ,  1210.8676    ,
     *   1202.8007    ,
     *   1273.5581    ,  1265.0780    ,  1256.6496    ,  1248.2760    ,
     *   1239.9602    ,  1231.7052    ,  1223.5137    ,  1215.3888    ,
     *   1207.3332    ,
     *   1277.9528    ,  1269.4877    ,  1261.0740    ,  1252.7145    ,
     *   1244.4123    ,  1236.1702    ,  1227.9911    ,  1219.8780    ,
     *   1211.8335    ,
     *   1282.3169    ,  1273.8668    ,  1265.4675    ,  1257.1220    ,
     *   1248.8332    ,  1240.6039    ,  1232.4371    ,  1224.3356    ,
     *   1216.3022    ,
     *   1286.6510    ,  1278.2157    ,  1269.8308    ,  1261.4990    ,
     *   1253.2234    ,  1245.0069    ,  1236.8522    ,  1228.7623    ,
     *   1220.7398    ,
     *   1290.9557    ,  1282.5350    ,  1274.1641    ,  1265.8460    ,
     *   1257.5835    ,  1249.3796    ,  1241.2369    ,  1233.1584    ,
     *   1225.1467    ,
     *   1295.2312    ,  1286.8250    ,  1278.4681    ,  1270.1634    ,
     *   1261.9140    ,  1253.7224    ,  1245.5917    ,  1237.5245    ,
     *   1229.5235    ,
     *   1299.4781    ,  1291.0861    ,  1282.7431    ,  1274.4518    ,
     *   1266.2152    ,  1258.0360    ,  1249.9170    ,  1241.8610    ,
     *   1233.8707    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1303.6968    ,  1295.3190    ,  1286.9896    ,  1278.7115    ,
     *   1270.4876    ,  1262.3206    ,  1254.2133    ,  1246.1684    ,
     *   1238.1886    ,
     *   1307.8878    ,  1299.5239    ,  1291.2080    ,  1282.9430    ,
     *   1274.7316    ,  1266.5767    ,  1258.4810    ,  1250.4471    ,
     *   1242.4777    ,
     *   1312.0513    ,  1303.7013    ,  1295.3988    ,  1287.1467    ,
     *   1278.9478    ,  1270.8048    ,  1262.7205    ,  1254.6975    ,
     *   1246.7385    ,
     *   1316.1880    ,  1307.8516    ,  1299.5623    ,  1291.3230    ,
     *   1283.1365    ,  1275.0053    ,  1266.9323    ,  1258.9202    ,
     *   1250.9714    ,
     *   1320.2980    ,  1311.9752    ,  1303.6990    ,  1295.4724    ,
     *   1287.2980    ,  1279.1786    ,  1271.1169    ,  1263.1154    ,
     *   1255.1768    ,
     *   1324.3819    ,  1316.0724    ,  1307.8093    ,  1299.5952    ,
     *   1291.4329    ,  1283.3251    ,  1275.2745    ,  1267.2836    ,
     *   1259.3552    ,
     *   1328.4400    ,  1320.1438    ,  1311.8935    ,  1303.6918    ,
     *   1295.5415    ,  1287.4452    ,  1279.4056    ,  1271.4253    ,
     *   1263.5068    ,
     *   1332.4727    ,  1324.1896    ,  1315.9520    ,  1307.7626    ,
     *   1299.6241    ,  1291.5392    ,  1283.5106    ,  1275.5407    ,
     *   1267.6321    ,
     *   1336.4803    ,  1328.2102    ,  1319.9851    ,  1311.8079    ,
     *   1303.6812    ,  1295.6076    ,  1287.5898    ,  1279.6302    ,
     *   1271.7315    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1340.4632    ,  1332.2059    ,  1323.9934    ,  1315.8282    ,
     *   1307.7131    ,  1299.6507    ,  1291.6436    ,  1283.6943    ,
     *   1275.8054    ,
     *   1344.4217    ,  1336.1772    ,  1327.9770    ,  1319.8238    ,
     *   1311.7202    ,  1303.6689    ,  1295.6724    ,  1287.7333    ,
     *   1279.8540    ,
     *   1348.3563    ,  1340.1243    ,  1331.9363    ,  1323.7949    ,
     *   1315.7028    ,  1307.6625    ,  1299.6766    ,  1291.7475    ,
     *   1283.8779    ,
     *   1352.2671    ,  1344.0476    ,  1335.8717    ,  1327.7421    ,
     *   1319.6612    ,  1311.6318    ,  1303.6564    ,  1295.7373    ,
     *   1287.8772    ,
     *   1356.1545    ,  1347.9474    ,  1339.7835    ,  1331.6655    ,
     *   1323.5959    ,  1315.5773    ,  1307.6122    ,  1299.7031    ,
     *   1291.8524    ,
     *   1360.0189    ,  1351.8240    ,  1343.6720    ,  1335.5655    ,
     *   1327.5070    ,  1319.4991    ,  1311.5443    ,  1303.6451    ,
     *   1295.8038    ,
     *   1363.8606    ,  1355.6778    ,  1347.5376    ,  1339.4425    ,
     *   1331.3950    ,  1323.3978    ,  1315.4531    ,  1307.5637    ,
     *   1299.7317    ,
     *   1367.6798    ,  1359.5090    ,  1351.3805    ,  1343.2967    ,
     *   1335.2602    ,  1327.2734    ,  1319.3389    ,  1311.4591    ,
     *   1303.6364    ,
     *   1371.4769    ,  1363.3180    ,  1355.2010    ,  1347.1284    ,
     *   1339.1028    ,  1331.1265    ,  1323.2020    ,  1315.3318    ,
     *   1307.5183    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1375.2521    ,  1367.1050    ,  1358.9995    ,  1350.9380    ,
     *   1342.9231    ,  1334.9572    ,  1327.0427    ,  1319.1820    ,
     *   1311.3776    ,
     *   1379.0057    ,  1370.8704    ,  1362.7762    ,  1354.7258    ,
     *   1346.7215    ,  1338.7658    ,  1330.8612    ,  1323.0101    ,
     *   1315.2147    ,
     *   1382.7381    ,  1374.6144    ,  1366.5315    ,  1358.4919    ,
     *   1350.4982    ,  1342.5528    ,  1334.6580    ,  1326.8162    ,
     *   1319.0298    ,
     *   1386.4495    ,  1378.3372    ,  1370.2655    ,  1362.2368    ,
     *   1354.2536    ,  1346.3182    ,  1338.4332    ,  1330.6007    ,
     *   1322.8232    ,
     *   1390.1401    ,  1382.0393    ,  1373.9786    ,  1365.9607    ,
     *   1357.9878    ,  1350.0625    ,  1342.1871    ,  1334.3639    ,
     *   1326.5953    ,
     *   1393.8103    ,  1385.7207    ,  1377.6710    ,  1369.6637    ,
     *   1361.7012    ,  1353.7859    ,  1345.9200    ,  1338.1060    ,
     *   1330.3462    ,
     *   1397.4602    ,  1389.3818    ,  1381.3431    ,  1373.3463    ,
     *   1365.3940    ,  1357.4886    ,  1349.6322    ,  1341.8274    ,
     *   1334.0763    ,
     *   1401.0902    ,  1393.0229    ,  1384.9950    ,  1377.0087    ,
     *   1369.0666    ,  1361.1709    ,  1353.3240    ,  1345.5282    ,
     *   1337.7858    ,
     *   1404.7005    ,  1396.6442    ,  1388.6269    ,  1380.6511    ,
     *   1372.7190    ,  1364.8331    ,  1356.9956    ,  1349.2088    ,
     *   1341.4750    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1408.2913    ,  1400.2459    ,  1392.2393    ,  1384.2738    ,
     *   1376.3517    ,  1368.4754    ,  1360.6472    ,  1352.8694    ,
     *   1345.1441    ,
     *   1411.8628    ,  1403.8283    ,  1395.8322    ,  1387.8769    ,
     *   1379.9648    ,  1372.0981    ,  1364.2791    ,  1356.5102    ,
     *   1348.7935    ,
     *   1415.4154    ,  1407.3916    ,  1399.4060    ,  1391.4609    ,
     *   1383.5586    ,  1375.7014    ,  1367.8916    ,  1360.1315    ,
     *   1352.4232    ,
     *   1418.9492    ,  1410.9361    ,  1402.9608    ,  1395.0258    ,
     *   1387.1333    ,  1379.2855    ,  1371.4849    ,  1363.7335    ,
     *   1356.0336    ,
     *   1422.4645    ,  1414.4619    ,  1406.4970    ,  1398.5719    ,
     *   1390.6891    ,  1382.8508    ,  1375.0592    ,  1367.3165    ,
     *   1359.6249    ,
     *   1425.9614    ,  1417.9694    ,  1410.0146    ,  1402.0995    ,
     *   1394.2263    ,  1386.3973    ,  1378.6147    ,  1370.8807    ,
     *   1363.1974    ,
     *   1429.4403    ,  1421.4586    ,  1413.5140    ,  1405.6088    ,
     *   1397.7452    ,  1389.9254    ,  1382.1517    ,  1374.4262    ,
     *   1366.7512    ,
     *   1432.9012    ,  1424.9299    ,  1416.9954    ,  1409.0999    ,
     *   1401.2458    ,  1393.4352    ,  1385.6704    ,  1377.9535    ,
     *   1370.2866    ,
     *   1436.3445    ,  1428.3835    ,  1420.4589    ,  1412.5732    ,
     *   1404.7285    ,  1396.9270    ,  1389.1710    ,  1381.4625    ,
     *   1373.8039    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   298.82757    ,  300.41746    ,  302.01709    ,  303.62652    ,
     *   305.24580    ,  306.87501    ,  308.51422    ,  310.16348    ,
     *   311.82286    ,
     *   298.82487    ,  300.41488    ,  302.01461    ,  303.62414    ,
     *   305.24352    ,  306.87283    ,  308.51213    ,  310.16149    ,
     *   311.82096    ,
     *   298.81947    ,  300.40970    ,  302.00964    ,  303.61938    ,
     *   305.23897    ,  306.86847    ,  308.50796    ,  310.15750    ,
     *   311.81716    ,
     *   298.80867    ,  300.39934    ,  301.99971    ,  303.60986    ,
     *   305.22985    ,  306.85975    ,  308.49963    ,  310.14954    ,
     *   311.80955    ,
     *   298.78708    ,  300.37863    ,  301.97985    ,  303.59083    ,
     *   305.21163    ,  306.84232    ,  308.48295    ,  310.13361    ,
     *   311.79435    ,
     *   298.74391    ,  300.33721    ,  301.94014    ,  303.55278    ,
     *   305.17519    ,  306.80745    ,  308.44962    ,  310.10176    ,
     *   311.76395    ,
     *   298.65760    ,  300.25441    ,  301.86076    ,  303.47672    ,
     *   305.10236    ,  306.73777    ,  308.38300    ,  310.03812    ,
     *   311.70321    ,
     *   298.48510    ,  300.08894    ,  301.70213    ,  303.32475    ,
     *   304.95687    ,  306.59858    ,  308.24994    ,  309.91103    ,
     *   311.58192    ,
     *   298.14056    ,  299.75853    ,  301.38546    ,  303.02144    ,
     *   304.66655    ,  306.32090    ,  307.98455    ,  309.65760    ,
     *   311.34013    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   297.45341    ,  299.09986    ,  300.75448    ,  302.41736    ,
     *   304.08863    ,  305.76839    ,  307.45675    ,  309.15383    ,
     *   310.85971    ,
     *   296.08694    ,  297.79132    ,  299.50213    ,  301.21956    ,
     *   302.94377    ,  304.67493    ,  306.41319    ,  308.15873    ,
     *   309.91168    ,
     *   293.38720    ,  295.21119    ,  297.03771    ,  298.86711    ,
     *   300.69972    ,  302.53583    ,  304.37576    ,  306.21978    ,
     *   308.06817    ,
     *   288.14203    ,  290.21982    ,  292.29034    ,  294.35445    ,
     *   296.41297    ,  298.46666    ,  300.51626    ,  302.56242    ,
     *   304.60579    ,
     *   281.91896    ,  284.34026    ,  286.73765    ,  289.11325    ,
     *   291.46895    ,  293.80650    ,  296.12752    ,  298.43348    ,
     *   300.72574    ,
     *   276.39878    ,  279.17148    ,  281.89954    ,  284.58704    ,
     *   287.23757    ,  289.85437    ,  292.44033    ,  294.99807    ,
     *   297.52996    ,
     *   272.03160    ,  275.12032    ,  278.14390    ,  281.10865    ,
     *   284.02006    ,  286.88297    ,  289.70163    ,  292.47986    ,
     *   295.22106    ,
     *   269.50281    ,  272.78591    ,  275.99684    ,  279.14190    ,
     *   282.22672    ,  285.25634    ,  288.23526    ,  291.16757    ,
     *   294.05694    ,
     *   269.76682    ,  272.97213    ,  276.14183    ,  279.27260    ,
     *   282.36316    ,  285.41350    ,  288.42443    ,  291.39721    ,
     *   294.33343    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   273.97316    ,  276.62062    ,  279.35910    ,  282.15390    ,
     *   284.98121    ,  287.82454    ,  290.67249    ,  293.51715    ,
     *   296.35310    ,
     *   283.06589    ,  284.53109    ,  286.32405    ,  288.35678    ,
     *   290.56505    ,  292.90180    ,  295.33233    ,  297.83090    ,
     *   300.37832    ,
     *   297.10294    ,  296.87304    ,  297.25620    ,  298.11563    ,
     *   299.34485    ,  300.86152    ,  302.60208    ,  304.51737    ,
     *   306.56929    ,
     *   315.09419    ,  312.98361    ,  311.72071    ,  311.15275    ,
     *   311.14991    ,  311.60494    ,  312.43054    ,  313.55624    ,
     *   314.92528    ,
     *   335.58896    ,  331.73142    ,  328.84381    ,  326.79626    ,
     *   325.46489    ,  324.73743    ,  324.51581    ,  324.71644    ,
     *   325.26907    ,
     *   357.26248    ,  351.96754    ,  347.65885    ,  344.24508    ,
     *   341.62949    ,  339.71527    ,  338.40998    ,  337.62879    ,
     *   337.29616    ,
     *   379.15605    ,  372.76764    ,  367.31640    ,  362.74626    ,
     *   358.99097    ,  355.97830    ,  353.63344    ,  351.88214    ,
     *   350.65332    ,
     *   400.67692    ,  393.49425    ,  387.17301    ,  381.68162    ,
     *   376.97842    ,  373.01405    ,  369.73380    ,  367.07976    ,
     *   364.99272    ,
     *   421.53065    ,  413.77205    ,  406.80259    ,  400.60186    ,
     *   395.14294    ,  390.39278    ,  386.31311    ,  382.86150    ,
     *   379.99251    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   441.61907    ,  433.42817    ,  425.96780    ,  419.22213    ,
     *   413.17059    ,  407.78880    ,  403.04887    ,  398.91969    ,
     *   395.36731    ,
     *   460.93713    ,  452.41184    ,  444.56696    ,  437.39223    ,
     *   430.87101    ,  424.98288    ,  419.70507    ,  415.01295    ,
     *   410.88007    ,
     *   479.51091    ,  470.72659    ,  462.57447    ,  455.05221    ,
     *   448.14881    ,  441.84758    ,  436.12861    ,  430.97038    ,
     *   426.35044    ,
     *   497.37414    ,  488.39366    ,  479.99695    ,  472.18980    ,
     *   464.96857    ,  458.32202    ,  452.23381    ,  446.68481    ,
     *   441.65460    ,
     *   514.56252    ,  505.43883    ,  496.85138    ,  488.81226    ,
     *   481.32507    ,  474.38523    ,  467.98156    ,  462.09831    ,
     *   456.71721    ,
     *   531.11279    ,  521.88945    ,  513.15753    ,  504.93301    ,
     *   497.22511    ,  490.03567    ,  483.35949    ,  477.18555    ,
     *   471.49882    ,
     *   547.06237    ,  537.77406    ,  528.93649    ,  520.56726    ,
     *   512.67923    ,  505.27928    ,  498.36786    ,  491.93931    ,
     *   485.98289    ,
     *   562.44864    ,  553.12216    ,  544.21052    ,  535.73133    ,
     *   527.69917    ,  520.12429    ,  513.01168    ,  506.36067    ,
     *   500.16527    ,
     *   577.30822    ,  567.96373    ,  559.00301    ,  550.44266    ,
     *   542.29757    ,  534.57977    ,  527.29735    ,  520.45373    ,
     *   514.04735    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   591.67623    ,  582.32856    ,  573.33808    ,  564.71984    ,
     *   556.48813    ,  548.65551    ,  541.23186    ,  534.22346    ,
     *   527.63241    ,
     *   605.58587    ,  596.24572    ,  587.24009    ,  578.58236    ,
     *   570.28568    ,  562.36231    ,  554.82281    ,  547.67522    ,
     *   540.92431    ,
     *   619.06808    ,  609.74300    ,  600.73312    ,  592.05018    ,
     *   583.70599    ,  575.71200    ,  568.07869    ,  560.81491    ,
     *   553.92712    ,
     *   632.15146    ,  622.84668    ,  613.84054    ,  605.14332    ,
     *   596.76547    ,  588.71737    ,  581.00897    ,  573.64920    ,
     *   566.64542    ,
     *   644.86225    ,  635.58130    ,  626.58470    ,  617.88147    ,
     *   609.48078    ,  601.39193    ,  593.62403    ,  586.18567    ,
     *   579.08445    ,
     *   657.22443    ,  647.96963    ,  638.98671    ,  630.28365    ,
     *   621.86855    ,  613.74959    ,  605.93500    ,  598.43274    ,
     *   591.25025    ,
     *   669.25987    ,  660.03265    ,  651.06635    ,  642.36808    ,
     *   633.94501    ,  625.80439    ,  617.95351    ,  610.39962    ,
     *   603.14968    ,
     *   680.98849    ,  671.78968    ,  662.84201    ,  654.15194    ,
     *   645.72587    ,  637.57021    ,  629.69142    ,  622.09600    ,
     *   614.79032    ,
     *   692.42843    ,  683.25841    ,  674.33077    ,  665.65141    ,
     *   657.22611    ,  649.06061    ,  641.16063    ,  633.53195    ,
     *   626.18030    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   703.59624    ,  694.45511    ,  685.54838    ,  676.88157    ,
     *   668.45994    ,  660.28866    ,  652.37286    ,  644.71763    ,
     *   637.32812    ,
     *   714.50701    ,  705.39465    ,  696.50941    ,  687.85647    ,
     *   679.44071    ,  671.26686    ,  663.33950    ,  655.66320    ,
     *   648.24251    ,
     *   725.17457    ,  716.09071    ,  707.22727    ,  698.58916    ,
     *   690.18096    ,  682.00703    ,  674.07154    ,  666.37860    ,
     *   658.93225    ,
     *   735.61157    ,  726.55586    ,  717.71436    ,  709.09175    ,
     *   700.69240    ,  692.52037    ,  684.57950    ,  676.87351    ,
     *   669.40602    ,
     *   745.82965    ,  736.80167    ,  727.98211    ,  719.37548    ,
     *   710.98596    ,  702.81739    ,  694.87335    ,  687.15725    ,
     *   679.67235    ,
     *   755.83951    ,  746.83880    ,  738.04109    ,  729.45076    ,
     *   721.07183    ,  712.90796    ,  704.96255    ,  697.23874    ,
     *   689.73952    ,
     *   765.65105    ,  756.67712    ,  747.90110    ,  739.32726    ,
     *   730.95949    ,  722.80133    ,  714.85601    ,  707.12647    ,
     *   699.61549    ,
     *   775.27339    ,  766.32575    ,  757.57121    ,  749.01397    ,
     *   740.65781    ,  732.50616    ,  724.56212    ,  716.82850    ,
     *   709.30789    ,
     *   784.71503    ,  775.79315    ,  767.05987    ,  758.51926    ,
     *   750.17503    ,  742.03054    ,  734.08879    ,  726.35246    ,
     *   718.82401    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   793.98381    ,  785.08721    ,  776.37490    ,  767.85091    ,
     *   759.51887    ,  751.38207    ,  743.44342    ,  735.70555    ,
     *   728.17078    ,
     *   803.08708    ,  794.21525    ,  785.52364    ,  777.01621    ,
     *   768.69654    ,  760.56784    ,  752.63300    ,  744.89456    ,
     *   737.35477    ,
     *   812.03167    ,  803.18411    ,  794.51290    ,  786.02194    ,
     *   777.71476    ,  769.59453    ,  761.66409    ,  753.92591    ,
     *   746.38220    ,
     *   820.82396    ,  812.00018    ,  803.34907    ,  794.87447    ,
     *   786.57987    ,  778.46839    ,  770.54283    ,  762.80565    ,
     *   755.25899    ,
     *   829.46994    ,  820.66947    ,  812.03815    ,  803.57978    ,
     *   795.29779    ,  787.19529    ,  779.27504    ,  771.53947    ,
     *   763.99069    ,
     *   837.97521    ,  829.19758    ,  820.58574    ,  812.14344    ,
     *   803.87409    ,  795.78076    ,  787.86618    ,  780.13276    ,
     *   772.58260    ,
     *   846.34503    ,  837.58979    ,  828.99712    ,  820.57075    ,
     *   812.31403    ,  804.23001    ,  796.32140    ,  788.59060    ,
     *   781.03970    ,
     *   854.58436    ,  845.85106    ,  837.27727    ,  828.86664    ,
     *   820.62252    ,  812.54793    ,  804.64556    ,  796.91781    ,
     *   789.36673    ,
     *   862.69788    ,  853.98609    ,  845.43086    ,  837.03580    ,
     *   828.80424    ,  820.73917    ,  812.84326    ,  805.11891    ,
     *   797.56816    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   870.68997    ,  861.99928    ,  853.46231    ,  845.08265    ,
     *   836.86358    ,  828.80809    ,  820.91885    ,  813.19821    ,
     *   805.64825    ,
     *   878.56481    ,  869.89481    ,  861.37581    ,  853.01135    ,
     *   844.80472    ,  836.75885    ,  828.87642    ,  821.15979    ,
     *   813.61101    ,
     *   886.32633    ,  877.67662    ,  869.17529    ,  860.82586    ,
     *   852.63157    ,  844.59537    ,  836.71990    ,  829.00751    ,
     *   821.46028    ,
     *   893.97825    ,  885.34846    ,  876.86452    ,  868.52992    ,
     *   860.34790    ,  852.32136    ,  844.45297    ,  836.74505    ,
     *   829.19969    ,
     *   901.52411    ,  892.91386    ,  884.44703    ,  876.12709    ,
     *   867.95723    ,  859.94037    ,  852.07914    ,  844.37589    ,
     *   836.83269    ,
     *   908.96727    ,  900.37620    ,  891.92620    ,  883.62072    ,
     *   875.46294    ,  867.45574    ,  859.60176    ,  851.90334    ,
     *   844.36257    ,
     *   916.31091    ,  907.73867    ,  899.30524    ,  891.01404    ,
     *   882.86822    ,  874.87067    ,  867.02401    ,  859.33058    ,
     *   851.79245    ,
     *   923.55806    ,  915.00431    ,  906.58720    ,  898.31009    ,
     *   890.17613    ,  882.18820    ,  874.34890    ,  866.66059    ,
     *   859.12534    ,
     *   930.71161    ,  922.17603    ,  913.77497    ,  905.51177    ,
     *   897.38957    ,  889.41122    ,  881.57934    ,  873.89626    ,
     *   866.36407    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   937.77431    ,  929.25659    ,  920.87133    ,  912.62187    ,
     *   904.51131    ,  896.54251    ,  888.71806    ,  881.04032    ,
     *   873.51137    ,
     *   944.74879    ,  936.24861    ,  927.87891    ,  919.64301    ,
     *   911.54398    ,  903.58468    ,  895.76770    ,  888.09539    ,
     *   880.56983    ,
     *   951.63755    ,  943.15462    ,  934.80025    ,  926.57773    ,
     *   918.49012    ,  910.54028    ,  902.73077    ,  895.06396    ,
     *   887.54194    ,
     *   958.44299    ,  949.97702    ,  941.63774    ,  933.42843    ,
     *   925.35214    ,  917.41169    ,  909.60968    ,  901.94844    ,
     *   894.43007    ,
     *   965.16739    ,  956.71811    ,  948.39370    ,  940.19743    ,
     *   932.13234    ,  924.20124    ,  916.40671    ,  908.75110    ,
     *   901.23652    ,
     *   971.81295    ,  963.38008    ,  955.07032    ,  946.88694    ,
     *   938.83293    ,  930.91112    ,  923.12408    ,  915.47415    ,
     *   907.96345    ,
     *   978.38176    ,  969.96504    ,  961.66973    ,  953.49906    ,
     *   945.45604    ,  937.54345    ,  929.76389    ,  922.11968    ,
     *   914.61296    ,
     *   984.87585    ,  976.47502    ,  968.19394    ,  960.03583    ,
     *   952.00368    ,  944.10026    ,  936.32816    ,  928.68972    ,
     *   921.18705    ,
     *   991.29712    ,  982.91194    ,  974.64490    ,  966.49920    ,
     *   958.47780    ,  950.58350    ,  942.81885    ,  935.18619    ,
     *   927.68767    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   997.64745    ,  989.27767    ,  981.02448    ,  972.89103    ,
     *   964.88028    ,  956.99502    ,  949.23780    ,  941.61097    ,
     *   934.11665    ,
     *   1003.9286    ,  995.57400    ,  987.33445    ,  979.21311    ,
     *   971.21291    ,  963.33663    ,  955.58682    ,  947.96583    ,
     *   940.47578    ,
     *   1010.1423    ,  1001.8026    ,  993.57655    ,  985.46717    ,
     *   977.47742    ,  969.61006    ,  961.86763    ,  954.25249    ,
     *   946.76677    ,
     *   1016.2901    ,  1007.9652    ,  999.75243    ,  991.65486    ,
     *   983.67546    ,  975.81695    ,  968.08188    ,  960.47261    ,
     *   952.99127    ,
     *   1022.3737    ,  1014.0634    ,  1005.8637    ,  997.77779    ,
     *   989.80863    ,  981.95891    ,  974.23118    ,  966.62778    ,
     *   959.15087    ,
     *   1028.3946    ,  1020.0986    ,  1011.9118    ,  1003.8375    ,
     *   995.87846    ,  988.03747    ,  980.31704    ,  972.71953    ,
     *   965.24709    ,
     *   1034.3543    ,  1026.0723    ,  1017.8983    ,  1009.8354    ,
     *   1001.8864    ,  994.05411    ,  986.34096    ,  978.74934    ,
     *   971.28140    ,
     *   1040.2540    ,  1031.9860    ,  1023.8247    ,  1015.7730    ,
     *   1007.8340    ,  1000.0103    ,  992.30436    ,  984.71863    ,
     *   977.25523    ,
     *   1046.0953    ,  1037.8410    ,  1029.6922    ,  1021.6517    ,
     *   1013.7225    ,  1005.9073    ,  998.20862    ,  990.62878    ,
     *   983.16995    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   1051.8795    ,  1043.6387    ,  1035.5021    ,  1027.4727    ,
     *   1019.5533    ,  1011.7466    ,  1004.0551    ,  996.48111    ,
     *   989.02687    ,
     *   1057.6077    ,  1049.3803    ,  1041.2559    ,  1033.2374    ,
     *   1025.3276    ,  1017.5293    ,  1009.8450    ,  1002.2769    ,
     *   994.82728    ,
     *   1063.2812    ,  1055.0671    ,  1046.9546    ,  1038.9469    ,
     *   1031.0468    ,  1023.2568    ,  1015.5796    ,  1008.0174    ,
     *   1000.5724    ,
     *   1068.9013    ,  1060.7001    ,  1052.5996    ,  1044.6026    ,
     *   1036.7119    ,  1028.9302    ,  1021.2601    ,  1013.7038    ,
     *   1006.2634    ,
     *   1074.4689    ,  1066.2807    ,  1058.1919    ,  1050.2054    ,
     *   1042.3242    ,  1034.5508    ,  1026.8876    ,  1019.3372    ,
     *   1011.9015    ,
     *   1079.9854    ,  1071.8098    ,  1063.7326    ,  1055.7567    ,
     *   1047.8847    ,  1040.1195    ,  1032.4634    ,  1024.9188    ,
     *   1017.4878    ,
     *   1085.4516    ,  1077.2886    ,  1069.2229    ,  1061.2573    ,
     *   1053.3946    ,  1045.6375    ,  1037.9884    ,  1030.4496    ,
     *   1023.0234    ,
     *   1090.8687    ,  1082.7182    ,  1074.6638    ,  1066.7084    ,
     *   1058.8549    ,  1051.1058    ,  1043.4636    ,  1035.9307    ,
     *   1028.5092    ,
     *   1096.2377    ,  1088.0994    ,  1080.0562    ,  1072.1110    ,
     *   1064.2666    ,  1056.5255    ,  1048.8902    ,  1041.3631    ,
     *   1033.9463    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   1101.5594    ,  1093.4333    ,  1085.4012    ,  1077.4661    ,
     *   1069.6306    ,  1061.8975    ,  1054.2691    ,  1046.7478    ,
     *   1039.3358    ,
     *   1106.8350    ,  1098.7208    ,  1090.6997    ,  1082.7745    ,
     *   1074.9480    ,  1067.2228    ,  1059.6013    ,  1052.0858    ,
     *   1044.6785    ,
     *   1112.0652    ,  1103.9628    ,  1095.9526    ,  1088.0373    ,
     *   1080.2197    ,  1072.5023    ,  1064.8876    ,  1057.3778    ,
     *   1049.9753    ,
     *   1117.2509    ,  1109.1603    ,  1101.1608    ,  1093.2553    ,
     *   1085.4465    ,  1077.7368    ,  1070.1289    ,  1062.6250    ,
     *   1055.2272    ,
     *   1122.3931    ,  1114.3140    ,  1106.3252    ,  1098.4294    ,
     *   1090.6293    ,  1082.9274    ,  1075.3262    ,  1067.8280    ,
     *   1060.4350    ,
     *   1127.4925    ,  1119.4249    ,  1111.4466    ,  1103.5604    ,
     *   1095.7689    ,  1088.0747    ,  1080.4803    ,  1072.9878    ,
     *   1065.5995    ,
     *   1132.5499    ,  1124.4937    ,  1116.5258    ,  1108.6491    ,
     *   1100.8662    ,  1093.1797    ,  1085.5919    ,  1078.1052    ,
     *   1070.7217    ,
     *   1137.5662    ,  1129.5212    ,  1121.5636    ,  1113.6964    ,
     *   1105.9220    ,  1098.2430    ,  1090.6619    ,  1083.1809    ,
     *   1075.8022    ,
     *   1142.5421    ,  1134.5081    ,  1126.5608    ,  1118.7029    ,
     *   1110.9370    ,  1103.2656    ,  1095.6911    ,  1088.2158    ,
     *   1080.8418    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   1147.4783    ,  1139.4553    ,  1131.5182    ,  1123.6695    ,
     *   1115.9119    ,  1108.2480    ,  1100.6801    ,  1093.2105    ,
     *   1085.8413    ,
     *   1152.3755    ,  1144.3634    ,  1136.4363    ,  1128.5968    ,
     *   1120.8476    ,  1113.1911    ,  1105.6298    ,  1098.1658    ,
     *   1090.8014    ,
     *   1157.2345    ,  1149.2332    ,  1141.3160    ,  1133.4856    ,
     *   1125.7447    ,  1118.0956    ,  1110.5408    ,  1103.0825    ,
     *   1095.7228    ,
     *   1162.0559    ,  1154.0652    ,  1146.1579    ,  1138.3366    ,
     *   1130.6038    ,  1122.9621    ,  1115.4138    ,  1107.9611    ,
     *   1100.6063    ,
     *   1166.8403    ,  1158.8603    ,  1150.9627    ,  1143.1504    ,
     *   1135.4257    ,  1127.7913    ,  1120.2495    ,  1112.8024    ,
     *   1105.4524    ,
     *   1171.5885    ,  1163.6189    ,  1155.7310    ,  1147.9276    ,
     *   1140.2110    ,  1132.5839    ,  1125.0485    ,  1117.6071    ,
     *   1110.2618    ,
     *   1176.3011    ,  1168.3418    ,  1160.4635    ,  1152.6689    ,
     *   1144.9604    ,  1137.3405    ,  1129.8115    ,  1122.3756    ,
     *   1115.0351    ,
     *   1180.9785    ,  1173.0295    ,  1165.1608    ,  1157.3749    ,
     *   1149.6744    ,  1142.0616    ,  1134.5390    ,  1127.1088    ,
     *   1119.7730    ,
     *   1185.6216    ,  1177.6827    ,  1169.8234    ,  1162.0462    ,
     *   1154.3536    ,  1146.7480    ,  1139.2318    ,  1131.8071    ,
     *   1124.4761    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1190.2307    ,  1182.3020    ,  1174.4520    ,  1166.6834    ,
     *   1158.9987    ,  1151.4002    ,  1143.8903    ,  1136.4711    ,
     *   1129.1449    ,
     *   1194.8065    ,  1186.8878    ,  1179.0471    ,  1171.2871    ,
     *   1163.6101    ,  1156.0187    ,  1148.5151    ,  1141.1015    ,
     *   1133.7800    ,
     *   1199.3496    ,  1191.4407    ,  1183.6093    ,  1175.8577    ,
     *   1168.1886    ,  1160.6042    ,  1153.1068    ,  1145.6987    ,
     *   1138.3820    ,
     *   1203.8604    ,  1195.9614    ,  1188.1390    ,  1180.3959    ,
     *   1172.7345    ,  1165.1570    ,  1157.6660    ,  1150.2634    ,
     *   1142.9514    ,
     *   1208.3395    ,  1200.4502    ,  1192.6369    ,  1184.9022    ,
     *   1177.2484    ,  1169.6779    ,  1162.1930    ,  1154.7959    ,
     *   1147.4887    ,
     *   1212.7874    ,  1204.9077    ,  1197.1035    ,  1189.3770    ,
     *   1181.7308    ,  1174.1673    ,  1166.6886    ,  1159.2970    ,
     *   1151.9945    ,
     *   1217.2045    ,  1209.3345    ,  1201.5391    ,  1193.8209    ,
     *   1186.1823    ,  1178.6256    ,  1171.1531    ,  1163.7670    ,
     *   1156.4692    ,
     *   1221.5915    ,  1213.7309    ,  1205.9444    ,  1198.2344    ,
     *   1190.6033    ,  1183.0534    ,  1175.5871    ,  1168.2064    ,
     *   1160.9134    ,
     *   1225.9486    ,  1218.0975    ,  1210.3197    ,  1202.6179    ,
     *   1194.9943    ,  1187.4512    ,  1179.9910    ,  1172.6157    ,
     *   1165.3274    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1230.2765    ,  1222.4347    ,  1214.6657    ,  1206.9719    ,
     *   1199.3557    ,  1191.8194    ,  1184.3653    ,  1176.9954    ,
     *   1169.7119    ,
     *   1234.5755    ,  1226.7430    ,  1218.9826    ,  1211.2968    ,
     *   1203.6880    ,  1196.1585    ,  1188.7104    ,  1181.3460    ,
     *   1174.0672    ,
     *   1238.8461    ,  1231.0227    ,  1223.2710    ,  1215.5932    ,
     *   1207.9917    ,  1200.4689    ,  1193.0269    ,  1185.6678    ,
     *   1178.3937    ,
     *   1243.0887    ,  1235.2745    ,  1227.5312    ,  1219.8613    ,
     *   1212.2672    ,  1204.7510    ,  1197.3150    ,  1189.9613    ,
     *   1182.6920    ,
     *   1247.3037    ,  1239.4985    ,  1231.7638    ,  1224.1018    ,
     *   1216.5149    ,  1209.0053    ,  1201.5753    ,  1194.2270    ,
     *   1186.9624    ,
     *   1251.4916    ,  1243.6954    ,  1235.9690    ,  1228.3148    ,
     *   1220.7352    ,  1213.2322    ,  1205.8082    ,  1198.4652    ,
     *   1191.2053    ,
     *   1255.6527    ,  1247.8654    ,  1240.1474    ,  1232.5010    ,
     *   1224.9285    ,  1217.4321    ,  1210.0141    ,  1202.6764    ,
     *   1195.4212    ,
     *   1259.7874    ,  1252.0090    ,  1244.2992    ,  1236.6606    ,
     *   1229.0952    ,  1221.6054    ,  1214.1933    ,  1206.8609    ,
     *   1199.6104    ,
     *   1263.8961    ,  1256.1265    ,  1248.4250    ,  1240.7940    ,
     *   1233.2357    ,  1225.7524    ,  1218.3462    ,  1211.0192    ,
     *   1203.7733    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1267.9792    ,  1260.2183    ,  1252.5250    ,  1244.9016    ,
     *   1237.3504    ,  1229.8736    ,  1222.4733    ,  1215.1515    ,
     *   1207.9104    ,
     *   1272.0371    ,  1264.2848    ,  1256.5996    ,  1248.9838    ,
     *   1241.4396    ,  1233.9693    ,  1226.5748    ,  1219.2584    ,
     *   1212.0219    ,
     *   1276.0700    ,  1268.3264    ,  1260.6493    ,  1253.0410    ,
     *   1245.5038    ,  1238.0398    ,  1230.6512    ,  1223.3401    ,
     *   1216.1083    ,
     *   1280.0784    ,  1272.3433    ,  1264.6742    ,  1257.0734    ,
     *   1249.5432    ,  1242.0856    ,  1234.7029    ,  1227.3969    ,
     *   1220.1698    ,
     *   1284.0626    ,  1276.3359    ,  1268.6748    ,  1261.0815    ,
     *   1253.5582    ,  1246.1070    ,  1238.7300    ,  1231.4294    ,
     *   1224.2069    ,
     *   1288.0229    ,  1280.3047    ,  1272.6515    ,  1265.0656    ,
     *   1257.5491    ,  1250.1043    ,  1242.7331    ,  1235.4376    ,
     *   1228.2199    ,
     *   1291.9596    ,  1284.2498    ,  1276.6045    ,  1269.0259    ,
     *   1261.5163    ,  1254.0778    ,  1246.7124    ,  1239.4221    ,
     *   1232.2090    ,
     *   1295.8731    ,  1288.1716    ,  1280.5341    ,  1272.9629    ,
     *   1265.4601    ,  1258.0278    ,  1250.6682    ,  1243.3832    ,
     *   1236.1747    ,
     *   1299.7637    ,  1292.0705    ,  1284.4408    ,  1276.8768    ,
     *   1269.3808    ,  1261.9548    ,  1254.6009    ,  1247.3210    ,
     *   1240.1172    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1303.6317    ,  1295.9467    ,  1288.3247    ,  1280.7680    ,
     *   1273.2787    ,  1265.8589    ,  1258.5107    ,  1251.2361    ,
     *   1244.0369    ,
     *   1307.4774    ,  1299.8005    ,  1292.1862    ,  1284.6367    ,
     *   1277.1541    ,  1269.7405    ,  1262.3980    ,  1255.1285    ,
     *   1247.9340    ,
     *   1311.3011    ,  1303.6322    ,  1296.0256    ,  1288.4832    ,
     *   1281.0073    ,  1273.6000    ,  1266.2631    ,  1258.9988    ,
     *   1251.8089    ,
     *   1315.1030    ,  1307.4422    ,  1299.8432    ,  1292.3079    ,
     *   1284.8387    ,  1277.4375    ,  1270.1063    ,  1262.8471    ,
     *   1255.6618    ,
     *   1318.8835    ,  1311.2307    ,  1303.6392    ,  1296.1111    ,
     *   1288.6484    ,  1281.2533    ,  1273.9278    ,  1266.6737    ,
     *   1259.4930    ,
     *   1322.6428    ,  1314.9980    ,  1307.4140    ,  1299.8929    ,
     *   1292.4368    ,  1285.0478    ,  1277.7279    ,  1270.4790    ,
     *   1263.3029    ,
     *   1326.3812    ,  1318.7443    ,  1311.1677    ,  1303.6537    ,
     *   1296.2042    ,  1288.8213    ,  1281.5069    ,  1274.2631    ,
     *   1267.0917    ,
     *   1330.0990    ,  1322.4699    ,  1314.9008    ,  1307.3937    ,
     *   1299.9507    ,  1292.5739    ,  1285.2651    ,  1278.0264    ,
     *   1270.8596    ,
     *   1333.7964    ,  1326.1751    ,  1318.6134    ,  1311.1133    ,
     *   1303.6768    ,  1296.3060    ,  1289.0028    ,  1281.7691    ,
     *   1274.6069    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   1337.4737    ,  1329.8602    ,  1322.3058    ,  1314.8126    ,
     *   1307.3826    ,  1300.0178    ,  1292.7201    ,  1285.4915    ,
     *   1278.3339    ,
     *   1341.1311    ,  1333.5253    ,  1325.9782    ,  1318.4919    ,
     *   1311.0683    ,  1303.7095    ,  1296.4174    ,  1289.1939    ,
     *   1282.0408    ,
     *   1344.7689    ,  1337.1708    ,  1329.6310    ,  1322.1515    ,
     *   1314.7343    ,  1307.3815    ,  1300.0949    ,  1292.8764    ,
     *   1285.7279    ,
     *   1348.3874    ,  1340.7969    ,  1333.2643    ,  1325.7916    ,
     *   1318.3808    ,  1311.0339    ,  1303.7528    ,  1296.5394    ,
     *   1289.3954    ,
     *   1351.9867    ,  1344.4038    ,  1336.8783    ,  1329.4124    ,
     *   1322.0080    ,  1314.6670    ,  1307.3914    ,  1300.1830    ,
     *   1293.0436    ,
     *   1355.5670    ,  1347.9917    ,  1340.4734    ,  1333.0142    ,
     *   1325.6161    ,  1318.2810    ,  1311.0109    ,  1303.8075    ,
     *   1296.6727    ,
     *   1359.1287    ,  1351.5609    ,  1344.0497    ,  1336.5972    ,
     *   1329.2054    ,  1321.8762    ,  1314.6115    ,  1307.4132    ,
     *   1300.2829    ,
     *   1362.6720    ,  1355.1116    ,  1347.6075    ,  1340.1617    ,
     *   1332.7762    ,  1325.4528    ,  1318.1935    ,  1311.0002    ,
     *   1303.8745    ,
     *   1366.1970    ,  1358.6440    ,  1351.1470    ,  1343.7078    ,
     *   1336.3285    ,  1329.0110    ,  1321.7572    ,  1314.5688    ,
     *   1307.4476    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   313.49243    ,  315.17224    ,  316.86237    ,  318.56288    ,
     *   320.27383    ,  321.99528    ,  323.72731    ,  325.46997    ,
     *   327.22332    ,
     *   313.49061    ,  315.17051    ,  316.86073    ,  318.56132    ,
     *   320.27234    ,  321.99388    ,  323.72598    ,  325.46871    ,
     *   327.22214    ,
     *   313.48699    ,  315.16706    ,  316.85744    ,  318.55819    ,
     *   320.26938    ,  321.99106    ,  323.72331    ,  325.46619    ,
     *   327.21976    ,
     *   313.47974    ,  315.16015    ,  316.85087    ,  318.55194    ,
     *   320.26345    ,  321.98544    ,  323.71799    ,  325.46116    ,
     *   327.21502    ,
     *   313.46524    ,  315.14634    ,  316.83772    ,  318.53945    ,
     *   320.25159    ,  321.97420    ,  323.70735    ,  325.45110    ,
     *   327.20553    ,
     *   313.43625    ,  315.11873    ,  316.81145    ,  318.51448    ,
     *   320.22788    ,  321.95172    ,  323.68607    ,  325.43100    ,
     *   327.18656    ,
     *   313.37833    ,  315.06356    ,  316.75895    ,  318.46458    ,
     *   320.18052    ,  321.90683    ,  323.64358    ,  325.39084    ,
     *   327.14868    ,
     *   313.26269    ,  314.95342    ,  316.65416    ,  318.36500    ,
     *   320.08601    ,  321.81725    ,  323.55881    ,  325.31074    ,
     *   327.07313    ,
     *   313.03222    ,  314.73396    ,  316.44542    ,  318.16669    ,
     *   319.89784    ,  321.63896    ,  323.39012    ,  325.15141    ,
     *   326.92290    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   312.57452    ,  314.29834    ,  316.03129    ,  317.77345    ,
     *   319.52492    ,  321.28581    ,  323.05620    ,  324.83619    ,
     *   326.62588    ,
     *   311.67221    ,  313.44045    ,  315.21654    ,  317.00063    ,
     *   318.79285    ,  320.59333    ,  322.40221    ,  324.21961    ,
     *   326.04566    ,
     *   309.92119    ,  311.77910    ,  313.64215    ,  315.51056    ,
     *   317.38458    ,  319.26442    ,  321.15030    ,  323.04243    ,
     *   324.94101    ,
     *   306.64698    ,  308.68656    ,  310.72506    ,  312.76299    ,
     *   314.80086    ,  316.83912    ,  318.87821    ,  320.91857    ,
     *   322.96059    ,
     *   303.00558    ,  305.27416    ,  307.53259    ,  309.78188    ,
     *   312.02299    ,  314.25681    ,  316.48419    ,  318.70592    ,
     *   320.92274    ,
     *   300.03818    ,  302.52469    ,  304.99130    ,  307.43970    ,
     *   309.87142    ,  312.28788    ,  314.69041    ,  317.08024    ,
     *   319.45852    ,
     *   297.92830    ,  300.60434    ,  303.25171    ,  305.87271    ,
     *   308.46943    ,  311.04380    ,  313.59761    ,  316.13249    ,
     *   318.64998    ,
     *   296.90672    ,  299.71993    ,  302.49936    ,  305.24755    ,
     *   307.96682    ,  310.65932    ,  313.32705    ,  315.97183    ,
     *   318.59538    ,
     *   297.23478    ,  300.10304    ,  302.94001    ,  305.74746    ,
     *   308.52712    ,  311.28064    ,  314.00962    ,  316.71561    ,
     *   319.40006    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   299.17663    ,  301.98533    ,  304.77765    ,  307.55270    ,
     *   310.31010    ,  313.04976    ,  315.77188    ,  318.47683    ,
     *   321.16511    ,
     *   302.96019    ,  305.56566    ,  308.18653    ,  310.81658    ,
     *   313.45112    ,  316.08660    ,  318.72036    ,  321.35041    ,
     *   323.97530    ,
     *   308.72821    ,  310.97098    ,  313.27948    ,  315.63942    ,
     *   318.03951    ,  320.47080    ,  322.92619    ,  325.40000    ,
     *   327.88771    ,
     *   316.49202    ,  318.21970    ,  320.07869    ,  322.04507    ,
     *   324.09945    ,  326.22608    ,  328.41213    ,  330.64713    ,
     *   332.92250    ,
     *   326.11518    ,  327.20621    ,  328.50192    ,  329.96900    ,
     *   331.57988    ,  333.31166    ,  335.14535    ,  337.06514    ,
     *   339.05784    ,
     *   337.34623    ,  337.72237    ,  338.37632    ,  339.26710    ,
     *   340.36004    ,  341.62582    ,  343.03963    ,  344.58051    ,
     *   346.23068    ,
     *   349.88119    ,  349.50632    ,  349.47607    ,  349.74440    ,
     *   350.27135    ,  351.02246    ,  351.96806    ,  353.08265    ,
     *   354.34431    ,
     *   363.41419    ,  362.28814    ,  361.56233    ,  361.18915    ,
     *   361.12587    ,  361.33467    ,  361.78226    ,  362.43956    ,
     *   363.28118    ,
     *   377.65886    ,  375.81268    ,  374.40687    ,  373.39629    ,
     *   372.73868    ,  372.39522    ,  372.33079    ,  372.51396    ,
     *   372.91679    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   392.35537    ,  389.84568    ,  387.79901    ,  386.17593    ,
     *   384.93779    ,  384.04759    ,  383.47056    ,  383.17462    ,
     *   383.13052    ,
     *   407.27830    ,  404.17779    ,  401.54723    ,  399.35415    ,
     *   397.56551    ,  396.14834    ,  395.07045    ,  394.30103    ,
     *   393.81107    ,
     *   422.24553    ,  418.63151    ,  415.48324    ,  412.77451    ,
     *   410.47814    ,  408.56622    ,  407.01059    ,  405.78333    ,
     *   404.85726    ,
     *   437.12238    ,  433.06714    ,  429.46761    ,  426.30203    ,
     *   423.54802    ,  421.18244    ,  419.18150    ,  417.52102    ,
     *   416.17674    ,
     *   451.81895    ,  447.38407    ,  443.39325    ,  439.82735    ,
     *   436.66712    ,  433.89303    ,  431.48507    ,  429.42271    ,
     *   427.68500    ,
     *   466.28195    ,  461.51671    ,  457.18480    ,  453.26830    ,
     *   449.74967    ,  446.61158    ,  443.83668    ,  441.40738    ,
     *   439.30573    ,
     *   480.48429    ,  475.42711    ,  470.79414    ,  466.56818    ,
     *   462.73247    ,  459.27077    ,  456.16726    ,  453.40627    ,
     *   450.97210    ,
     *   494.41508    ,  489.09649    ,  484.19403    ,  479.69149    ,
     *   475.57266    ,  471.82181    ,  468.42381    ,  465.36403    ,
     *   462.62817    ,
     *   508.07201    ,  502.51763    ,  497.37131    ,  492.61846    ,
     *   488.24381    ,  484.23209    ,  480.56850    ,  477.23885    ,
     *   474.22953    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   521.45648    ,  515.68931    ,  510.32116    ,  505.33980    ,
     *   500.73147    ,  496.48178    ,  492.57633    ,  489.00120    ,
     *   485.74302    ,
     *   534.57110    ,  528.61280    ,  523.04299    ,  517.85226    ,
     *   513.02899    ,  508.56020    ,  504.43233    ,  500.63181    ,
     *   497.14548    ,
     *   547.41883    ,  541.29018    ,  535.53792    ,  530.15561    ,
     *   525.13416    ,  520.46255    ,  516.12850    ,  512.11922    ,
     *   508.42191    ,
     *   560.00277    ,  553.72367    ,  547.80755    ,  542.25079    ,
     *   537.04697    ,  532.18731    ,  527.66133    ,  523.45742    ,
     *   519.56350    ,
     *   572.32644    ,  565.91563    ,  559.85356    ,  554.13903    ,
     *   548.76817    ,  543.73457    ,  539.02979    ,  534.64380    ,
     *   530.56565    ,
     *   584.39394    ,  577.86875    ,  571.67771    ,  565.82159    ,
     *   560.29870    ,  555.10494    ,  550.23398    ,  545.67765    ,
     *   541.42641    ,
     *   596.21009    ,  589.58621    ,  583.28203    ,  577.29975    ,
     *   571.63947    ,  566.29912    ,  561.27441    ,  556.55910    ,
     *   552.14529    ,
     *   607.78046    ,  601.07186    ,  594.66900    ,  588.57503    ,
     *   582.79143    ,  577.31776    ,  572.15159    ,  567.28852    ,
     *   562.72240    ,
     *   619.11130    ,  612.33021    ,  605.84166    ,  599.64935    ,
     *   593.75568    ,  588.16152    ,  582.86596    ,  577.86629    ,
     *   573.15804    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   630.20941    ,  623.36641    ,  616.80367    ,  610.52510    ,
     *   604.53369    ,  598.83120    ,  593.41797    ,  588.29271    ,
     *   583.45247    ,
     *   641.08200    ,  634.18615    ,  627.55926    ,  621.20523    ,
     *   615.12732    ,  609.32790    ,  603.80819    ,  598.56806    ,
     *   593.60588    ,
     *   651.73655    ,  644.79554    ,  638.11319    ,  631.69321    ,
     *   625.53894    ,  619.65306    ,  614.03741    ,  608.69271    ,
     *   603.61843    ,
     *   662.18064    ,  655.20099    ,  648.47062    ,  641.99302    ,
     *   635.77140    ,  629.80858    ,  624.10674    ,  618.66722    ,
     *   613.49033    ,
     *   672.42189    ,  665.40905    ,  658.63705    ,  652.10902    ,
     *   645.82801    ,  639.79678    ,  634.01769    ,  628.49245    ,
     *   623.22199    ,
     *   682.46778    ,  675.42638    ,  668.61815    ,  662.04592    ,
     *   655.71247    ,  649.62042    ,  643.77215    ,  638.16957    ,
     *   632.81401    ,
     *   692.32567    ,  685.25958    ,  678.41973    ,  671.80863    ,
     *   665.42878    ,  659.28261    ,  653.37239    ,  647.70011    ,
     *   642.26733    ,
     *   702.00268    ,  694.91517    ,  688.04761    ,  681.40221    ,
     *   674.98120    ,  668.78677    ,  662.82103    ,  657.08595    ,
     *   651.58316    ,
     *   711.50567    ,  704.39952    ,  697.50757    ,  690.83180    ,
     *   684.37415    ,  678.13658    ,  672.12101    ,  666.32928    ,
     *   660.76304    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   720.84122    ,  713.71879    ,  706.80530    ,  700.10251    ,
     *   693.61213    ,  687.33588    ,  681.27549    ,  675.43261    ,
     *   669.80884    ,
     *   730.01562    ,  722.87893    ,  715.94635    ,  709.21943    ,
     *   702.69970    ,  696.38866    ,  690.28781    ,  684.39865    ,
     *   678.72264    ,
     *   739.03489    ,  731.88568    ,  724.93609    ,  718.18755    ,
     *   711.64139    ,  705.29892    ,  699.16146    ,  693.23033    ,
     *   687.50681    ,
     *   747.90472    ,  740.74449    ,  733.77972    ,  727.01172    ,
     *   720.44167    ,  714.07073    ,  707.90002    ,  701.93068    ,
     *   696.16387    ,
     *   756.63054    ,  749.46060    ,  742.48224    ,  735.69666    ,
     *   729.10494    ,  722.70809    ,  716.50708    ,  710.50289    ,
     *   704.69649    ,
     *   765.21750    ,  758.03901    ,  751.04845    ,  744.24694    ,
     *   737.63549    ,  731.21498    ,  724.98625    ,  718.95014    ,
     *   713.10746    ,
     *   773.67047    ,  766.48445    ,  759.48292    ,  752.66695    ,
     *   746.03747    ,  739.59528    ,  733.34112    ,  727.27568    ,
     *   721.39965    ,
     *   781.99411    ,  774.80146    ,  767.79004    ,  760.96090    ,
     *   754.31490    ,  747.85279    ,  741.57521    ,  735.48274    ,
     *   729.57595    ,
     *   790.19280    ,  782.99433    ,  775.97400    ,  769.13284    ,
     *   762.47167    ,  755.99119    ,  749.69197    ,  743.57451    ,
     *   737.63927    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   798.27074    ,  791.06717    ,  784.03880    ,  777.18665    ,
     *   770.51151    ,  764.01405    ,  757.69479    ,  751.55414    ,
     *   745.59249    ,
     *   806.23187    ,  799.02387    ,  791.98825    ,  785.12603    ,
     *   778.43801    ,  771.92482    ,  765.58693    ,  759.42472    ,
     *   753.43850    ,
     *   814.07999    ,  806.86814    ,  799.82598    ,  792.95454    ,
     *   786.25461    ,  779.72680    ,  773.37157    ,  767.18926    ,
     *   761.18011    ,
     *   821.81867    ,  814.60351    ,  807.55546    ,  800.67556    ,
     *   793.96461    ,  787.42320    ,  781.05179    ,  774.85068    ,
     *   768.82008    ,
     *   829.45133    ,  822.23335    ,  815.18001    ,  808.29234    ,
     *   801.57117    ,  795.01709    ,  788.63055    ,  782.41183    ,
     *   776.36112    ,
     *   836.98123    ,  829.76086    ,  822.70277    ,  815.80798    ,
     *   809.07733    ,  802.51142    ,  796.11071    ,  789.87546    ,
     *   783.80584    ,
     *   844.41145    ,  837.18912    ,  830.12677    ,  823.22544    ,
     *   816.48599    ,  809.90903    ,  803.49501    ,  797.24422    ,
     *   791.15680    ,
     *   851.74497    ,  844.52105    ,  837.45489    ,  830.54756    ,
     *   823.79993    ,  817.21263    ,  810.78612    ,  804.52069    ,
     *   798.41647    ,
     *   858.98460    ,  851.75943    ,  844.68988    ,  837.77706    ,
     *   831.02182    ,  824.42484    ,  817.98658    ,  811.70733    ,
     *   805.58725    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   866.13304    ,  858.90694    ,  851.83439    ,  844.91652    ,
     *   838.15422    ,  831.54816    ,  825.09883    ,  818.80654    ,
     *   812.67144    ,
     *   873.19287    ,  865.96612    ,  858.89094    ,  851.96845    ,
     *   845.19957    ,  838.58500    ,  832.12524    ,  825.82061    ,
     *   819.67129    ,
     *   880.16655    ,  872.93943    ,  865.86194    ,  858.93523    ,
     *   852.16024    ,  845.53767    ,  839.06807    ,  832.75176    ,
     *   826.58894    ,
     *   887.05645    ,  879.82920    ,  872.74971    ,  865.81915    ,
     *   859.03847    ,  852.40840    ,  845.92950    ,  839.60213    ,
     *   833.42649    ,
     *   893.86483    ,  886.63768    ,  879.55647    ,  872.62240    ,
     *   865.83643    ,  859.19932    ,  852.71163    ,  846.37377    ,
     *   840.18594    ,
     *   900.59385    ,  893.36701    ,  886.28436    ,  879.34709    ,
     *   872.55620    ,  865.91247    ,  859.41649    ,  853.06866    ,
     *   846.86923    ,
     *   907.24560    ,  900.01927    ,  892.93541    ,  885.99525    ,
     *   879.19979    ,  872.54983    ,  866.04600    ,  859.68871    ,
     *   853.47823    ,
     *   913.82207    ,  906.59643    ,  899.51160    ,  892.56882    ,
     *   885.76911    ,  879.11331    ,  872.60204    ,  866.23576    ,
     *   860.01474    ,
     *   920.32517    ,  913.10040    ,  906.01481    ,  899.06967    ,
     *   892.26602    ,  885.60472    ,  879.08641    ,  872.71158    ,
     *   866.48052    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   926.75676    ,  919.53301    ,  912.44686    ,  905.49961    ,
     *   898.69231    ,  892.02583    ,  885.50085    ,  879.11788    ,
     *   872.87723    ,
     *   933.11861    ,  925.89602    ,  918.80950    ,  911.86036    ,
     *   905.04967    ,  898.37833    ,  891.84703    ,  885.45631    ,
     *   879.20650    ,
     *   939.41241    ,  932.19112    ,  925.10441    ,  918.15359    ,
     *   911.33977    ,  904.66385    ,  898.12657    ,  891.72847    ,
     *   885.46991    ,
     *   945.63981    ,  938.41994    ,  931.33320    ,  924.38091    ,
     *   917.56419    ,  910.88398    ,  904.34102    ,  897.93588    ,
     *   891.66895    ,
     *   951.80238    ,  944.58406    ,  937.49744    ,  930.54387    ,
     *   923.72448    ,  917.04023    ,  910.49189    ,  904.08004    ,
     *   897.80510    ,
     *   957.90166    ,  950.68499    ,  943.59864    ,  936.64396    ,
     *   929.82212    ,  923.13407    ,  916.58062    ,  910.16237    ,
     *   903.87976    ,
     *   963.93910    ,  956.72419    ,  949.63824    ,  942.68263    ,
     *   935.85852    ,  929.16692    ,  922.60862    ,  916.18426    ,
     *   909.89431    ,
     *   969.91612    ,  962.70307    ,  955.61765    ,  948.66126    ,
     *   941.83508    ,  935.14013    ,  928.57724    ,  922.14705    ,
     *   915.85007    ,
     *   975.83409    ,  968.62298    ,  961.53822    ,  954.58119    ,
     *   947.75312    ,  941.05504    ,  934.48778    ,  928.05203    ,
     *   921.74831    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   981.69432    ,  974.48524    ,  967.40124    ,  960.44373    ,
     *   953.61394    ,  946.91292    ,  940.34152    ,  933.90046    ,
     *   927.59027    ,
     *   987.49809    ,  980.29112    ,  973.20800    ,  966.25013    ,
     *   959.41878    ,  952.71500    ,  946.13968    ,  939.69354    ,
     *   933.37714    ,
     *   993.24663    ,  986.04185    ,  978.95969    ,  972.00160    ,
     *   965.16884    ,  958.46248    ,  951.88344    ,  945.43246    ,
     *   939.11010    ,
     *   998.94112    ,  991.73860    ,  984.65751    ,  977.69932    ,
     *   970.86528    ,  964.15652    ,  957.57395    ,  951.11833    ,
     *   944.79026    ,
     *   1004.5827    ,  997.38252    ,  990.30259    ,  983.34440    ,
     *   976.50925    ,  969.79823    ,  963.21231    ,  956.75227    ,
     *   950.41871    ,
     *   1010.1725    ,  1002.9747    ,  995.89604    ,  988.93797    ,
     *   982.10181    ,  975.38870    ,  968.79961    ,  962.33534    ,
     *   955.99651    ,
     *   1015.7116    ,  1008.5163    ,  1001.4389    ,  994.48106    ,
     *   987.64404    ,  980.92898    ,  974.33689    ,  967.86856    ,
     *   961.52468    ,
     *   1021.2011    ,  1014.0082    ,  1006.9323    ,  999.97473    ,
     *   993.13695    ,  986.42009    ,  979.82514    ,  973.35296    ,
     *   967.00421    ,
     *   1026.6419    ,  1019.4516    ,  1012.3771    ,  1005.4200    ,
     *   998.58154    ,  991.86300    ,  985.26536    ,  978.78948    ,
     *   972.43606    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   1032.0350    ,  1024.8473    ,  1017.7743    ,  1010.8177    ,
     *   1003.9788    ,  997.25868    ,  990.65850    ,  984.17908    ,
     *   977.82117    ,
     *   1037.3813    ,  1030.1963    ,  1023.1250    ,  1016.1689    ,
     *   1009.3296    ,  1002.6081    ,  996.00546    ,  989.52267    ,
     *   983.16044    ,
     *   1042.6819    ,  1035.4995    ,  1028.4299    ,  1021.4745    ,
     *   1014.6348    ,  1007.9120    ,  1001.3072    ,  994.82114    ,
     *   988.45476    ,
     *   1047.9375    ,  1040.7579    ,  1033.6900    ,  1026.7354    ,
     *   1019.8955    ,  1013.1715    ,  1006.5644    ,  1000.0753    ,
     *   993.70497    ,
     *   1053.1491    ,  1045.9723    ,  1038.9062    ,  1031.9524    ,
     *   1025.1123    ,  1018.3872    ,  1011.7782    ,  1005.2861    ,
     *   998.91191    ,
     *   1058.3175    ,  1051.1434    ,  1044.0792    ,  1037.1263    ,
     *   1030.2862    ,  1023.5601    ,  1016.9491    ,  1010.4543    ,
     *   1004.0764    ,
     *   1063.4434    ,  1056.2722    ,  1049.2099    ,  1042.2580    ,
     *   1035.4179    ,  1028.6909    ,  1022.0782    ,  1015.5806    ,
     *   1009.1992    ,
     *   1068.5277    ,  1061.3594    ,  1054.2991    ,  1047.3482    ,
     *   1040.5082    ,  1033.7804    ,  1027.1660    ,  1020.6659    ,
     *   1014.2811    ,
     *   1073.5712    ,  1066.4058    ,  1059.3475    ,  1052.3977    ,
     *   1045.5579    ,  1038.8294    ,  1032.2134    ,  1025.7109    ,
     *   1019.3228    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   1078.5746    ,  1071.4122    ,  1064.3558    ,  1057.4072    ,
     *   1050.5677    ,  1043.8386    ,  1037.2211    ,  1030.7163    ,
     *   1024.3250    ,
     *   1083.5386    ,  1076.3791    ,  1069.3249    ,  1062.3775    ,
     *   1055.5383    ,  1048.8087    ,  1042.1899    ,  1035.6828    ,
     *   1029.2885    ,
     *   1088.4639    ,  1081.3075    ,  1074.2554    ,  1067.3092    ,
     *   1060.4704    ,  1053.7404    ,  1047.1203    ,  1040.6112    ,
     *   1034.2139    ,
     *   1093.3512    ,  1086.1979    ,  1079.1479    ,  1072.2031    ,
     *   1065.3648    ,  1058.6344    ,  1052.0131    ,  1045.5020    ,
     *   1039.1020    ,
     *   1098.2012    ,  1091.0509    ,  1084.0032    ,  1077.0598    ,
     *   1070.2220    ,  1063.4913    ,  1056.8689    ,  1050.3559    ,
     *   1043.9532    ,
     *   1103.0146    ,  1095.8674    ,  1088.8219    ,  1081.8799    ,
     *   1075.0427    ,  1068.3118    ,  1061.6884    ,  1055.1736    ,
     *   1048.7683    ,
     *   1107.7918    ,  1100.6478    ,  1093.6046    ,  1086.6641    ,
     *   1079.8276    ,  1073.0965    ,  1066.4722    ,  1059.9557    ,
     *   1053.5479    ,
     *   1112.5337    ,  1105.3928    ,  1098.3520    ,  1091.4129    ,
     *   1084.5772    ,  1077.8461    ,  1071.2209    ,  1064.7028    ,
     *   1058.2926    ,
     *   1117.2407    ,  1110.1030    ,  1103.0645    ,  1096.1270    ,
     *   1089.2921    ,  1082.5610    ,  1075.9350    ,  1069.4154    ,
     *   1063.0030    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   1121.9135    ,  1114.7789    ,  1107.7429    ,  1100.8070    ,
     *   1093.9729    ,  1087.2419    ,  1080.6152    ,  1074.0941    ,
     *   1067.6796    ,
     *   1126.5526    ,  1119.4212    ,  1112.3876    ,  1105.4534    ,
     *   1098.6202    ,  1091.8893    ,  1085.2620    ,  1078.7396    ,
     *   1072.3229    ,
     *   1131.1586    ,  1124.0305    ,  1116.9993    ,  1110.0668    ,
     *   1103.2345    ,  1096.5038    ,  1089.8760    ,  1083.3523    ,
     *   1076.9336    ,
     *   1135.7320    ,  1128.6071    ,  1121.5784    ,  1114.6477    ,
     *   1107.8164    ,  1101.0859    ,  1094.4576    ,  1087.9327    ,
     *   1081.5122    ,
     *   1140.2733    ,  1133.1517    ,  1126.1256    ,  1119.1966    ,
     *   1112.3663    ,  1105.6362    ,  1099.0075    ,  1092.4814    ,
     *   1086.0591    ,
     *   1144.7831    ,  1137.6648    ,  1130.6412    ,  1123.7140    ,
     *   1116.8848    ,  1110.1551    ,  1103.5260    ,  1096.9989    ,
     *   1090.5748    ,
     *   1149.2619    ,  1142.1468    ,  1135.1258    ,  1128.2005    ,
     *   1121.3725    ,  1114.6431    ,  1108.0138    ,  1101.4857    ,
     *   1095.0599    ,
     *   1153.7101    ,  1146.5983    ,  1139.5799    ,  1132.6565    ,
     *   1125.8296    ,  1119.1008    ,  1112.4712    ,  1105.9422    ,
     *   1099.5149    ,
     *   1158.1282    ,  1151.0197    ,  1144.0040    ,  1137.0825    ,
     *   1130.2568    ,  1123.5285    ,  1116.8988    ,  1110.3690    ,
     *   1103.9401    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1162.5166    ,  1155.4116    ,  1148.3984    ,  1141.4789    ,
     *   1134.6545    ,  1127.9268    ,  1121.2970    ,  1114.7664    ,
     *   1108.3361    ,
     *   1166.8760    ,  1159.7743    ,  1152.7638    ,  1145.8463    ,
     *   1139.0232    ,  1132.2961    ,  1125.6663    ,  1119.1350    ,
     *   1112.7033    ,
     *   1171.2066    ,  1164.1082    ,  1157.1005    ,  1150.1850    ,
     *   1143.3632    ,  1136.6368    ,  1130.0070    ,  1123.4751    ,
     *   1117.0421    ,
     *   1175.5089    ,  1168.4139    ,  1161.4089    ,  1154.4954    ,
     *   1147.6751    ,  1140.9494    ,  1134.3197    ,  1127.7871    ,
     *   1121.3530    ,
     *   1179.7833    ,  1172.6918    ,  1165.6895    ,  1158.7781    ,
     *   1151.9592    ,  1145.2343    ,  1138.6047    ,  1132.0716    ,
     *   1125.6363    ,
     *   1184.0303    ,  1176.9422    ,  1169.9427    ,  1163.0334    ,
     *   1156.2160    ,  1149.4918    ,  1142.8624    ,  1136.3289    ,
     *   1129.8925    ,
     *   1188.2503    ,  1181.1656    ,  1174.1688    ,  1167.2617    ,
     *   1160.4458    ,  1153.7225    ,  1147.0933    ,  1140.5594    ,
     *   1134.1220    ,
     *   1192.4436    ,  1185.3623    ,  1178.3684    ,  1171.4634    ,
     *   1164.6490    ,  1157.9267    ,  1151.2977    ,  1144.7635    ,
     *   1138.3251    ,
     *   1196.6106    ,  1189.5328    ,  1182.5417    ,  1175.6389    ,
     *   1168.8261    ,  1162.1047    ,  1155.4761    ,  1148.9415    ,
     *   1142.5023    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1200.7517    ,  1193.6774    ,  1186.6891    ,  1179.7886    ,
     *   1172.9773    ,  1166.2569    ,  1159.6287    ,  1153.0939    ,
     *   1146.6538    ,
     *   1204.8673    ,  1197.7964    ,  1190.8110    ,  1183.9127    ,
     *   1177.1032    ,  1170.3838    ,  1163.7559    ,  1157.2210    ,
     *   1150.7801    ,
     *   1208.9578    ,  1201.8904    ,  1194.9078    ,  1188.0118    ,
     *   1181.2039    ,  1174.4856    ,  1167.8582    ,  1161.3231    ,
     *   1154.8815    ,
     *   1213.0234    ,  1205.9595    ,  1198.9799    ,  1192.0861    ,
     *   1185.2799    ,  1178.5627    ,  1171.9359    ,  1165.4007    ,
     *   1158.9584    ,
     *   1217.0646    ,  1210.0042    ,  1203.0274    ,  1196.1361    ,
     *   1189.3316    ,  1182.6155    ,  1175.9892    ,  1169.4540    ,
     *   1163.0111    ,
     *   1221.0816    ,  1214.0247    ,  1207.0509    ,  1200.1619    ,
     *   1193.3592    ,  1186.6443    ,  1180.0186    ,  1173.4834    ,
     *   1167.0400    ,
     *   1225.0749    ,  1218.0215    ,  1211.0506    ,  1204.1640    ,
     *   1197.3630    ,  1190.6493    ,  1184.0243    ,  1177.4892    ,
     *   1171.0452    ,
     *   1229.0446    ,  1221.9948    ,  1215.0269    ,  1208.1426    ,
     *   1201.3435    ,  1194.6311    ,  1188.0067    ,  1181.4717    ,
     *   1175.0273    ,
     *   1232.9912    ,  1225.9449    ,  1218.9800    ,  1212.0982    ,
     *   1205.3009    ,  1198.5897    ,  1191.9661    ,  1185.4312    ,
     *   1178.9864    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1236.9150    ,  1229.8722    ,  1222.9103    ,  1216.0309    ,
     *   1209.2355    ,  1202.5256    ,  1195.9027    ,  1189.3681    ,
     *   1182.9230    ,
     *   1240.8162    ,  1233.7770    ,  1226.8181    ,  1219.9411    ,
     *   1213.1476    ,  1206.4391    ,  1199.8170    ,  1193.2826    ,
     *   1186.8372    ,
     *   1244.6952    ,  1237.6596    ,  1230.7037    ,  1223.8292    ,
     *   1217.0376    ,  1210.3305    ,  1203.7092    ,  1197.1751    ,
     *   1190.7294    ,
     *   1248.5522    ,  1241.5202    ,  1234.5673    ,  1227.6953    ,
     *   1220.9057    ,  1214.2000    ,  1207.5795    ,  1201.0458    ,
     *   1194.5999    ,
     *   1252.3876    ,  1245.3591    ,  1238.4093    ,  1231.5398    ,
     *   1224.7521    ,  1218.0479    ,  1211.4284    ,  1204.8950    ,
     *   1198.4489    ,
     *   1256.2015    ,  1249.1766    ,  1242.2299    ,  1235.3629    ,
     *   1228.5773    ,  1221.8745    ,  1215.2559    ,  1208.7229    ,
     *   1202.2768    ,
     *   1259.9944    ,  1252.9731    ,  1246.0294    ,  1239.1650    ,
     *   1232.3814    ,  1225.6801    ,  1219.0625    ,  1212.5300    ,
     *   1206.0837    ,
     *   1263.7664    ,  1256.7487    ,  1249.8081    ,  1242.9462    ,
     *   1236.1647    ,  1229.4649    ,  1222.8483    ,  1216.3163    ,
     *   1209.8701    ,
     *   1267.5178    ,  1260.5037    ,  1253.5662    ,  1246.7069    ,
     *   1239.9274    ,  1233.2292    ,  1226.6137    ,  1220.0822    ,
     *   1213.6360    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   1271.2489    ,  1264.2384    ,  1257.3040    ,  1250.4473    ,
     *   1243.6700    ,  1236.9733    ,  1230.3589    ,  1223.8279    ,
     *   1217.3818    ,
     *   1274.9600    ,  1267.9531    ,  1261.0218    ,  1254.1677    ,
     *   1247.3925    ,  1240.6974    ,  1234.0841    ,  1227.5538    ,
     *   1221.1077    ,
     *   1278.6512    ,  1271.6479    ,  1264.7197    ,  1257.8683    ,
     *   1251.0952    ,  1244.4018    ,  1237.7896    ,  1231.2599    ,
     *   1224.8140    ,
     *   1282.3228    ,  1275.3231    ,  1268.3981    ,  1261.5494    ,
     *   1254.7784    ,  1248.0867    ,  1241.4757    ,  1234.9466    ,
     *   1228.5009    ,
     *   1285.9751    ,  1278.9791    ,  1272.0572    ,  1265.2111    ,
     *   1258.4423    ,  1251.7523    ,  1245.1425    ,  1238.6142    ,
     *   1232.1687    ,
     *   1289.6083    ,  1282.6159    ,  1275.6972    ,  1268.8538    ,
     *   1262.0872    ,  1255.3989    ,  1248.7903    ,  1242.2627    ,
     *   1235.8175    ,
     *   1293.2226    ,  1286.2338    ,  1279.3183    ,  1272.4776    ,
     *   1265.7132    ,  1259.0267    ,  1252.4193    ,  1245.8925    ,
     *   1239.4476    ,
     *   1296.8183    ,  1289.8331    ,  1282.9208    ,  1276.0828    ,
     *   1269.3207    ,  1262.6359    ,  1256.0298    ,  1249.5039    ,
     *   1243.0592    ,
     *   1300.3955    ,  1293.4140    ,  1286.5049    ,  1279.6696    ,
     *   1272.9097    ,  1266.2267    ,  1259.6220    ,  1253.0969    ,
     *   1246.6526    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   328.98745    ,  330.76240    ,  332.54824    ,  334.34504    ,
     *   336.15287    ,  337.97179    ,  339.80187    ,  341.64318    ,
     *   343.49577    ,
     *   328.98633    ,  330.76135    ,  332.54725    ,  334.34412    ,
     *   336.15201    ,  337.97099    ,  339.80113    ,  341.64249    ,
     *   343.49515    ,
     *   328.98409    ,  330.75924    ,  332.54529    ,  334.34228    ,
     *   336.15029    ,  337.96940    ,  339.79965    ,  341.64113    ,
     *   343.49390    ,
     *   328.97962    ,  330.75504    ,  332.54135    ,  334.33860    ,
     *   336.14686    ,  337.96621    ,  339.79670    ,  341.63840    ,
     *   343.49139    ,
     *   328.97069    ,  330.74665    ,  332.53347    ,  334.33124    ,
     *   336.14000    ,  337.95983    ,  339.79079    ,  341.63295    ,
     *   343.48639    ,
     *   328.95283    ,  330.72987    ,  332.51774    ,  334.31653    ,
     *   336.12628    ,  337.94708    ,  339.77899    ,  341.62207    ,
     *   343.47640    ,
     *   328.91716    ,  330.69636    ,  332.48633    ,  334.28716    ,
     *   336.09891    ,  337.92164    ,  339.75543    ,  341.60035    ,
     *   343.45647    ,
     *   328.84604    ,  330.62955    ,  332.42373    ,  334.22864    ,
     *   336.04436    ,  337.87096    ,  339.70852    ,  341.55711    ,
     *   343.41680    ,
     *   328.70467    ,  330.49679    ,  332.29936    ,  334.11243    ,
     *   335.93610    ,  337.77044    ,  339.61552    ,  341.47144    ,
     *   343.33825    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   328.42535    ,  330.23470    ,  332.05402    ,  333.88339    ,
     *   335.72292    ,  337.57269    ,  339.43279    ,  341.30331    ,
     *   343.18434    ,
     *   327.88048    ,  329.72420    ,  331.57693    ,  333.43880    ,
     *   335.30991    ,  337.19040    ,  339.08036    ,  340.97992    ,
     *   342.88919    ,
     *   326.84624    ,  328.75831    ,  330.67740    ,  332.60371    ,
     *   334.53740    ,  336.47866    ,  338.42766    ,  340.38456    ,
     *   342.34952    ,
     *   325.00466    ,  327.05116    ,  329.10044    ,  331.15285    ,
     *   333.20872    ,  335.26836    ,  337.33209    ,  339.40020    ,
     *   341.47299    ,
     *   323.13537    ,  325.34446    ,  327.55066    ,  329.75455    ,
     *   331.95672    ,  334.15771    ,  336.35803    ,  338.55819    ,
     *   340.75866    ,
     *   321.82633    ,  324.18467    ,  326.53448    ,  328.87666    ,
     *   331.21205    ,  333.54143    ,  335.86556    ,  338.18514    ,
     *   340.50086    ,
     *   321.15147    ,  323.63830    ,  326.11168    ,  328.57278    ,
     *   331.02267    ,  333.46236    ,  335.89282    ,  338.31493    ,
     *   340.72956    ,
     *   321.19927    ,  323.78500    ,  326.35393    ,  328.90737    ,
     *   331.44653    ,  333.97255    ,  336.48650    ,  338.98939    ,
     *   341.48219    ,
     *   322.06436    ,  324.70983    ,  327.33774    ,  329.94928    ,
     *   332.54558    ,  335.12773    ,  337.69675    ,  340.25364    ,
     *   342.79930    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   323.83731    ,  326.49409    ,  329.13614    ,  331.76417    ,
     *   334.37893    ,  336.98116    ,  339.57157    ,  342.15092    ,
     *   344.71990    ,
     *   326.59401    ,  329.20581    ,  331.81024    ,  334.40704    ,
     *   336.99612    ,  339.57748    ,  342.15126    ,  344.71764    ,
     *   347.27687    ,
     *   330.38570    ,  332.89110    ,  335.40161    ,  337.91539    ,
     *   340.43103    ,  342.94739    ,  345.46359    ,  347.97899    ,
     *   350.49308    ,
     *   335.23120    ,  337.56741    ,  339.92637    ,  342.30413    ,
     *   344.69742    ,  347.10353    ,  349.52024    ,  351.94571    ,
     *   354.37841    ,
     *   341.11245    ,  343.21975    ,  345.37199    ,  347.56267    ,
     *   349.78632    ,  352.03830    ,  354.31471    ,  356.61224    ,
     *   358.92808    ,
     *   347.97507    ,  349.80090    ,  351.69729    ,  353.65496    ,
     *   355.66600    ,  357.72366    ,  359.82214    ,  361.95647    ,
     *   364.12238    ,
     *   355.73422    ,  357.23618    ,  358.83627    ,  360.52247    ,
     *   362.28441    ,  364.11316    ,  366.00096    ,  367.94111    ,
     *   369.92779    ,
     *   364.28504    ,  365.43192    ,  366.70509    ,  368.09001    ,
     *   369.57398    ,  371.14596    ,  372.79629    ,  374.51655    ,
     *   376.29936    ,
     *   373.51459    ,  374.28560    ,  375.21069    ,  376.27302    ,
     *   377.45782    ,  378.75208    ,  380.14438    ,  381.62465    ,
     *   383.18403    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   383.31188    ,  383.69505    ,  384.25895    ,  384.98486    ,
     *   385.85613    ,  386.85806    ,  387.97756    ,  389.20308    ,
     *   390.52435    ,
     *   393.57372    ,  393.56436    ,  393.76063    ,  394.14236    ,
     *   394.69146    ,  395.39170    ,  396.22861    ,  397.18925    ,
     *   398.26209    ,
     *   404.20640    ,  403.80628    ,  403.63415    ,  403.66908    ,
     *   403.89197    ,  404.28551    ,  404.83403    ,  405.52346    ,
     *   406.34110    ,
     *   415.12474    ,  414.34183    ,  413.80587    ,  413.49598    ,
     *   413.39272    ,  413.47815    ,  413.73582    ,  414.15074    ,
     *   414.70932    ,
     *   426.25079    ,  425.09902    ,  424.20901    ,  423.56079    ,
     *   423.13529    ,  422.91455    ,  422.88183    ,  423.02161    ,
     *   423.31964    ,
     *   437.51341    ,  436.01185    ,  434.78244    ,  433.80675    ,
     *   433.06675    ,  432.54512    ,  432.22530    ,  432.09174    ,
     *   432.12988    ,
     *   448.84886    ,  447.02036    ,  445.47018    ,  444.18179    ,
     *   443.13870    ,  442.32467    ,  441.72392    ,  441.32126    ,
     *   441.10228    ,
     *   460.20203    ,  458.07134    ,  456.22167    ,  454.63837    ,
     *   453.30666    ,  452.21174    ,  451.33894    ,  450.67390    ,
     *   450.20269    ,
     *   471.52733    ,  469.11929    ,  466.99246    ,  465.13382    ,
     *   463.53020    ,  462.16830    ,  461.03478    ,  460.11633    ,
     *   459.39987    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   482.78905    ,  480.12702    ,  477.74495    ,  475.63100    ,
     *   473.77331    ,  472.15994    ,  470.77885    ,  469.61793    ,
     *   468.66510    ,
     *   493.96076    ,  491.06567    ,  488.44871    ,  486.09877    ,
     *   484.00490    ,  482.15623    ,  480.54185    ,  479.15078    ,
     *   477.97196    ,
     *   505.02416    ,  501.91406    ,  499.08032    ,  496.51215    ,
     *   494.19913    ,  492.13111    ,  490.29803    ,  488.68985    ,
     *   487.29649    ,
     *   515.96749    ,  512.65765    ,  509.62273    ,  506.85204    ,
     *   504.33540    ,  502.06305    ,  500.02548    ,  498.21333    ,
     *   496.61732    ,
     *   526.78390    ,  523.28715    ,  520.06427    ,  517.10462    ,
     *   514.39808    ,  511.93501    ,  509.70622    ,  507.70277    ,
     *   505.91592    ,
     *   537.46985    ,  533.79717    ,  530.39756    ,  527.26050    ,
     *   524.37588    ,  521.73412    ,  519.32610    ,  517.14310    ,
     *   515.17670    ,
     *   548.02387    ,  544.18495    ,  540.61832    ,  537.31372    ,
     *   534.26119    ,  531.45114    ,  528.87446    ,  526.52249    ,
     *   524.38697    ,
     *   558.44559    ,  554.44938    ,  550.72438    ,  547.26087    ,
     *   544.04917    ,  541.07980    ,  538.34365    ,  535.83208    ,
     *   533.53684    ,
     *   568.73513    ,  564.59018    ,  560.71487    ,  557.10024    ,
     *   553.73708    ,  550.61618    ,  547.72854    ,  545.06552    ,
     *   542.61887    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   578.89271    ,  574.60747    ,  570.58961    ,  566.83114    ,
     *   563.32354    ,  560.05805    ,  557.02589    ,  554.21854    ,
     *   551.62776    ,
     *   588.91853    ,  584.50142    ,  580.34869    ,  576.45344    ,
     *   572.80802    ,  569.40428    ,  566.23387    ,  563.28848    ,
     *   560.55995    ,
     *   598.81266    ,  594.27213    ,  589.99223    ,  585.96722    ,
     *   582.19041    ,  578.65446    ,  575.35157    ,  572.27380    ,
     *   569.41322    ,
     *   608.57519    ,  603.91965    ,  599.52031    ,  595.37257    ,
     *   591.47079    ,  587.80850    ,  584.37865    ,  581.17377    ,
     *   578.18629    ,
     *   618.20622    ,  613.44398    ,  608.93292    ,  604.66953    ,
     *   600.64922    ,  596.86649    ,  593.31505    ,  589.98811    ,
     *   586.87855    ,
     *   627.70601    ,  622.84515    ,  618.23001    ,  613.85807    ,
     *   609.72574    ,  605.82846    ,  602.16084    ,  598.71680    ,
     *   595.48978    ,
     *   637.07499    ,  632.12329    ,  627.41155    ,  622.93810    ,
     *   618.70027    ,  614.69444    ,  610.91607    ,  607.35987    ,
     *   604.01996    ,
     *   646.31387    ,  641.27872    ,  636.47760    ,  631.90955    ,
     *   627.57272    ,  623.46434    ,  619.58073    ,  615.91739    ,
     *   612.46915    ,
     *   655.42363    ,  650.31196    ,  645.42834    ,  640.77241    ,
     *   636.34299    ,  632.13807    ,  628.15475    ,  624.38934    ,
     *   620.83739    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   664.40554    ,  659.22378    ,  654.26418    ,  649.52680    ,
     *   645.01102    ,  640.71548    ,  636.63801    ,  632.77564    ,
     *   629.12467    ,
     *   673.26112    ,  668.01520    ,  662.98570    ,  658.17298    ,
     *   653.57686    ,  649.19651    ,  645.03039    ,  641.07620    ,
     *   637.33092    ,
     *   681.99216    ,  676.68750    ,  671.59373    ,  666.71141    ,
     *   662.04067    ,  657.58113    ,  653.33176    ,  649.29086    ,
     *   645.45603    ,
     *   690.60068    ,  685.24220    ,  680.08932    ,  675.14275    ,
     *   670.40282    ,  665.86947    ,  661.54210    ,  657.41951    ,
     *   653.49987    ,
     *   699.08887    ,  693.68100    ,  688.47375    ,  683.46786    ,
     *   678.66381    ,  674.06176    ,  669.66144    ,  665.46207    ,
     *   661.46232    ,
     *   707.45907    ,  702.00581    ,  696.74848    ,  691.68781    ,
     *   686.82435    ,  682.15840    ,  677.68995    ,  673.41856    ,
     *   669.34327    ,
     *   715.71374    ,  710.21867    ,  704.91514    ,  699.80384    ,
     *   694.88531    ,  690.15997    ,  685.62796    ,  681.28907    ,
     *   677.14270    ,
     *   723.85542    ,  718.32175    ,  712.97552    ,  707.81735    ,
     *   702.84777    ,  698.06720    ,  693.47590    ,  689.07384    ,
     *   684.86067    ,
     *   731.88670    ,  726.31729    ,  720.93153    ,  715.72991    ,
     *   710.71292    ,  705.88097    ,  701.23437    ,  696.77322    ,
     *   692.49735    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   739.81020    ,  734.20763    ,  728.78515    ,  723.54317    ,
     *   718.48210    ,  713.60232    ,  708.90413    ,  704.38770    ,
     *   700.05300    ,
     *   747.62854    ,  741.99510    ,  736.53846    ,  731.25891    ,
     *   726.15679    ,  721.23241    ,  716.48605    ,  711.91790    ,
     *   707.52803    ,
     *   755.34433    ,  749.68208    ,  744.19356    ,  738.87897    ,
     *   733.73854    ,  728.77251    ,  723.98113    ,  719.36457    ,
     *   714.92295    ,
     *   762.96014    ,  757.27094    ,  751.75261    ,  746.40524    ,
     *   741.22898    ,  736.22401    ,  731.39048    ,  726.72857    ,
     *   722.23838    ,
     *   770.47850    ,  764.76403    ,  759.21774    ,  753.83965    ,
     *   748.62982    ,  743.58835    ,  738.71532    ,  734.01087    ,
     *   729.47507    ,
     *   777.90191    ,  772.16368    ,  766.59110    ,  761.18415    ,
     *   755.94280    ,  750.86705    ,  745.95694    ,  741.21252    ,
     *   736.63384    ,
     *   785.23279    ,  779.47216    ,  773.87483    ,  768.44069    ,
     *   763.16966    ,  758.06167    ,  753.11667    ,  748.33466    ,
     *   743.71563    ,
     *   792.47351    ,  786.69173    ,  781.07102    ,  775.61123    ,
     *   770.31220    ,  765.17381    ,  760.19593    ,  755.37849    ,
     *   750.72144    ,
     *   799.62635    ,  793.82457    ,  788.18174    ,  782.69769    ,
     *   777.37220    ,  772.20508    ,  767.19616    ,  762.34528    ,
     *   757.65233    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   806.69356    ,  800.87281    ,  795.20902    ,  789.70197    ,
     *   784.35142    ,  779.15711    ,  774.11881    ,  769.23631    ,
     *   764.50943    ,
     *   813.67729    ,  807.83853    ,  802.15484    ,  796.62596    ,
     *   791.25162    ,  786.03153    ,  780.96538    ,  776.05292    ,
     *   771.29392    ,
     *   820.57963    ,  814.72376    ,  809.02113    ,  803.47150    ,
     *   798.07454    ,  792.82994    ,  787.73735    ,  782.79646    ,
     *   778.00697    ,
     *   827.40262    ,  821.53045    ,  815.80979    ,  810.24038    ,
     *   804.82189    ,  799.55395    ,  794.43621    ,  789.46829    ,
     *   784.64984    ,
     *   834.14820    ,  828.26049    ,  822.52263    ,  816.93436    ,
     *   811.49532    ,  806.20515    ,  801.06343    ,  796.06976    ,
     *   791.22375    ,
     *   840.81827    ,  834.91573    ,  829.16145    ,  823.55515    ,
     *   818.09649    ,  812.78508    ,  807.62047    ,  802.60224    ,
     *   797.72996    ,
     *   847.41465    ,  841.49795    ,  835.72797    ,  830.10443    ,
     *   824.62700    ,  819.29527    ,  814.10879    ,  809.06709    ,
     *   804.16972    ,
     *   853.93912    ,  848.00888    ,  842.22386    ,  836.58382    ,
     *   831.08841    ,  825.73722    ,  820.52979    ,  815.46564    ,
     *   810.54427    ,
     *   860.39338    ,  854.45017    ,  848.65075    ,  842.99488    ,
     *   837.48223    ,  832.11239    ,  826.88489    ,  821.79922    ,
     *   816.85487    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   866.77908    ,  860.82344    ,  855.01021    ,  849.33916    ,
     *   843.80996    ,  838.42221    ,  833.17544    ,  828.06912    ,
     *   823.10274    ,
     *   873.09781    ,  867.13026    ,  861.30378    ,  855.61814    ,
     *   850.07304    ,  844.66808    ,  839.40278    ,  834.27664    ,
     *   829.28909    ,
     *   879.35111    ,  873.37214    ,  867.53292    ,  861.83326    ,
     *   856.27287    ,  850.85135    ,  845.56824    ,  840.42302    ,
     *   835.41513    ,
     *   885.54047    ,  879.55053    ,  873.69907    ,  867.98592    ,
     *   862.41081    ,  856.97335    ,  851.67308    ,  846.50949    ,
     *   841.48202    ,
     *   891.66733    ,  885.66684    ,  879.80361    ,  874.07748    ,
     *   868.48819    ,  863.03536    ,  857.71856    ,  852.53726    ,
     *   847.49091    ,
     *   897.73308    ,  891.72246    ,  885.84790    ,  880.10925    ,
     *   874.50628    ,  869.03864    ,  863.70588    ,  858.50751    ,
     *   853.44296    ,
     *   903.73908    ,  897.71871    ,  891.83322    ,  886.08251    ,
     *   880.46635    ,  874.98440    ,  869.63624    ,  864.42138    ,
     *   859.33925    ,
     *   909.68661    ,  903.65686    ,  897.76085    ,  891.99850    ,
     *   886.36960    ,  880.87383    ,  875.51079    ,  870.27999    ,
     *   865.18088    ,
     *   915.57695    ,  909.53816    ,  903.63201    ,  897.85842    ,
     *   892.21721    ,  886.70808    ,  881.33065    ,  876.08443    ,
     *   870.96889    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   921.41131    ,  915.36381    ,  909.44787    ,  903.66343    ,
     *   898.01032    ,  892.48827    ,  887.09691    ,  881.83578    ,
     *   876.70434    ,
     *   927.19088    ,  921.13499    ,  915.20959    ,  909.41466    ,
     *   903.75004    ,  898.21549    ,  892.81065    ,  887.53506    ,
     *   882.38822    ,
     *   932.91680    ,  926.85282    ,  920.91829    ,  915.11321    ,
     *   909.43746    ,  903.89079    ,  898.47288    ,  893.18330    ,
     *   888.02153    ,
     *   938.59019    ,  932.51840    ,  926.57504    ,  920.76015    ,
     *   915.07361    ,  909.51521    ,  904.08463    ,  898.78146    ,
     *   893.60522    ,
     *   944.21211    ,  938.13279    ,  932.18090    ,  926.35650    ,
     *   920.65951    ,  915.08973    ,  909.64687    ,  904.33052    ,
     *   899.14022    ,
     *   949.78363    ,  943.69702    ,  937.73688    ,  931.90328    ,
     *   926.19616    ,  920.61534    ,  915.16055    ,  909.83141    ,
     *   904.62746    ,
     *   955.30573    ,  949.21209    ,  943.24397    ,  937.40145    ,
     *   931.68451    ,  926.09298    ,  920.62660    ,  915.28503    ,
     *   910.06783    ,
     *   960.77942    ,  954.67898    ,  948.70313    ,  942.85197    ,
     *   937.12549    ,  931.52356    ,  926.04593    ,  920.69228    ,
     *   915.46218    ,
     *   966.20564    ,  960.09863    ,  954.11528    ,  948.25574    ,
     *   942.52001    ,  936.90797    ,  931.41942    ,  926.05402    ,
     *   920.81137    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   971.58531    ,  965.47195    ,  959.48135    ,  953.61368    ,
     *   947.86896    ,  942.24710    ,  936.74791    ,  931.37108    ,
     *   926.11623    ,
     *   976.91934    ,  970.79983    ,  964.80220    ,  958.92664    ,
     *   953.17319    ,  947.54178    ,  942.03224    ,  936.64428    ,
     *   931.37754    ,
     *   982.20860    ,  976.08313    ,  970.07869    ,  964.19547    ,
     *   958.43353    ,  952.79283    ,  947.27322    ,  941.87443    ,
     *   936.59611    ,
     *   987.45393    ,  981.32270    ,  975.31165    ,  969.42099    ,
     *   963.65080    ,  958.00106    ,  952.47164    ,  947.06230    ,
     *   941.77270    ,
     *   992.65615    ,  986.51936    ,  980.50189    ,  974.60399    ,
     *   968.82578    ,  963.16725    ,  957.62827    ,  952.20864    ,
     *   946.90804    ,
     *   997.81608    ,  991.67388    ,  985.65019    ,  979.74527    ,
     *   973.95925    ,  968.29214    ,  962.74386    ,  957.31420    ,
     *   952.00286    ,
     *   1002.9345    ,  996.78705    ,  990.75732    ,  984.84557    ,
     *   979.05195    ,  973.37650    ,  967.81913    ,  962.37969    ,
     *   957.05788    ,
     *   1008.0121    ,  1001.8596    ,  995.82403    ,  989.90563    ,
     *   984.10461    ,  978.42102    ,  972.85480    ,  967.40581    ,
     *   962.07377    ,
     *   1013.0497    ,  1006.8923    ,  1000.8510    ,  994.92616    ,
     *   989.11794    ,  983.42641    ,  977.85157    ,  972.39325    ,
     *   967.05123    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   1018.0480    ,  1011.8858    ,  1005.8390    ,  999.90787    ,
     *   994.09262    ,  988.39337    ,  982.81009    ,  977.34267    ,
     *   971.99090    ,
     *   1023.0077    ,  1016.8409    ,  1010.7887    ,  1004.8514    ,
     *   999.02934    ,  993.32254    ,  987.73104    ,  982.25473    ,
     *   976.89342    ,
     *   1027.9294    ,  1021.7581    ,  1015.7007    ,  1009.7575    ,
     *   1003.9287    ,  998.21458    ,  992.61504    ,  987.13005    ,
     *   981.75942    ,
     *   1032.8138    ,  1026.6383    ,  1020.5758    ,  1014.6267    ,
     *   1008.7915    ,  1003.0701    ,  997.46274    ,  991.96926    ,
     *   986.58951    ,
     *   1037.6616    ,  1031.4819    ,  1025.4144    ,  1019.4598    ,
     *   1013.6182    ,  1007.8898    ,  1002.2747    ,  996.77295    ,
     *   991.38429    ,
     *   1042.4734    ,  1036.2896    ,  1030.2173    ,  1024.2572    ,
     *   1018.4094    ,  1012.6742    ,  1007.0516    ,  1001.5417    ,
     *   996.14433    ,
     *   1047.2498    ,  1041.0620    ,  1034.9851    ,  1029.0196    ,
     *   1023.1658    ,  1017.4239    ,  1011.7940    ,  1006.2761    ,
     *   1000.8702    ,
     *   1051.9914    ,  1045.7998    ,  1039.7183    ,  1033.7476    ,
     *   1027.8879    ,  1022.1394    ,  1016.5024    ,  1010.9768    ,
     *   1005.5625    ,
     *   1056.6987    ,  1050.5034    ,  1044.4176    ,  1038.4417    ,
     *   1032.5763    ,  1026.8214    ,  1021.1774    ,  1015.6441    ,
     *   1010.2217    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   1061.3724    ,  1055.1735    ,  1049.0833    ,  1043.1026    ,
     *   1037.2315    ,  1031.4704    ,  1025.8195    ,  1020.2788    ,
     *   1014.8483    ,
     *   1066.0130    ,  1059.8106    ,  1053.7163    ,  1047.7306    ,
     *   1041.8541    ,  1036.0869    ,  1030.4293    ,  1024.8813    ,
     *   1019.4429    ,
     *   1070.6210    ,  1064.4152    ,  1058.3168    ,  1052.3265    ,
     *   1046.4446    ,  1040.6714    ,  1035.0072    ,  1029.4521    ,
     *   1024.0060    ,
     *   1075.1969    ,  1068.9878    ,  1062.8855    ,  1056.8906    ,
     *   1051.0034    ,  1045.2245    ,  1039.5539    ,  1033.9917    ,
     *   1028.5381    ,
     *   1079.7413    ,  1073.5290    ,  1067.4229    ,  1061.4235    ,
     *   1055.5312    ,  1049.7466    ,  1044.0697    ,  1038.5007    ,
     *   1033.0396    ,
     *   1084.2547    ,  1078.0393    ,  1071.9294    ,  1065.9256    ,
     *   1060.0284    ,  1054.2382    ,  1048.5551    ,  1042.9794    ,
     *   1037.5111    ,
     *   1088.7374    ,  1082.5191    ,  1076.4056    ,  1070.3975    ,
     *   1064.4955    ,  1058.6997    ,  1053.0106    ,  1047.4283    ,
     *   1041.9529    ,
     *   1093.1901    ,  1086.9689    ,  1080.8518    ,  1074.8396    ,
     *   1068.9328    ,  1063.1317    ,  1057.4367    ,  1051.8480    ,
     *   1046.3656    ,
     *   1097.6132    ,  1091.3892    ,  1085.2687    ,  1079.2524    ,
     *   1073.3410    ,  1067.5347    ,  1061.8339    ,  1056.2388    ,
     *   1050.7495    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   1102.0071    ,  1095.7803    ,  1089.6565    ,  1083.6363    ,
     *   1077.7203    ,  1071.9089    ,  1066.2024    ,  1060.6011    ,
     *   1055.1051    ,
     *   1106.3723    ,  1100.1429    ,  1094.0158    ,  1087.9918    ,
     *   1082.0713    ,  1076.2549    ,  1070.5429    ,  1064.9355    ,
     *   1059.4328    ,
     *   1110.7092    ,  1104.4772    ,  1098.3470    ,  1092.3192    ,
     *   1086.3944    ,  1080.5731    ,  1074.8556    ,  1069.2422    ,
     *   1063.7331    ,
     *   1115.0182    ,  1108.7838    ,  1102.6505    ,  1096.6190    ,
     *   1090.6900    ,  1084.8639    ,  1079.1411    ,  1073.5218    ,
     *   1068.0063    ,
     *   1119.2998    ,  1113.0630    ,  1106.9267    ,  1100.8916    ,
     *   1094.9585    ,  1089.1277    ,  1083.3996    ,  1077.7746    ,
     *   1072.2529    ,
     *   1123.5543    ,  1117.3152    ,  1111.1760    ,  1105.1375    ,
     *   1099.2002    ,  1093.3648    ,  1087.6316    ,  1082.0010    ,
     *   1076.4731    ,
     *   1127.7821    ,  1121.5408    ,  1115.3988    ,  1109.3568    ,
     *   1103.4157    ,  1097.5758    ,  1091.8375    ,  1086.2014    ,
     *   1080.6674    ,
     *   1131.9837    ,  1125.7402    ,  1119.5954    ,  1113.5502    ,
     *   1107.6052    ,  1101.7608    ,  1096.0177    ,  1090.3761    ,
     *   1084.8362    ,
     *   1136.1593    ,  1129.9137    ,  1123.7663    ,  1117.7179    ,
     *   1111.7691    ,  1105.9204    ,  1100.1725    ,  1094.5255    ,
     *   1088.9798    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   1140.3095    ,  1134.0618    ,  1127.9118    ,  1121.8603    ,
     *   1115.9078    ,  1110.0549    ,  1104.3022    ,  1098.6500    ,
     *   1093.0986    ,
     *   1144.4344    ,  1138.1848    ,  1132.0323    ,  1125.9777    ,
     *   1120.0216    ,  1114.1646    ,  1108.4072    ,  1102.7499    ,
     *   1097.1928    ,
     *   1148.5345    ,  1142.2831    ,  1136.1282    ,  1130.0705    ,
     *   1124.1109    ,  1118.2499    ,  1112.4879    ,  1106.8255    ,
     *   1101.2630    ,
     *   1152.6102    ,  1146.3569    ,  1140.1996    ,  1134.1391    ,
     *   1128.1760    ,  1122.3110    ,  1116.5446    ,  1110.8773    ,
     *   1105.3093    ,
     *   1156.6617    ,  1150.4067    ,  1144.2471    ,  1138.1837    ,
     *   1132.2173    ,  1126.3484    ,  1120.5776    ,  1114.9054    ,
     *   1109.3321    ,
     *   1160.6894    ,  1154.4327    ,  1148.2709    ,  1142.2048    ,
     *   1136.2350    ,  1130.3624    ,  1124.5873    ,  1118.9103    ,
     *   1113.3317    ,
     *   1164.6936    ,  1158.4354    ,  1152.2714    ,  1146.2025    ,
     *   1140.2296    ,  1134.3532    ,  1128.5739    ,  1122.8922    ,
     *   1117.3085    ,
     *   1168.6747    ,  1162.4149    ,  1156.2488    ,  1150.1773    ,
     *   1144.2013    ,  1138.3212    ,  1132.5378    ,  1126.8515    ,
     *   1121.2627    ,
     *   1172.6329    ,  1166.3716    ,  1160.2035    ,  1154.1295    ,
     *   1148.1503    ,  1142.2667    ,  1136.4793    ,  1130.7884    ,
     *   1125.1946    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1176.5685    ,  1170.3058    ,  1164.1357    ,  1158.0592    ,
     *   1152.0771    ,  1146.1900    ,  1140.3986    ,  1134.7033    ,
     *   1129.1046    ,
     *   1180.4819    ,  1174.2178    ,  1168.0458    ,  1161.9669    ,
     *   1155.9819    ,  1150.0914    ,  1144.2961    ,  1138.5964    ,
     *   1132.9929    ,
     *   1184.3733    ,  1178.1079    ,  1171.9341    ,  1165.8529    ,
     *   1159.8650    ,  1153.9711    ,  1148.1720    ,  1142.4680    ,
     *   1136.8598    ,
     *   1188.2431    ,  1181.9764    ,  1175.8008    ,  1169.7173    ,
     *   1163.7266    ,  1157.8295    ,  1152.0266    ,  1146.3185    ,
     *   1140.7055    ,
     *   1192.0914    ,  1185.8235    ,  1179.6463    ,  1173.5605    ,
     *   1167.5671    ,  1161.6668    ,  1155.8602    ,  1150.1480    ,
     *   1144.5305    ,
     *   1195.9186    ,  1189.6496    ,  1183.4707    ,  1177.3828    ,
     *   1171.3867    ,  1165.4833    ,  1159.6731    ,  1153.9568    ,
     *   1148.3348    ,
     *   1199.7250    ,  1193.4549    ,  1187.2743    ,  1181.1843    ,
     *   1175.1857    ,  1169.2792    ,  1163.4655    ,  1157.7452    ,
     *   1152.1188    ,
     *   1203.5108    ,  1197.2396    ,  1191.0575    ,  1184.9655    ,
     *   1178.9643    ,  1173.0548    ,  1167.2377    ,  1161.5135    ,
     *   1155.8827    ,
     *   1207.2762    ,  1201.0041    ,  1194.8205    ,  1188.7265    ,
     *   1182.7229    ,  1176.8104    ,  1170.9899    ,  1165.2618    ,
     *   1159.6268    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1211.0216    ,  1204.7485    ,  1198.5635    ,  1192.4675    ,
     *   1186.4615    ,  1180.5462    ,  1174.7224    ,  1168.9905    ,
     *   1163.3513    ,
     *   1214.7471    ,  1208.4731    ,  1202.2867    ,  1196.1889    ,
     *   1190.1806    ,  1184.2625    ,  1178.4354    ,  1172.6998    ,
     *   1167.0564    ,
     *   1218.4531    ,  1212.1782    ,  1205.9905    ,  1199.8909    ,
     *   1193.8803    ,  1187.9595    ,  1182.1291    ,  1176.3900    ,
     *   1170.7425    ,
     *   1222.1397    ,  1215.8640    ,  1209.6750    ,  1203.5737    ,
     *   1197.5608    ,  1191.6373    ,  1185.8039    ,  1180.0612    ,
     *   1174.4097    ,
     *   1225.8071    ,  1219.5308    ,  1213.3406    ,  1207.2375    ,
     *   1201.2225    ,  1195.2964    ,  1189.4599    ,  1183.7136    ,
     *   1178.0583    ,
     *   1229.4557    ,  1223.1787    ,  1216.9873    ,  1210.8826    ,
     *   1204.8655    ,  1198.9368    ,  1193.0973    ,  1187.3476    ,
     *   1181.6884    ,
     *   1233.0857    ,  1226.8079    ,  1220.6154    ,  1214.5092    ,
     *   1208.4900    ,  1202.5588    ,  1196.7164    ,  1190.9633    ,
     *   1185.3003    ,
     *   1236.6972    ,  1230.4188    ,  1224.2253    ,  1218.1174    ,
     *   1212.0963    ,  1206.1627    ,  1200.3173    ,  1194.5610    ,
     *   1188.8942    ,
     *   1240.2905    ,  1234.0116    ,  1227.8170    ,  1221.7077    ,
     *   1215.6846    ,  1209.7486    ,  1203.9004    ,  1198.1408    ,
     *   1192.4704    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   345.35974    ,  347.23513    ,  349.12203    ,  351.02049    ,
     *   352.93061    ,  354.85243    ,  356.78605    ,  358.73152    ,
     *   360.68893    ,
     *   345.35917    ,  347.23461    ,  349.12156    ,  351.02008    ,
     *   352.93024    ,  354.85211    ,  356.78577    ,  358.73129    ,
     *   360.68874    ,
     *   345.35802    ,  347.23358    ,  349.12063    ,  351.01924    ,
     *   352.92950    ,  354.85147    ,  356.78522    ,  358.73083    ,
     *   360.68837    ,
     *   345.35574    ,  347.23150    ,  349.11876    ,  351.01758    ,
     *   352.92803    ,  354.85019    ,  356.78413    ,  358.72992    ,
     *   360.68763    ,
     *   345.35117    ,  347.22736    ,  349.11503    ,  351.01425    ,
     *   352.92509    ,  354.84763    ,  356.78193    ,  358.72808    ,
     *   360.68615    ,
     *   345.34205    ,  347.21908    ,  349.10757    ,  351.00760    ,
     *   352.91922    ,  354.84252    ,  356.77756    ,  358.72443    ,
     *   360.68320    ,
     *   345.32385    ,  347.20258    ,  349.09272    ,  350.99434    ,
     *   352.90753    ,  354.83234    ,  356.76887    ,  358.71717    ,
     *   360.67734    ,
     *   345.28766    ,  347.16976    ,  349.06319    ,  350.96802    ,
     *   352.88432    ,  354.81217    ,  356.75165    ,  358.70282    ,
     *   360.66578    ,
     *   345.21605    ,  347.10491    ,  349.00491    ,  350.91613    ,
     *   352.83865    ,  354.77255    ,  356.71791    ,  358.67482    ,
     *   360.64335    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   345.07596    ,  346.97827    ,  348.89136    ,  350.81531    ,
     *   352.75022    ,  354.69617    ,  356.65326    ,  358.62157    ,
     *   360.60119    ,
     *   344.80827    ,  346.73729    ,  348.67635    ,  350.62555    ,
     *   352.58501    ,  354.55484    ,  356.53514    ,  358.52603    ,
     *   360.52760    ,
     *   344.32272    ,  346.30430    ,  348.29442    ,  350.29324    ,
     *   352.30090    ,  354.31757    ,  356.34338    ,  358.37847    ,
     *   360.42301    ,
     *   343.55072    ,  345.63368    ,  347.72212    ,  349.81630    ,
     *   351.91647    ,  354.02288    ,  356.13575    ,  358.25531    ,
     *   360.38181    ,
     *   342.95989    ,  345.16232    ,  347.36637    ,  349.57244    ,
     *   351.78092    ,  353.99219    ,  356.20660    ,  358.42451    ,
     *   360.64626    ,
     *   342.81334    ,  345.12321    ,  347.43104    ,  349.73739    ,
     *   352.04280    ,  354.34777    ,  356.65279    ,  358.95833    ,
     *   361.26485    ,
     *   343.13750    ,  345.53953    ,  347.93637    ,  350.32870    ,
     *   352.71719    ,  355.10247    ,  357.48513    ,  359.86574    ,
     *   362.24487    ,
     *   343.96579    ,  346.44107    ,  348.90882    ,  351.36983    ,
     *   353.82484    ,  356.27454    ,  358.71962    ,  361.16071    ,
     *   363.59843    ,
     *   345.33465    ,  347.86052    ,  350.37773    ,  352.88705    ,
     *   355.38922    ,  357.88495    ,  360.37493    ,  362.85980    ,
     *   365.34020    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   347.27922    ,  349.82958    ,  352.37164    ,  354.90606    ,
     *   357.43347    ,  359.95450    ,  362.46975    ,  364.97980    ,
     *   367.48522    ,
     *   349.82926    ,  352.37515    ,  354.91489    ,  357.44888    ,
     *   359.97751    ,  362.50119    ,  365.02033    ,  367.53536    ,
     *   370.04671    ,
     *   353.00552    ,  355.51607    ,  358.02461    ,  360.53107    ,
     *   363.03546    ,  365.53786    ,  368.03836    ,  370.53712    ,
     *   373.03431    ,
     *   356.81709    ,  359.26073    ,  361.70849    ,  364.15972    ,
     *   366.61386    ,  369.07050    ,  371.52933    ,  373.99010    ,
     *   376.45265    ,
     *   361.25986    ,  363.60557    ,  365.96348    ,  368.33217    ,
     *   370.71040    ,  373.09714    ,  375.49152    ,  377.89283    ,
     *   380.30044    ,
     *   366.31622    ,  368.53480    ,  370.77541    ,  373.03569    ,
     *   375.31361    ,  377.60742    ,  379.91560    ,  382.23685    ,
     *   384.57004    ,
     *   371.95594    ,  374.02115    ,  376.11959    ,  378.24793    ,
     *   380.40323    ,  382.58294    ,  384.78483    ,  387.00695    ,
     *   389.24758    ,
     *   378.13826    ,  380.02758    ,  381.96234    ,  383.93818    ,
     *   385.95124    ,  387.99812    ,  390.07584    ,  392.18175    ,
     *   394.31350    ,
     *   384.81469    ,  386.50972    ,  388.26303    ,  390.06922    ,
     *   391.92350    ,  393.82162    ,  395.75983    ,  397.73476    ,
     *   399.74345    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   391.93228    ,  393.41876    ,  394.97663    ,  396.59948    ,
     *   398.28162    ,  400.01798    ,  401.80402    ,  403.63570    ,
     *   405.50940    ,
     *   399.43682    ,  400.70427    ,  402.05622    ,  403.48532    ,
     *   404.98503    ,  406.54945    ,  408.17333    ,  409.85192    ,
     *   411.58099    ,
     *   407.27559    ,  408.31672    ,  409.45532    ,  410.68316    ,
     *   411.99284    ,  413.37773    ,  414.83184    ,  416.34979    ,
     *   417.92673    ,
     *   415.39925    ,  416.20938    ,  417.12969    ,  418.15112    ,
     *   419.26548    ,  420.46542    ,  421.74427    ,  423.09603    ,
     *   424.51526    ,
     *   423.76287    ,  424.33943    ,  425.03850    ,  425.85028    ,
     *   426.76587    ,  427.77723    ,  428.87705    ,  430.05872    ,
     *   431.31624    ,
     *   432.32623    ,  432.66836    ,  433.14486    ,  433.74528    ,
     *   434.46010    ,  435.28065    ,  436.19902    ,  437.20805    ,
     *   438.30119    ,
     *   441.05337    ,  441.16181    ,  441.41580    ,  441.80444    ,
     *   442.31768    ,  442.94631    ,  443.68192    ,  444.51679    ,
     *   445.44390    ,
     *   449.91195    ,  449.78901    ,  449.82193    ,  449.99953    ,
     *   450.31143    ,  450.74801    ,  451.30040    ,  451.96045    ,
     *   452.72066    ,
     *   458.87261    ,  458.52220    ,  458.33684    ,  458.30533    ,
     *   458.41714    ,  458.66239    ,  459.03190    ,  459.51715    ,
     *   460.11028    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   467.90836    ,  467.33598    ,  466.93654    ,  466.69906    ,
     *   466.61305    ,  466.66858    ,  466.85630    ,  467.16746    ,
     *   467.59390    ,
     *   476.99436    ,  476.20699    ,  475.59903    ,  475.15993    ,
     *   474.87946    ,  474.74780    ,  474.75560    ,  474.89402    ,
     *   475.15472    ,
     *   486.10781    ,  485.11369    ,  484.30402    ,  483.66882    ,
     *   483.19828    ,  482.88289    ,  482.71345    ,  482.68118    ,
     *   482.77770    ,
     *   495.22812    ,  494.03641    ,  493.03283    ,  492.20806    ,
     *   491.55284    ,  491.05809    ,  490.71492    ,  490.51472    ,
     *   490.44922    ,
     *   504.33700    ,  502.95738    ,  501.76841    ,  500.76141    ,
     *   499.92776    ,  499.25885    ,  498.74622    ,  498.38158    ,
     *   498.15685    ,
     *   513.41869    ,  511.86096    ,  510.49545    ,  509.31411    ,
     *   508.30888    ,  507.47171    ,  506.79461    ,  506.26967    ,
     *   505.88913    ,
     *   522.45995    ,  520.73367    ,  519.20051    ,  517.85293    ,
     *   516.68339    ,  515.68436    ,  514.84833    ,  514.16783    ,
     *   513.63546    ,
     *   531.45009    ,  529.56428    ,  527.87208    ,  526.36630    ,
     *   525.03984    ,  523.88563    ,  522.89661    ,  522.06574    ,
     *   521.38602    ,
     *   540.38075    ,  538.34370    ,  536.50055    ,  534.84433    ,
     *   533.36826    ,  532.06562    ,  530.92975    ,  529.95401    ,
     *   529.13178    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   549.24569    ,  547.06488    ,  545.07820    ,  543.27882    ,
     *   541.66014    ,  540.21569    ,  538.93912    ,  537.82415    ,
     *   536.86450    ,
     *   558.04047    ,  555.72253    ,  553.59903    ,  551.66316    ,
     *   549.90841    ,  548.32849    ,  546.91725    ,  545.66867    ,
     *   544.57677    ,
     *   566.76207    ,  564.31289    ,  562.05854    ,  559.99222    ,
     *   558.10743    ,  556.39795    ,  554.85778    ,  553.48106    ,
     *   552.26205    ,
     *   575.40864    ,  572.83344    ,  570.45355    ,  568.26217    ,
     *   566.25279    ,  564.41919    ,  562.75545    ,  561.25580    ,
     *   559.91466    ,
     *   583.97911    ,  581.28257    ,  578.78190    ,  576.47028    ,
     *   574.34120    ,  572.38843    ,  570.60604    ,  568.98834    ,
     *   567.52981    ,
     *   592.47297    ,  589.65942    ,  587.04224    ,  584.61471    ,
     *   582.37032    ,  580.30283    ,  578.40629    ,  576.67501    ,
     *   575.10354    ,
     *   600.89004    ,  597.96354    ,  595.23383    ,  592.69432    ,
     *   590.33857    ,  588.16037    ,  586.15374    ,  584.31298    ,
     *   582.63265    ,
     *   609.23032    ,  606.19479    ,  603.35629    ,  600.70845    ,
     *   598.24497    ,  595.95968    ,  593.84664    ,  591.90012    ,
     *   590.11467    ,
     *   617.49385    ,  614.35318    ,  611.40952    ,  608.65681    ,
     *   606.08896    ,  603.69993    ,  601.48381    ,  599.43491    ,
     *   597.54775    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   625.68069    ,  622.43877    ,  619.39353    ,  616.53931    ,
     *   613.87029    ,  611.38062    ,  609.06452    ,  606.91632    ,
     *   604.93055    ,
     *   633.79082    ,  630.45158    ,  627.30837    ,  624.35596    ,
     *   621.58889    ,  619.00156    ,  616.58834    ,  614.34370    ,
     *   612.26219    ,
     *   641.82420    ,  638.39164    ,  635.15409    ,  632.10682    ,
     *   629.24478    ,  626.56267    ,  624.05511    ,  621.71670    ,
     *   619.54209    ,
     *   649.78070    ,  646.25888    ,  642.93069    ,  639.79195    ,
     *   636.83802    ,  634.06400    ,  631.46478    ,  629.03517    ,
     *   626.76996    ,
     *   657.66022    ,  654.05321    ,  650.63815    ,  647.41135    ,
     *   644.36867    ,  641.50561    ,  638.81739    ,  636.29908    ,
     *   633.94566    ,
     *   665.46260    ,  661.77451    ,  658.27637    ,  654.96500    ,
     *   651.83676    ,  648.88756    ,  646.11301    ,  643.50847    ,
     *   641.06917    ,
     *   673.18776    ,  669.42266    ,  665.84524    ,  662.45284    ,
     *   659.24225    ,  656.20988    ,  653.35170    ,  650.66342    ,
     *   648.14054    ,
     *   680.83565    ,  676.99754    ,  673.34465    ,  669.87475    ,
     *   666.58511    ,  663.47255    ,  660.53349    ,  657.76399    ,
     *   655.15985    ,
     *   688.40627    ,  684.49910    ,  680.77448    ,  677.23062    ,
     *   673.86522    ,  670.67554    ,  667.65839    ,  664.81022    ,
     *   662.12716    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   695.89975    ,  691.92730    ,  688.13465    ,  684.52035    ,
     *   681.08251    ,  677.81877    ,  674.72636    ,  671.80212    ,
     *   669.04253    ,
     *   703.31629    ,  699.28224    ,  695.42514    ,  691.74386    ,
     *   688.23685    ,  684.90215    ,  681.73736    ,  678.73969    ,
     *   675.90598    ,
     *   710.65620    ,  706.56405    ,  702.64597    ,  698.90109    ,
     *   695.32816    ,  691.92557    ,  688.69128    ,  685.62286    ,
     *   682.71750    ,
     *   717.91991    ,  713.77299    ,  709.79726    ,  705.99205    ,
     *   702.35640    ,  698.88897    ,  695.58806    ,  692.45157    ,
     *   689.47705    ,
     *   725.10794    ,  720.90940    ,  716.87919    ,  713.01682    ,
     *   709.32153    ,  705.79226    ,  702.42759    ,  699.22575    ,
     *   696.18459    ,
     *   732.22093    ,  727.97372    ,  723.89204    ,  719.97553    ,
     *   716.22361    ,  712.63543    ,  709.20982    ,  705.94530    ,
     *   702.84003    ,
     *   739.25959    ,  734.96648    ,  730.83618    ,  726.86841    ,
     *   723.06274    ,  719.41849    ,  715.93472    ,  712.61018    ,
     *   709.44331    ,
     *   746.22473    ,  741.88830    ,  737.71204    ,  733.69576    ,
     *   729.83909    ,  726.14151    ,  722.60227    ,  719.22032    ,
     *   715.99436    ,
     *   753.11723    ,  748.73988    ,  744.52018    ,  740.45794    ,
     *   736.55290    ,  732.80463    ,  729.21252    ,  725.77573    ,
     *   722.49315    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   759.93804    ,  755.52199    ,  751.26118    ,  747.15542    ,
     *   743.20449    ,  739.40805    ,  735.76559    ,  732.27642    ,
     *   728.93963    ,
     *   766.68816    ,  762.23548    ,  757.93572    ,  753.78871    ,
     *   749.79424    ,  745.95201    ,  742.26161    ,  738.72247    ,
     *   735.33383    ,
     *   773.36864    ,  768.88123    ,  764.54455    ,  760.35841    ,
     *   756.32259    ,  752.43684    ,  748.70080    ,  745.11400    ,
     *   741.67580    ,
     *   779.98056    ,  775.46018    ,  771.08845    ,  766.86515    ,
     *   762.79006    ,  758.86292    ,  755.08343    ,  751.45117    ,
     *   747.96561    ,
     *   786.52504    ,  781.97331    ,  777.56827    ,  773.30965    ,
     *   769.19721    ,  765.23070    ,  761.40982    ,  757.73422    ,
     *   754.20342    ,
     *   793.00321    ,  788.42163    ,  783.98488    ,  779.69265    ,
     *   775.54467    ,  771.54067    ,  767.68036    ,  763.96341    ,
     *   760.38941    ,
     *   799.41622    ,  794.80617    ,  790.33919    ,  786.01494    ,
     *   781.83310    ,  777.79337    ,  773.89547    ,  770.13907    ,
     *   766.52380    ,
     *   805.76521    ,  801.12797    ,  796.63215    ,  792.27734    ,
     *   788.06320    ,  783.98940    ,  780.05563    ,  776.26157    ,
     *   772.60688    ,
     *   812.05133    ,  807.38810    ,  802.86470    ,  798.48071    ,
     *   794.23573    ,  790.12939    ,  786.16138    ,  782.33135    ,
     *   778.63896    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   818.27575    ,  813.58761    ,  809.03782    ,  804.62590    ,
     *   800.35143    ,  796.21401    ,  792.21326    ,  788.34884    ,
     *   784.62041    ,
     *   824.43959    ,  819.72756    ,  815.15247    ,  810.71382    ,
     *   806.41111    ,  802.24393    ,  798.21187    ,  794.31456    ,
     *   790.55164    ,
     *   830.54399    ,  825.80902    ,  821.20965    ,  816.74535    ,
     *   812.41558    ,  808.21990    ,  804.15785    ,  800.22904    ,
     *   796.43309    ,
     *   836.59006    ,  831.83304    ,  827.21034    ,  822.72140    ,
     *   818.36566    ,  814.14263    ,  810.05183    ,  806.09283    ,
     *   802.26523    ,
     *   842.57891    ,  837.80065    ,  833.15550    ,  828.64287    ,
     *   824.26218    ,  820.01289    ,  815.89450    ,  811.90653    ,
     *   808.04856    ,
     *   848.51162    ,  843.71289    ,  839.04611    ,  834.51068    ,
     *   830.10598    ,  825.83145    ,  821.68653    ,  817.67075    ,
     *   813.78362    ,
     *   854.38926    ,  849.57077    ,  844.88314    ,  840.32573    ,
     *   835.89790    ,  831.59907    ,  827.42864    ,  823.38611    ,
     *   819.47097    ,
     *   860.21285    ,  855.37529    ,  850.66753    ,  846.08891    ,
     *   841.63878    ,  837.31653    ,  833.12154    ,  829.05326    ,
     *   825.11116    ,
     *   865.98344    ,  861.12743    ,  856.40021    ,  851.80111    ,
     *   847.32946    ,  842.98461    ,  838.76594    ,  834.67285    ,
     *   830.70480    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   871.70201    ,  866.82816    ,  862.08212    ,  857.46321    ,
     *   852.97076    ,  848.60409    ,  844.36256    ,  840.24555    ,
     *   836.25248    ,
     *   877.36955    ,  872.47842    ,  867.71415    ,  863.07608    ,
     *   858.56351    ,  854.17575    ,  849.91213    ,  845.77202    ,
     *   841.75480    ,
     *   882.98701    ,  878.07913    ,  873.29721    ,  868.64057    ,
     *   864.10852    ,  859.70035    ,  855.41537    ,  851.25294    ,
     *   847.21240    ,
     *   888.55534    ,  883.63120    ,  878.83216    ,  874.15753    ,
     *   869.60660    ,  865.17866    ,  860.87301    ,  856.68897    ,
     *   852.62589    ,
     *   894.07543    ,  889.13553    ,  884.31987    ,  879.62777    ,
     *   875.05853    ,  870.61143    ,  866.28575    ,  862.08080    ,
     *   857.99589    ,
     *   899.54818    ,  894.59296    ,  889.76117    ,  885.05212    ,
     *   880.46511    ,  875.99941    ,  871.65431    ,  867.42908    ,
     *   863.32304    ,
     *   904.97446    ,  900.00436    ,  895.15689    ,  890.43137    ,
     *   885.82709    ,  881.34334    ,  876.97938    ,  872.73449    ,
     *   868.60795    ,
     *   910.35513    ,  905.37055    ,  900.50783    ,  895.76629    ,
     *   891.14523    ,  886.64394    ,  882.26166    ,  877.99768    ,
     *   873.85126    ,
     *   915.69100    ,  910.69234    ,  905.81478    ,  901.05766    ,
     *   896.42028    ,  891.90192    ,  887.50184    ,  883.21931    ,
     *   879.05358    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   920.98288    ,  915.97051    ,  911.07850    ,  906.30621    ,
     *   901.65295    ,  897.11799    ,  892.70060    ,  888.40002    ,
     *   884.21553    ,
     *   926.23157    ,  921.20584    ,  916.29977    ,  911.51270    ,
     *   906.84396    ,  902.29284    ,  897.85858    ,  893.54046    ,
     *   889.33771    ,
     *   931.43784    ,  926.39909    ,  921.47930    ,  916.67783    ,
     *   911.99401    ,  907.42713    ,  902.97646    ,  898.64125    ,
     *   894.42073    ,
     *   936.60242    ,  931.55098    ,  926.61782    ,  921.80230    ,
     *   917.10378    ,  912.52155    ,  908.05487    ,  903.70300    ,
     *   899.46518    ,
     *   941.72606    ,  936.66224    ,  931.71603    ,  926.88681    ,
     *   922.17395    ,  917.57674    ,  913.09445    ,  908.72634    ,
     *   904.47166    ,
     *   946.80947    ,  941.73356    ,  936.77461    ,  931.93203    ,
     *   927.20516    ,  922.59333    ,  918.09581    ,  913.71186    ,
     *   909.44073    ,
     *   951.85334    ,  946.76564    ,  941.79425    ,  936.93860    ,
     *   932.19806    ,  927.57196    ,  923.05957    ,  918.66016    ,
     *   914.37297    ,
     *   956.85836    ,  951.75913    ,  946.77559    ,  941.90718    ,
     *   937.15329    ,  932.51323    ,  927.98631    ,  923.57180    ,
     *   919.26894    ,
     *   961.82518    ,  956.71469    ,  951.71928    ,  946.83840    ,
     *   942.07144    ,  937.41775    ,  932.87664    ,  928.44737    ,
     *   924.12920    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   966.75446    ,  961.63296    ,  956.62594    ,  951.73286    ,
     *   946.95313    ,  942.28611    ,  937.73112    ,  933.28742    ,
     *   928.95428    ,
     *   971.64682    ,  966.51456    ,  961.49618    ,  956.59117    ,
     *   951.79895    ,  947.11889    ,  942.55031    ,  938.09250    ,
     *   933.74473    ,
     *   976.50288    ,  971.36009    ,  966.33060    ,  961.41391    ,
     *   956.60947    ,  951.91664    ,  947.33477    ,  942.86316    ,
     *   938.50106    ,
     *   981.32325    ,  976.17015    ,  971.12979    ,  966.20167    ,
     *   961.38525    ,  956.67993    ,  952.08504    ,  947.59991    ,
     *   943.22379    ,
     *   986.10852    ,  980.94532    ,  975.89431    ,  970.95499    ,
     *   966.12685    ,  961.40928    ,  956.80165    ,  952.30327    ,
     *   947.91343    ,
     *   990.85925    ,  985.68617    ,  980.62472    ,  975.67444    ,
     *   970.83480    ,  966.10524    ,  961.48512    ,  956.97377    ,
     *   952.57048    ,
     *   995.57600    ,  990.39325    ,  985.32157    ,  980.36054    ,
     *   975.50964    ,  970.76832    ,  966.13596    ,  961.61188    ,
     *   957.19541    ,
     *   1000.2593    ,  995.06709    ,  989.98539    ,  985.01382    ,
     *   980.15188    ,  975.39903    ,  970.75466    ,  966.21811    ,
     *   961.78871    ,
     *   1004.9098    ,  999.70823    ,  994.61671    ,  989.63480    ,
     *   984.76203    ,  979.99786    ,  975.34171    ,  970.79294    ,
     *   966.35085    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   1009.5278    ,  1004.3172    ,  999.21602    ,  994.22398    ,
     *   989.34058    ,  984.56531    ,  979.89760    ,  975.33682    ,
     *   970.88229    ,
     *   1014.1141    ,  1008.8945    ,  1003.7838    ,  998.78184    ,
     *   993.88801    ,  989.10185    ,  984.42279    ,  979.85022    ,
     *   975.38348    ,
     *   1018.6689    ,  1013.4405    ,  1008.3206    ,  1003.3089    ,
     *   998.40480    ,  993.60794    ,  988.91774    ,  984.33360    ,
     *   979.85487    ,
     *   1023.1929    ,  1017.9559    ,  1012.8269    ,  1007.8055    ,
     *   1002.8914    ,  998.08405    ,  993.38290    ,  988.78739    ,
     *   984.29687    ,
     *   1027.6865    ,  1022.4410    ,  1017.3031    ,  1012.2723    ,
     *   1007.3483    ,  1002.5306    ,  997.81871    ,  993.21203    ,
     *   988.70994    ,
     *   1032.1501    ,  1026.8964    ,  1021.7497    ,  1016.7096    ,
     *   1011.7759    ,  1006.9481    ,  1002.2256    ,  997.60794    ,
     *   993.09447    ,
     *   1036.5843    ,  1031.3224    ,  1026.1671    ,  1021.1180    ,
     *   1016.1747    ,  1011.3369    ,  1006.6040    ,  1001.9755    ,
     *   997.45088    ,
     *   1040.9895    ,  1035.7196    ,  1030.5558    ,  1025.4977    ,
     *   1020.5450    ,  1015.6974    ,  1010.9543    ,  1006.3152    ,
     *   1001.7796    ,
     *   1045.3660    ,  1040.0883    ,  1034.9161    ,  1029.8493    ,
     *   1024.8874    ,  1020.0301    ,  1015.2770    ,  1010.6274    ,
     *   1006.0809    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   1049.7144    ,  1044.4289    ,  1039.2486    ,  1034.1731    ,
     *   1029.2022    ,  1024.3354    ,  1019.5724    ,  1014.9125    ,
     *   1010.3554    ,
     *   1054.0350    ,  1048.7420    ,  1043.5536    ,  1038.4696    ,
     *   1033.4897    ,  1028.6136    ,  1023.8408    ,  1019.1709    ,
     *   1014.6033    ,
     *   1058.3283    ,  1053.0278    ,  1047.8315    ,  1042.7391    ,
     *   1037.7505    ,  1032.8652    ,  1028.0828    ,  1023.4029    ,
     *   1018.8249    ,
     *   1062.5947    ,  1057.2868    ,  1052.0827    ,  1046.9821    ,
     *   1041.9848    ,  1037.0905    ,  1032.2987    ,  1027.6090    ,
     *   1023.0208    ,
     *   1066.8345    ,  1061.5194    ,  1056.3076    ,  1051.1989    ,
     *   1046.1931    ,  1041.2899    ,  1036.4888    ,  1031.7894    ,
     *   1027.1912    ,
     *   1071.0481    ,  1065.7259    ,  1060.5066    ,  1055.3900    ,
     *   1050.3758    ,  1045.4637    ,  1040.6535    ,  1035.9445    ,
     *   1031.3365    ,
     *   1075.2359    ,  1069.9068    ,  1064.6800    ,  1059.5555    ,
     *   1054.5331    ,  1049.6124    ,  1044.7931    ,  1040.0748    ,
     *   1035.4570    ,
     *   1079.3982    ,  1074.0623    ,  1068.8282    ,  1063.6960    ,
     *   1058.6654    ,  1053.7362    ,  1048.9080    ,  1044.1805    ,
     *   1039.5531    ,
     *   1083.5355    ,  1078.1928    ,  1072.9516    ,  1067.8117    ,
     *   1062.7732    ,  1057.8355    ,  1052.9986    ,  1048.2619    ,
     *   1043.6251    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1087.6481    ,  1082.2987    ,  1077.0504    ,  1071.9031    ,
     *   1066.8566    ,  1061.9107    ,  1057.0651    ,  1052.3195    ,
     *   1047.6733    ,
     *   1091.7363    ,  1086.3804    ,  1081.1251    ,  1075.9704    ,
     *   1070.9161    ,  1065.9621    ,  1061.1080    ,  1056.3534    ,
     *   1051.6981    ,
     *   1095.8004    ,  1090.4381    ,  1085.1759    ,  1080.0140    ,
     *   1074.9520    ,  1069.9899    ,  1065.1274    ,  1060.3641    ,
     *   1055.6997    ,
     *   1099.8408    ,  1094.4721    ,  1089.2032    ,  1084.0341    ,
     *   1078.9646    ,  1073.9946    ,  1069.1238    ,  1064.3519    ,
     *   1059.6784    ,
     *   1103.8578    ,  1098.4829    ,  1093.2074    ,  1088.0312    ,
     *   1082.9542    ,  1077.9764    ,  1073.0974    ,  1068.3169    ,
     *   1063.6347    ,
     *   1107.8518    ,  1102.4707    ,  1097.1886    ,  1092.0054    ,
     *   1086.9212    ,  1081.9356    ,  1077.0485    ,  1072.2597    ,
     *   1067.5687    ,
     *   1111.8229    ,  1106.4358    ,  1101.1473    ,  1095.9572    ,
     *   1090.8657    ,  1085.8725    ,  1080.9775    ,  1076.1803    ,
     *   1071.4807    ,
     *   1115.7716    ,  1110.3786    ,  1105.0836    ,  1099.8869    ,
     *   1094.7882    ,  1089.7875    ,  1084.8846    ,  1080.0792    ,
     *   1075.3711    ,
     *   1119.6981    ,  1114.2992    ,  1108.9980    ,  1103.7946    ,
     *   1098.6888    ,  1093.6807    ,  1088.7701    ,  1083.9566    ,
     *   1079.2401    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   1123.6028    ,  1118.1981    ,  1112.8907    ,  1107.6807    ,
     *   1102.5680    ,  1097.5526    ,  1092.6343    ,  1087.8128    ,
     *   1083.0880    ,
     *   1127.4858    ,  1122.0755    ,  1116.7620    ,  1111.5455    ,
     *   1106.4259    ,  1101.4033    ,  1096.4774    ,  1091.6481    ,
     *   1086.9150    ,
     *   1131.3475    ,  1125.9316    ,  1120.6121    ,  1115.3892    ,
     *   1110.2629    ,  1105.2331    ,  1100.2998    ,  1095.4626    ,
     *   1090.7215    ,
     *   1135.1882    ,  1129.7667    ,  1124.4413    ,  1119.2121    ,
     *   1114.0792    ,  1109.0424    ,  1104.1016    ,  1099.2568    ,
     *   1094.5076    ,
     *   1139.0081    ,  1133.5812    ,  1128.2500    ,  1123.0146    ,
     *   1117.8750    ,  1112.8312    ,  1107.8832    ,  1103.0308    ,
     *   1098.2737    ,
     *   1142.8075    ,  1137.3753    ,  1132.0383    ,  1126.7967    ,
     *   1121.6506    ,  1116.6000    ,  1111.6448    ,  1106.7849    ,
     *   1102.0199    ,
     *   1146.5866    ,  1141.1491    ,  1135.8065    ,  1130.5589    ,
     *   1125.4064    ,  1120.3490    ,  1115.3867    ,  1110.5193    ,
     *   1105.7466    ,
     *   1150.3458    ,  1144.9031    ,  1139.5548    ,  1134.3013    ,
     *   1129.1424    ,  1124.0784    ,  1119.1091    ,  1114.2343    ,
     *   1109.4540    ,
     *   1154.0852    ,  1148.6374    ,  1143.2836    ,  1138.0242    ,
     *   1132.8591    ,  1127.7884    ,  1122.8121    ,  1117.9301    ,
     *   1113.1423    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1157.8050    ,  1152.3522    ,  1146.9930    ,  1141.7278    ,
     *   1136.5565    ,  1131.4793    ,  1126.4962    ,  1121.6070    ,
     *   1116.8117    ,
     *   1161.5057    ,  1156.0479    ,  1150.6833    ,  1145.4123    ,
     *   1140.2350    ,  1135.1514    ,  1130.1615    ,  1125.2652    ,
     *   1120.4624    ,
     *   1165.1872    ,  1159.7246    ,  1154.3548    ,  1149.0781    ,
     *   1143.8947    ,  1138.8048    ,  1133.8082    ,  1128.9049    ,
     *   1124.0948    ,
     *   1168.8500    ,  1163.3825    ,  1158.0075    ,  1152.7253    ,
     *   1147.5360    ,  1142.4397    ,  1137.4365    ,  1132.5263    ,
     *   1127.7090    ,
     *   1172.4942    ,  1167.0220    ,  1161.6419    ,  1156.3541    ,
     *   1151.1590    ,  1146.0565    ,  1141.0467    ,  1136.1297    ,
     *   1131.3052    ,
     *   1176.1201    ,  1170.6432    ,  1165.2580    ,  1159.9648    ,
     *   1154.7639    ,  1149.6553    ,  1144.6390    ,  1139.7152    ,
     *   1134.8837    ,
     *   1179.7278    ,  1174.2463    ,  1168.8561    ,  1163.5576    ,
     *   1158.3509    ,  1153.2363    ,  1148.2137    ,  1143.2831    ,
     *   1138.4446    ,
     *   1183.3176    ,  1177.8316    ,  1172.4365    ,  1167.1327    ,
     *   1161.9204    ,  1156.7997    ,  1151.7708    ,  1146.8336    ,
     *   1141.9881    ,
     *   1186.8897    ,  1181.3992    ,  1175.9992    ,  1170.6902    ,
     *   1165.4723    ,  1160.3458    ,  1155.3106    ,  1150.3669    ,
     *   1145.5146    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   362.65835    ,  364.63986    ,  366.63353    ,  368.63943    ,
     *   370.65766    ,  372.68828    ,  374.73138    ,  376.78704    ,
     *   378.85534    ,
     *   362.65821    ,  364.63976    ,  366.63346    ,  368.63941    ,
     *   370.65768    ,  372.68834    ,  374.73147    ,  376.78716    ,
     *   378.85550    ,
     *   362.65792    ,  364.63955    ,  366.63334    ,  368.63937    ,
     *   370.65771    ,  372.68844    ,  374.73165    ,  376.78741    ,
     *   378.85581    ,
     *   362.65735    ,  364.63915    ,  366.63310    ,  368.63928    ,
     *   370.65777    ,  372.68866    ,  374.73201    ,  376.78791    ,
     *   378.85645    ,
     *   362.65621    ,  364.63834    ,  366.63261    ,  368.63911    ,
     *   370.65790    ,  372.68908    ,  374.73272    ,  376.78891    ,
     *   378.85772    ,
     *   362.65394    ,  364.63673    ,  366.63165    ,  368.63877    ,
     *   370.65818    ,  372.68995    ,  374.73417    ,  376.79091    ,
     *   378.86026    ,
     *   362.64944    ,  364.63355    ,  366.62976    ,  368.63813    ,
     *   370.65876    ,  372.69172    ,  374.73709    ,  376.79495    ,
     *   378.86540    ,
     *   362.64060    ,  364.62736    ,  366.62614    ,  368.63702    ,
     *   370.66008    ,  372.69540    ,  374.74307    ,  376.80318    ,
     *   378.87580    ,
     *   362.62359    ,  364.61563    ,  366.61954    ,  368.63540    ,
     *   370.66332    ,  372.70336    ,  374.75562    ,  376.82019    ,
     *   378.89715    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   362.59222    ,  364.59474    ,  366.60885    ,  368.63465    ,
     *   370.67221    ,  372.72163    ,  374.78301    ,  376.85645    ,
     *   378.94202    ,
     *   362.53997    ,  364.56325    ,  366.59753    ,  368.64293    ,
     *   370.69956    ,  372.76751    ,  374.84690    ,  376.93784    ,
     *   379.04043    ,
     *   362.47711    ,  364.54094    ,  366.61462    ,  368.69830    ,
     *   370.79211    ,  372.89619    ,  375.01067    ,  377.13569    ,
     *   379.27139    ,
     *   362.51544    ,  364.65644    ,  366.80500    ,  368.96135    ,
     *   371.12568    ,  373.29819    ,  375.47908    ,  377.66854    ,
     *   379.86677    ,
     *   362.87217    ,  365.10256    ,  367.33774    ,  369.57802    ,
     *   371.82367    ,  374.07500    ,  376.33226    ,  378.59575    ,
     *   380.86571    ,
     *   363.57277    ,  365.88253    ,  368.19452    ,  370.50913    ,
     *   372.82674    ,  375.14773    ,  377.47244    ,  379.80122    ,
     *   382.13441    ,
     *   364.62304    ,  367.00075    ,  369.37849    ,  371.75673    ,
     *   374.13593    ,  376.51653    ,  378.89894    ,  381.28357    ,
     *   383.67083    ,
     *   366.03337    ,  368.46609    ,  370.89715    ,  373.32706    ,
     *   375.75633    ,  378.18544    ,  380.61487    ,  383.04507    ,
     *   385.47647    ,
     *   367.81673    ,  370.28997    ,  372.76048    ,  375.22879    ,
     *   377.69544    ,  380.16093    ,  382.62573    ,  385.09033    ,
     *   387.55518    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   369.98656    ,  372.48436    ,  374.97914    ,  377.47141    ,
     *   379.96166    ,  382.45038    ,  384.93801    ,  387.42503    ,
     *   389.91186    ,
     *   372.55478    ,  375.06000    ,  377.56280    ,  380.06358    ,
     *   382.56275    ,  385.06072    ,  387.55789    ,  390.05465    ,
     *   392.55139    ,
     *   375.53014    ,  378.02483    ,  380.51863    ,  383.01179    ,
     *   385.50457    ,  387.99726    ,  390.49014    ,  392.98350    ,
     *   395.47762    ,
     *   378.91688    ,  381.38272    ,  383.85018    ,  386.31928    ,
     *   388.79009    ,  391.26269    ,  393.73721    ,  396.21378    ,
     *   398.69255    ,
     *   382.71386    ,  385.13269    ,  387.55659    ,  389.98531    ,
     *   392.41864    ,  394.85644    ,  397.29860    ,  399.74506    ,
     *   402.19580    ,
     *   386.91419    ,  389.26849    ,  391.63220    ,  394.00473    ,
     *   396.38556    ,  398.77426    ,  401.17045    ,  403.57384    ,
     *   405.98418    ,
     *   391.50523    ,  393.77858    ,  396.06649    ,  398.36795    ,
     *   400.68209    ,  403.00814    ,  405.34544    ,  407.69342    ,
     *   410.05157    ,
     *   396.46905    ,  398.64655    ,  400.84440    ,  403.06115    ,
     *   405.29555    ,  407.54646    ,  409.81291    ,  412.09401    ,
     *   414.38899    ,
     *   401.78323    ,  403.85176    ,  405.94691    ,  408.06682    ,
     *   410.20980    ,  412.37435    ,  414.55914    ,  416.76297    ,
     *   418.98478    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   407.42188    ,  409.37023    ,  411.35185    ,  413.36442    ,
     *   415.40582    ,  417.47419    ,  419.56782    ,  421.68519    ,
     *   423.82494    ,
     *   413.35671    ,  415.17567    ,  417.03475    ,  418.93119    ,
     *   420.86245    ,  422.82628    ,  424.82063    ,  426.84365    ,
     *   428.89365    ,
     *   419.55829    ,  421.24051    ,  422.96983    ,  424.74301    ,
     *   426.55713    ,  428.40956    ,  430.29787    ,  432.21991    ,
     *   434.17369    ,
     *   425.99703    ,  427.53692    ,  429.13087    ,  430.77523    ,
     *   432.46668    ,  434.20220    ,  435.97906    ,  437.79474    ,
     *   439.64700    ,
     *   432.64419    ,  434.03761    ,  435.49204    ,  437.00339    ,
     *   438.56796    ,  440.18236    ,  441.84353    ,  443.54866    ,
     *   445.29517    ,
     *   439.47252    ,  440.71661    ,  442.02856    ,  443.40389    ,
     *   444.83850    ,  446.32867    ,  447.87100    ,  449.46237    ,
     *   451.09994    ,
     *   446.45682    ,  447.54971    ,  448.71721    ,  449.95445    ,
     *   451.25697    ,  452.62071    ,  454.04194    ,  455.51725    ,
     *   457.04353    ,
     *   453.57419    ,  454.51475    ,  455.53658    ,  456.63444    ,
     *   457.80350    ,  459.03935    ,  460.33797    ,  461.69564    ,
     *   463.10898    ,
     *   460.80405    ,  461.59177    ,  462.46732    ,  463.42507    ,
     *   464.45987    ,  465.56698    ,  466.74204    ,  467.98108    ,
     *   469.28043    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   468.12806    ,  468.76293    ,  469.49204    ,  470.30944    ,
     *   471.20963    ,  472.18756    ,  473.23860    ,  474.35846    ,
     *   475.54322    ,
     *   475.52993    ,  476.01237    ,  476.59529    ,  477.27244    ,
     *   478.03803    ,  478.88672    ,  479.81357    ,  480.81405    ,
     *   481.88396    ,
     *   482.99511    ,  483.32597    ,  483.76331    ,  484.30065    ,
     *   484.93195    ,  485.65159    ,  486.45439    ,  487.33554    ,
     *   488.29062    ,
     *   490.51050    ,  490.69107    ,  490.98383    ,  491.38212    ,
     *   491.87969    ,  492.47074    ,  493.14983    ,  493.91193    ,
     *   494.75238    ,
     *   498.06423    ,  498.09627    ,  498.24582    ,  498.50614    ,
     *   498.87087    ,  499.33399    ,  499.88993    ,  500.53343    ,
     *   501.25962    ,
     *   505.64540    ,  505.53114    ,  505.53930    ,  505.66310    ,
     *   505.89612    ,  506.23226    ,  506.66579    ,  507.19131    ,
     *   507.80378    ,
     *   513.24393    ,  512.98612    ,  512.85511    ,  512.84421    ,
     *   512.94699    ,  513.15735    ,  513.46946    ,  513.87781    ,
     *   514.37723    ,
     *   520.85050    ,  520.45234    ,  520.18483    ,  520.04142    ,
     *   520.01579    ,  520.10184    ,  520.29373    ,  520.58592    ,
     *   520.97313    ,
     *   528.45648    ,  527.92158    ,  527.52063    ,  527.24729    ,
     *   527.09538    ,  527.05891    ,  527.13207    ,  527.30931    ,
     *   527.58532    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   536.05393    ,  535.38624    ,  534.85526    ,  534.45492    ,
     *   534.17921    ,  534.02228    ,  533.97845    ,  534.04220    ,
     *   534.20823    ,
     *   543.63562    ,  542.83933    ,  542.18203    ,  541.65789    ,
     *   541.26115    ,  540.98614    ,  540.82731    ,  540.77926    ,
     *   540.83672    ,
     *   551.19507    ,  550.27451    ,  549.49477    ,  548.85028    ,
     *   548.33553    ,  547.94506    ,  547.67349    ,  547.51555    ,
     *   547.46607    ,
     *   558.72656    ,  557.68609    ,  556.78790    ,  556.02667    ,
     *   555.39713    ,  554.89403    ,  554.51219    ,  554.24649    ,
     *   554.09191    ,
     *   566.22513    ,  565.06905    ,  564.05642    ,  563.18214    ,
     *   562.44114    ,  561.82841    ,  561.33894    ,  560.96781    ,
     *   560.71015    ,
     *   573.68659    ,  572.41906    ,  571.29593    ,  570.31228    ,
     *   569.46323    ,  568.74395    ,  568.14964    ,  567.67556    ,
     *   567.31699    ,
     *   581.10749    ,  579.73245    ,  578.50263    ,  577.41322    ,
     *   576.45950    ,  575.63682    ,  574.94054    ,  574.36609    ,
     *   573.90894    ,
     *   588.48503    ,  587.00619    ,  585.67329    ,  584.48161    ,
     *   583.42655    ,  582.50358    ,  581.70823    ,  581.03608    ,
     *   580.48274    ,
     *   595.81707    ,  594.23785    ,  592.80526    ,  591.51463    ,
     *   590.36143    ,  589.34123    ,  588.44968    ,  587.68250    ,
     *   587.03543    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   603.10197    ,  601.42553    ,  599.89640    ,  598.50994    ,
     *   597.26164    ,  596.14716    ,  595.16223    ,  594.30267    ,
     *   593.56435    ,
     *   610.33858    ,  608.56781    ,  606.94505    ,  605.46564    ,
     *   604.12512    ,  602.91916    ,  601.84356    ,  600.89422    ,
     *   600.06711    ,
     *   617.52609    ,  615.66365    ,  613.94993    ,  612.38028    ,
     *   610.95020    ,  609.65541    ,  608.49173    ,  607.45511    ,
     *   606.54161    ,
     *   624.66403    ,  622.71238    ,  620.91017    ,  619.25273    ,
     *   617.73559    ,  616.35443    ,  615.10512    ,  613.98362    ,
     *   612.98603    ,
     *   631.75212    ,  629.71355    ,  627.82513    ,  626.08220    ,
     *   624.48029    ,  623.01508    ,  621.68242    ,  620.47829    ,
     *   619.39884    ,
     *   638.79026    ,  636.66693    ,  634.69444    ,  632.86816    ,
     *   631.18361    ,  629.63648    ,  628.22261    ,  626.93798    ,
     *   625.77875    ,
     *   645.77844    ,  643.57244    ,  641.51791    ,  639.61027    ,
     *   637.84507    ,  636.21800    ,  634.72491    ,  633.36178    ,
     *   632.12474    ,
     *   652.71670    ,  650.43007    ,  648.29544    ,  646.30834    ,
     *   644.46436    ,  642.75922    ,  641.18876    ,  639.74898    ,
     *   638.43600    ,
     *   659.60513    ,  657.23988    ,  655.02706    ,  652.96232    ,
     *   651.04134    ,  649.25988    ,  647.61379    ,  646.09909    ,
     *   644.71189    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   666.44380    ,  664.00194    ,  661.71282    ,  659.57222    ,
     *   657.57595    ,  655.71983    ,  653.99977    ,  652.41178    ,
     *   650.95199    ,
     *   673.23277    ,  670.71634    ,  668.35279    ,  666.13811    ,
     *   664.06822    ,  662.13905    ,  660.34657    ,  658.68684    ,
     *   657.15599    ,
     *   679.97206    ,  677.38313    ,  674.94706    ,  672.66005    ,
     *   670.51820    ,  668.51755    ,  666.65417    ,  664.92416    ,
     *   663.32371    ,
     *   686.66169    ,  684.00236    ,  681.49570    ,  679.13815    ,
     *   676.92598    ,  674.85541    ,  672.92260    ,  671.12374    ,
     *   669.45506    ,
     *   693.30162    ,  690.57404    ,  687.99876    ,  685.57246    ,
     *   683.29164    ,  681.15269    ,  679.15191    ,  677.28559    ,
     *   675.55003    ,
     *   699.89181    ,  697.09816    ,  694.45625    ,  691.96305    ,
     *   689.61527    ,  687.40950    ,  685.34220    ,  683.40978    ,
     *   681.60865    ,
     *   706.43222    ,  703.57468    ,  700.86819    ,  698.30994    ,
     *   695.89692    ,  693.62591    ,  691.49355    ,  689.49640    ,
     *   687.63098    ,
     *   712.92276    ,  710.00357    ,  707.23454    ,  704.61316    ,
     *   702.13663    ,  699.80198    ,  697.60605    ,  695.54555    ,
     *   693.61712    ,
     *   719.36338    ,  716.38475    ,  713.55527    ,  710.87268    ,
     *   708.33443    ,  705.93778    ,  703.67977    ,  701.55730    ,
     *   699.56715    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   725.75404    ,  722.71819    ,  719.83034    ,  717.08848    ,
     *   714.49031    ,  712.03333    ,  709.71477    ,  707.53173    ,
     *   705.48117    ,
     *   732.09470    ,  729.00382    ,  726.05969    ,  723.26052    ,
     *   720.60427    ,  718.08863    ,  715.71108    ,  713.46892    ,
     *   711.35926    ,
     *   738.38536    ,  735.24162    ,  732.24328    ,  729.38877    ,
     *   726.67626    ,  724.10368    ,  721.66873    ,  719.36889    ,
     *   717.20148    ,
     *   744.62605    ,  741.43158    ,  738.38108    ,  735.47317    ,
     *   732.70625    ,  730.07847    ,  727.58771    ,  725.23169    ,
     *   723.00789    ,
     *   750.81685    ,  747.57372    ,  744.47306    ,  741.51370    ,
     *   738.69422    ,  736.01296    ,  733.46802    ,  731.05731    ,
     *   728.77851    ,
     *   756.95785    ,  753.66808    ,  750.51925    ,  747.51035    ,
     *   744.64012    ,  741.90712    ,  739.30964    ,  736.84577    ,
     *   734.51338    ,
     *   763.04922    ,  759.71474    ,  756.51966    ,  753.46309    ,
     *   750.54395    ,  747.76093    ,  745.11254    ,  742.59704    ,
     *   740.21250    ,
     *   769.09113    ,  765.71384    ,  762.47437    ,  759.37197    ,
     *   756.40568    ,  753.57437    ,  750.87670    ,  748.31111    ,
     *   745.87586    ,
     *   775.08383    ,  771.66552    ,  768.38347    ,  765.23702    ,
     *   762.22533    ,  759.34742    ,  756.60209    ,  753.98797    ,
     *   751.50346    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   781.02760    ,  777.56999    ,  774.24709    ,  771.05832    ,
     *   768.00294    ,  765.08009    ,  762.28872    ,  759.62759    ,
     *   757.09528    ,
     *   786.92274    ,  783.42748    ,  780.06540    ,  776.83598    ,
     *   773.73857    ,  770.77241    ,  767.93657    ,  765.22996    ,
     *   762.65130    ,
     *   792.76963    ,  789.23827    ,  785.83860    ,  782.57013    ,
     *   779.43230    ,  776.42441    ,  773.54566    ,  770.79508    ,
     *   768.17151    ,
     *   798.56863    ,  795.00267    ,  791.56692    ,  788.26095    ,
     *   785.08424    ,  782.03618    ,  779.11604    ,  776.32296    ,
     *   773.65592    ,
     *   804.32019    ,  800.72101    ,  797.25064    ,  793.90864    ,
     *   790.69454    ,  787.60779    ,  784.64774    ,  781.81362    ,
     *   779.10452    ,
     *   810.02474    ,  806.39368    ,  802.89005    ,  799.51343    ,
     *   796.26338    ,  793.13938    ,  790.14086    ,  787.26711    ,
     *   784.51734    ,
     *   815.68277    ,  812.02108    ,  808.48549    ,  805.07559    ,
     *   801.79095    ,  798.63109    ,  795.59548    ,  792.68349    ,
     *   789.89441    ,
     *   821.29477    ,  817.60363    ,  814.03731    ,  810.59540    ,
     *   807.27748    ,  804.08309    ,  801.01173    ,  798.06284    ,
     *   795.23577    ,
     *   826.86127    ,  823.14179    ,  819.54590    ,  816.07319    ,
     *   812.72323    ,  809.49557    ,  806.38976    ,  803.40527    ,
     *   800.54150    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   832.38280    ,  828.63602    ,  825.01166    ,  821.50929    ,
     *   818.12847    ,  814.86877    ,  811.72975    ,  808.71090    ,
     *   805.81168    ,
     *   837.85991    ,  834.08682    ,  830.43502    ,  826.90407    ,
     *   823.49352    ,  820.20294    ,  817.03188    ,  813.97988    ,
     *   811.04643    ,
     *   843.29317    ,  839.49468    ,  835.81642    ,  832.25792    ,
     *   828.81870    ,  825.49833    ,  822.29637    ,  819.21238    ,
     *   816.24585    ,
     *   848.68313    ,  844.86013    ,  841.15633    ,  837.57123    ,
     *   834.10435    ,  830.75524    ,  827.52347    ,  824.40858    ,
     *   821.41011    ,
     *   854.03039    ,  850.18368    ,  846.45520    ,  842.84442    ,
     *   839.35084    ,  835.97399    ,  832.71343    ,  829.56871    ,
     *   826.53937    ,
     *   859.33552    ,  855.46588    ,  851.71354    ,  848.07793    ,
     *   844.55855    ,  841.15490    ,  837.86653    ,  834.69298    ,
     *   831.63382    ,
     *   864.59910    ,  860.70725    ,  856.93182    ,  853.27220    ,
     *   849.72787    ,  846.29831    ,  842.98306    ,  839.78166    ,
     *   836.69365    ,
     *   869.82171    ,  865.90835    ,  862.11054    ,  858.42768    ,
     *   854.85920    ,  851.40459    ,  848.06334    ,  844.83499    ,
     *   841.71909    ,
     *   875.00395    ,  871.06971    ,  867.25021    ,  863.54483    ,
     *   859.95297    ,  856.47409    ,  853.10769    ,  849.85327    ,
     *   846.71038    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   880.14639    ,  876.19188    ,  872.35134    ,  868.62411    ,
     *   865.00960    ,  861.50722    ,  858.11645    ,  854.83679    ,
     *   851.66776    ,
     *   885.24960    ,  881.27541    ,  877.41443    ,  873.66601    ,
     *   870.02951    ,  866.50435    ,  863.08996    ,  859.78585    ,
     *   856.59152    ,
     *   890.31417    ,  886.32083    ,  882.43999    ,  878.67098    ,
     *   875.01315    ,  871.46588    ,  868.02860    ,  864.70078    ,
     *   861.48191    ,
     *   895.34066    ,  891.32869    ,  887.42854    ,  883.63952    ,
     *   879.96095    ,  876.39222    ,  872.93272    ,  869.58190    ,
     *   866.33924    ,
     *   900.32963    ,  896.29951    ,  892.38057    ,  888.57208    ,
     *   884.87337    ,  881.28378    ,  877.80270    ,  874.42955    ,
     *   871.16381    ,
     *   905.28164    ,  901.23385    ,  897.29659    ,  893.46916    ,
     *   889.75084    ,  886.14096    ,  882.63891    ,  879.24408    ,
     *   875.95592    ,
     *   910.19724    ,  906.13220    ,  902.17711    ,  898.33121    ,
     *   894.59380    ,  890.96420    ,  887.44175    ,  884.02584    ,
     *   880.71589    ,
     *   915.07697    ,  910.99511    ,  907.02261    ,  903.15873    ,
     *   899.40272    ,  895.75390    ,  892.21160    ,  888.77518    ,
     *   885.44406    ,
     *   919.92136    ,  915.82308    ,  911.83360    ,  907.95216    ,
     *   904.17803    ,  900.51048    ,  896.94884    ,  893.49247    ,
     *   890.14074    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   924.73094    ,  920.61662    ,  916.61056    ,  912.71199    ,
     *   908.92016    ,  905.23436    ,  901.65388    ,  898.17806    ,
     *   894.80628    ,
     *   929.50623    ,  925.37623    ,  921.35396    ,  917.43866    ,
     *   913.62957    ,  909.92595    ,  906.32710    ,  902.83234    ,
     *   899.44101    ,
     *   934.24773    ,  930.10240    ,  926.06430    ,  922.13265    ,
     *   918.30669    ,  914.58568    ,  910.96890    ,  907.45565    ,
     *   904.04528    ,
     *   938.95595    ,  934.79562    ,  930.74202    ,  926.79439    ,
     *   922.95195    ,  919.21395    ,  915.57966    ,  912.04838    ,
     *   908.61943    ,
     *   943.63138    ,  939.45636    ,  935.38761    ,  931.42433    ,
     *   927.56577    ,  923.81117    ,  920.15978    ,  916.61088    ,
     *   913.16380    ,
     *   948.27451    ,  944.08511    ,  940.00150    ,  936.02292    ,
     *   932.14859    ,  928.37775    ,  924.70964    ,  921.14353    ,
     *   917.67874    ,
     *   952.88580    ,  948.68231    ,  944.58417    ,  940.59060    ,
     *   936.70083    ,  932.91409    ,  929.22962    ,  925.64670    ,
     *   922.16460    ,
     *   957.46573    ,  953.24843    ,  949.13603    ,  945.12778    ,
     *   941.22289    ,  937.42059    ,  933.72012    ,  930.12073    ,
     *   926.62172    ,
     *   962.01476    ,  957.78390    ,  953.65754    ,  949.63489    ,
     *   945.71518    ,  941.89764    ,  938.18150    ,  934.56601    ,
     *   931.05044    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   966.53333    ,  962.28918    ,  958.14911    ,  954.11235    ,
     *   950.17811    ,  946.34564    ,  942.61415    ,  938.98288    ,
     *   935.45111    ,
     *   971.02188    ,  966.76470    ,  962.61118    ,  958.56057    ,
     *   954.61209    ,  950.76496    ,  947.01842    ,  943.37171    ,
     *   939.82407    ,
     *   975.48086    ,  971.21087    ,  967.04415    ,  962.97995    ,
     *   959.01749    ,  955.15600    ,  951.39471    ,  947.73285    ,
     *   944.16966    ,
     *   979.91069    ,  975.62812    ,  971.44844    ,  967.37089    ,
     *   963.39470    ,  959.51912    ,  955.74335    ,  952.06664    ,
     *   948.48822    ,
     *   984.31178    ,  980.01685    ,  975.82443    ,  971.73378    ,
     *   967.74412    ,  963.85469    ,  960.06472    ,  956.37343    ,
     *   952.78007    ,
     *   988.68454    ,  984.37747    ,  980.17253    ,  976.06900    ,
     *   972.06610    ,  968.16308    ,  964.35916    ,  960.65357    ,
     *   957.04554    ,
     *   993.02938    ,  988.71037    ,  984.49313    ,  980.37694    ,
     *   976.36103    ,  972.44465    ,  968.62703    ,  964.90739    ,
     *   961.28497    ,
     *   997.34670    ,  993.01594    ,  988.78660    ,  984.65796    ,
     *   980.62926    ,  976.69976    ,  972.86867    ,  969.13523    ,
     *   965.49868    ,
     *   1001.6369    ,  997.29456    ,  993.05332    ,  988.91243    ,
     *   984.87116    ,  980.92874    ,  977.08442    ,  973.33742    ,
     *   969.68698    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   1005.9003    ,  1001.5466    ,  997.29364    ,  993.14071    ,
     *   989.08706    ,  985.13195    ,  981.27461    ,  977.51428    ,
     *   973.85019    ,
     *   1010.1373    ,  1005.7724    ,  1001.5079    ,  997.34316    ,
     *   993.27733    ,  989.30972    ,  985.43958    ,  981.66614    ,
     *   977.98863    ,
     *   1014.3483    ,  1009.9724    ,  1005.6966    ,  1001.5201    ,
     *   997.44230    ,  993.46239    ,  989.57965    ,  985.79331    ,
     *   982.10259    ,
     *   1018.5337    ,  1014.1469    ,  1009.8599    ,  1005.6719    ,
     *   1001.5823    ,  997.59029    ,  993.69514    ,  989.89610    ,
     *   986.19240    ,
     *   1022.6937    ,  1018.2962    ,  1013.9982    ,  1009.7989    ,
     *   1005.6977    ,  1001.6937    ,  997.78637    ,  993.97482    ,
     *   990.25834    ,
     *   1026.8288    ,  1022.4208    ,  1018.1119    ,  1013.9014    ,
     *   1009.7887    ,  1005.7730    ,  1001.8536    ,  998.02978    ,
     *   994.30071    ,
     *   1030.9392    ,  1026.5208    ,  1022.2012    ,  1017.9798    ,
     *   1013.8558    ,  1009.8285    ,  1005.8973    ,  1002.0613    ,
     *   998.31980    ,
     *   1035.0254    ,  1030.5967    ,  1026.2666    ,  1022.0343    ,
     *   1017.8992    ,  1013.8605    ,  1009.9175    ,  1006.0696    ,
     *   1002.3159    ,
     *   1039.0876    ,  1034.6488    ,  1030.3083    ,  1026.0653    ,
     *   1021.9192    ,  1017.8692    ,  1013.9148    ,  1010.0550    ,
     *   1006.2893    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   1043.1261    ,  1038.6774    ,  1034.3266    ,  1030.0731    ,
     *   1025.9161    ,  1021.8551    ,  1017.8892    ,  1014.0179    ,
     *   1010.2403    ,
     *   1047.1414    ,  1042.6828    ,  1038.3219    ,  1034.0579    ,
     *   1029.8903    ,  1025.8183    ,  1021.8412    ,  1017.9584    ,
     *   1014.1691    ,
     *   1051.1336    ,  1046.6653    ,  1042.2944    ,  1038.0201    ,
     *   1033.8419    ,  1029.7591    ,  1025.7711    ,  1021.8769    ,
     *   1018.0761    ,
     *   1055.1031    ,  1050.6252    ,  1046.2444    ,  1041.9600    ,
     *   1037.7714    ,  1033.6780    ,  1029.6790    ,  1025.7737    ,
     *   1021.9614    ,
     *   1059.0501    ,  1054.5629    ,  1050.1723    ,  1045.8779    ,
     *   1041.6790    ,  1037.5750    ,  1033.5652    ,  1029.6489    ,
     *   1025.8254    ,
     *   1062.9751    ,  1058.4785    ,  1054.0783    ,  1049.7740    ,
     *   1045.5650    ,  1041.4506    ,  1037.4301    ,  1033.5029    ,
     *   1029.6683    ,
     *   1066.8782    ,  1062.3724    ,  1057.9627    ,  1053.6486    ,
     *   1049.4295    ,  1045.3049    ,  1041.2739    ,  1037.3360    ,
     *   1033.4904    ,
     *   1070.7598    ,  1066.2448    ,  1061.8257    ,  1057.5020    ,
     *   1053.2730    ,  1049.1382    ,  1045.0969    ,  1041.1483    ,
     *   1037.2919    ,
     *   1074.6200    ,  1070.0961    ,  1065.6677    ,  1061.3345    ,
     *   1057.0957    ,  1052.9508    ,  1048.8992    ,  1044.9402    ,
     *   1041.0731    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   1078.4593    ,  1073.9265    ,  1069.4890    ,  1065.1463    ,
     *   1060.8978    ,  1056.7430    ,  1052.6813    ,  1048.7119    ,
     *   1044.8342    ,
     *   1082.2778    ,  1077.7362    ,  1073.2896    ,  1068.9376    ,
     *   1064.6796    ,  1060.5150    ,  1056.4432    ,  1052.4636    ,
     *   1048.5755    ,
     *   1086.0759    ,  1081.5256    ,  1077.0700    ,  1072.7088    ,
     *   1068.4413    ,  1064.2670    ,  1060.1853    ,  1056.1956    ,
     *   1052.2971    ,
     *   1089.8537    ,  1085.2948    ,  1080.8304    ,  1076.4601    ,
     *   1072.1832    ,  1067.9994    ,  1063.9079    ,  1059.9081    ,
     *   1055.9994    ,
     *   1093.6116    ,  1089.0442    ,  1084.5710    ,  1080.1917    ,
     *   1075.9056    ,  1071.7122    ,  1067.6110    ,  1063.6013    ,
     *   1059.6825    ,
     *   1097.3497    ,  1092.7739    ,  1088.2921    ,  1083.9038    ,
     *   1079.6086    ,  1075.4058    ,  1071.2950    ,  1067.2755    ,
     *   1063.3467    ,
     *   1101.0684    ,  1096.4843    ,  1091.9939    ,  1087.5968    ,
     *   1083.2925    ,  1079.0805    ,  1074.9602    ,  1070.9310    ,
     *   1066.9922    ,
     *   1104.7678    ,  1100.1755    ,  1095.6766    ,  1091.2708    ,
     *   1086.9575    ,  1082.7363    ,  1078.6066    ,  1074.5678    ,
     *   1070.6193    ,
     *   1108.4482    ,  1103.8478    ,  1099.3405    ,  1094.9260    ,
     *   1090.6039    ,  1086.3736    ,  1082.2346    ,  1078.1863    ,
     *   1074.2281    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   1112.1099    ,  1107.5014    ,  1102.9858    ,  1098.5628    ,
     *   1094.2319    ,  1089.9926    ,  1085.8444    ,  1081.7866    ,
     *   1077.8188    ,
     *   1115.7530    ,  1111.1365    ,  1106.6127    ,  1102.1813    ,
     *   1097.8417    ,  1093.5934    ,  1089.4361    ,  1085.3690    ,
     *   1081.3917    ,
     *   1119.3777    ,  1114.7534    ,  1110.2215    ,  1105.7816    ,
     *   1101.4334    ,  1097.1764    ,  1093.0100    ,  1088.9337    ,
     *   1084.9470    ,
     *   1122.9844    ,  1118.3523    ,  1113.8123    ,  1109.3642    ,
     *   1105.0074    ,  1100.7417    ,  1096.5663    ,  1092.4809    ,
     *   1088.4848    ,
     *   1126.5732    ,  1121.9333    ,  1117.3854    ,  1112.9291    ,
     *   1108.5639    ,  1104.2895    ,  1100.1053    ,  1096.0108    ,
     *   1092.0055    ,
     *   1130.1443    ,  1125.4968    ,  1120.9410    ,  1116.4765    ,
     *   1112.1030    ,  1107.8200    ,  1103.6270    ,  1099.5235    ,
     *   1095.5091    ,
     *   1133.6979    ,  1129.0429    ,  1124.4793    ,  1120.0067    ,
     *   1115.6249    ,  1111.3334    ,  1107.1317    ,  1103.0194    ,
     *   1098.9958    ,
     *   1137.2343    ,  1132.5718    ,  1128.0004    ,  1123.5199    ,
     *   1119.1299    ,  1114.8299    ,  1110.6196    ,  1106.4985    ,
     *   1102.4659    ,
     *   1140.7535    ,  1136.0836    ,  1131.5046    ,  1127.0162    ,
     *   1122.6181    ,  1118.3098    ,  1114.0909    ,  1109.9610    ,
     *   1105.9196    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   380.93635    ,  383.03018    ,  385.13689    ,  387.25657    ,
     *   389.38932    ,  391.53520    ,  393.69433    ,  395.86677    ,
     *   398.05262    ,
     *   380.93655    ,  383.03040    ,  385.13714    ,  387.25686    ,
     *   389.38963    ,  391.53555    ,  393.69470    ,  395.86717    ,
     *   398.05304    ,
     *   380.93693    ,  383.03085    ,  385.13765    ,  387.25743    ,
     *   389.39026    ,  391.53624    ,  393.69544    ,  395.86796    ,
     *   398.05389    ,
     *   380.93770    ,  383.03174    ,  385.13867    ,  387.25857    ,
     *   389.39152    ,  391.53761    ,  393.69693    ,  395.86956    ,
     *   398.05559    ,
     *   380.93923    ,  383.03354    ,  385.14072    ,  387.26086    ,
     *   389.39405    ,  391.54037    ,  393.69991    ,  395.87275    ,
     *   398.05900    ,
     *   380.94231    ,  383.03713    ,  385.14481    ,  387.26544    ,
     *   389.39910    ,  391.54588    ,  393.70587    ,  395.87915    ,
     *   398.06582    ,
     *   380.94850    ,  383.04435    ,  385.15304    ,  387.27464    ,
     *   389.40924    ,  391.55694    ,  393.71782    ,  395.89197    ,
     *   398.07948    ,
     *   380.96102    ,  383.05893    ,  385.16961    ,  387.29315    ,
     *   389.42964    ,  391.57918    ,  393.74184    ,  395.91772    ,
     *   398.10691    ,
     *   380.98658    ,  383.08859    ,  385.20325    ,  387.33067    ,
     *   389.47092    ,  391.62411    ,  393.79032    ,  395.96965    ,
     *   398.16219    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   381.03984    ,  383.14998    ,  385.27256    ,  387.40766    ,
     *   389.55539    ,  391.71583    ,  393.88909    ,  396.07526    ,
     *   398.27444    ,
     *   381.15477    ,  383.28098    ,  385.41916    ,  387.56942    ,
     *   389.73187    ,  391.90661    ,  394.09375    ,  396.29341    ,
     *   398.50568    ,
     *   381.41789    ,  383.57532    ,  385.74383    ,  387.92354    ,
     *   390.11457    ,  392.31707    ,  394.53115    ,  396.75696    ,
     *   398.99460    ,
     *   382.07394    ,  384.29025    ,  386.51587    ,  388.75100    ,
     *   390.99579    ,  393.25043    ,  395.51510    ,  397.78996    ,
     *   400.07518    ,
     *   383.14241    ,  385.42610    ,  387.71702    ,  390.01543    ,
     *   392.32155    ,  394.63562    ,  396.95787    ,  399.28852    ,
     *   401.62779    ,
     *   384.47233    ,  386.81530    ,  389.16362    ,  391.51760    ,
     *   393.87754    ,  396.24372    ,  398.61641    ,  400.99590    ,
     *   403.38244    ,
     *   386.06108    ,  388.45472    ,  390.85210    ,  393.25356    ,
     *   395.65946    ,  398.07012    ,  400.48587    ,  402.90703    ,
     *   405.33390    ,
     *   387.90951    ,  390.34459    ,  392.78212    ,  395.22248    ,
     *   397.66605    ,  400.11320    ,  402.56428    ,  405.01964    ,
     *   407.47962    ,
     *   390.02072    ,  392.48738    ,  394.95558    ,  397.42572    ,
     *   399.89820    ,  402.37341    ,  404.85171    ,  407.33346    ,
     *   409.81904    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   392.39894    ,  394.88670    ,  397.37553    ,  399.86584    ,
     *   402.35801    ,  404.85242    ,  407.34946    ,  409.84947    ,
     *   412.35281    ,
     *   395.04849    ,  397.54633    ,  400.04528    ,  402.54570    ,
     *   405.04794    ,  407.55237    ,  410.05933    ,  412.56915    ,
     *   415.08217    ,
     *   397.97281    ,  400.46935    ,  402.96756    ,  405.46772    ,
     *   407.97015    ,  410.47512    ,  412.98295    ,  415.49392    ,
     *   418.00833    ,
     *   401.17370    ,  403.65740    ,  406.14384    ,  408.63324    ,
     *   411.12579    ,  413.62172    ,  416.12124    ,  418.62460    ,
     *   421.13200    ,
     *   404.65082    ,  407.11015    ,  409.57384    ,  412.04197    ,
     *   414.51463    ,  416.99194    ,  419.47402    ,  421.96099    ,
     *   424.45302    ,
     *   408.40127    ,  410.82497    ,  413.25516    ,  415.69175    ,
     *   418.13471    ,  420.58400    ,  423.03963    ,  425.50162    ,
     *   427.97002    ,
     *   412.41948    ,  414.79677    ,  417.18314    ,  419.57832    ,
     *   421.98211    ,  424.39433    ,  426.81483    ,  429.24352    ,
     *   431.68030    ,
     *   416.69717    ,  419.01796    ,  421.35081    ,  423.69529    ,
     *   426.05098    ,  428.41755    ,  430.79469    ,  433.18216    ,
     *   435.57973    ,
     *   421.22361    ,  423.47862    ,  425.74905    ,  428.03423    ,
     *   430.33356    ,  432.64651    ,  434.97262    ,  437.31148    ,
     *   439.66271    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   425.98584    ,  428.16677    ,  430.36675    ,  432.58487    ,
     *   434.82034    ,  437.07243    ,  439.34050    ,  441.62397    ,
     *   443.92231    ,
     *   430.96913    ,  433.06873    ,  435.19119    ,  437.33539    ,
     *   439.50034    ,  441.68509    ,  443.88884    ,  446.11082    ,
     *   448.35037    ,
     *   436.15742    ,  438.16946    ,  440.20834    ,  442.27271    ,
     *   444.36134    ,  446.47312    ,  448.60703    ,  450.76216    ,
     *   452.93766    ,
     *   441.53374    ,  443.45308    ,  445.40331    ,  447.38285    ,
     *   449.39027    ,  451.42425    ,  453.48361    ,  455.56724    ,
     *   457.67416    ,
     *   447.08075    ,  448.90324    ,  450.76069    ,  452.65131    ,
     *   454.57346    ,  456.52565    ,  458.50649    ,  460.51473    ,
     *   462.54920    ,
     *   452.78112    ,  454.50351    ,  456.26493    ,  458.06339    ,
     *   459.89703    ,  461.76418    ,  463.66328    ,  465.59291    ,
     *   467.55176    ,
     *   458.61791    ,  460.23777    ,  461.90070    ,  463.60449    ,
     *   465.34711    ,  467.12669    ,  468.94151    ,  470.78998    ,
     *   472.67064    ,
     *   464.57488    ,  466.09047    ,  467.65312    ,  469.26042    ,
     *   470.91015    ,  472.60026    ,  474.32886    ,  476.09421    ,
     *   477.89470    ,
     *   470.63673    ,  472.04688    ,  473.50804    ,  475.01759    ,
     *   476.57311    ,  478.17239    ,  479.81337    ,  481.49415    ,
     *   483.21299    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   476.78926    ,  478.09327    ,  479.45218    ,  480.86316    ,
     *   482.32363    ,  483.83117    ,  485.38358    ,  486.97880    ,
     *   488.61495    ,
     *   483.01946    ,  484.21697    ,  485.47323    ,  486.78522    ,
     *   488.15014    ,  489.56542    ,  491.02868    ,  492.53773    ,
     *   494.09052    ,
     *   489.31552    ,  490.40646    ,  491.55996    ,  492.77278    ,
     *   494.04196    ,  495.36474    ,  496.73858    ,  498.16113    ,
     *   499.63022    ,
     *   495.66685    ,  496.65135    ,  497.70216    ,  498.81588    ,
     *   499.98933    ,  501.21960    ,  502.50397    ,  503.83995    ,
     *   505.22521    ,
     *   502.06398    ,  502.94230    ,  503.89067    ,  504.90549    ,
     *   505.98340    ,  507.12130    ,  508.31633    ,  509.56583    ,
     *   510.86734    ,
     *   508.49848    ,  509.27102    ,  510.11730    ,  511.03354    ,
     *   512.01620    ,  513.06202    ,  514.16796    ,  515.33121    ,
     *   516.54916    ,
     *   514.96284    ,  515.63010    ,  516.37475    ,  517.19282    ,
     *   518.08062    ,  519.03470    ,  520.05189    ,  521.12921    ,
     *   522.26392    ,
     *   521.45037    ,  522.01297    ,  522.65652    ,  523.37691    ,
     *   524.17029    ,  525.03307    ,  525.96191    ,  526.95369    ,
     *   528.00552    ,
     *   527.95505    ,  528.41372    ,  528.95682    ,  529.58010    ,
     *   530.27957    ,  531.05152    ,  531.89246    ,  532.79913    ,
     *   533.76850    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   534.47146    ,  534.82707    ,  535.27045    ,  535.79726    ,
     *   536.40342    ,  537.08506    ,  537.83859    ,  538.66061    ,
     *   539.54798    ,
     *   540.99465    ,  541.24820    ,  541.59272    ,  542.02382    ,
     *   542.53730    ,  543.12923    ,  543.79588    ,  544.53377    ,
     *   545.33960    ,
     *   547.52008    ,  547.67273    ,  547.91939    ,  548.25562    ,
     *   548.67718    ,  549.18004    ,  549.76041    ,  550.41468    ,
     *   551.13948    ,
     *   554.04355    ,  554.09664    ,  554.24657    ,  554.48890    ,
     *   554.81936    ,  555.23389    ,  555.72861    ,  556.29986    ,
     *   556.94417    ,
     *   560.56117    ,  560.51619    ,  560.57067    ,  560.72019    ,
     *   560.96050    ,  561.28751    ,  561.69730    ,  562.18616    ,
     *   562.75054    ,
     *   567.06930    ,  566.92791    ,  566.88837    ,  566.94631    ,
     *   567.09752    ,  567.33792    ,  567.66358    ,  568.07074    ,
     *   568.55582    ,
     *   573.56457    ,  573.32857    ,  573.19657    ,  573.16429    ,
     *   573.22757    ,  573.38237    ,  573.62477    ,  573.95100    ,
     *   574.35745    ,
     *   580.04386    ,  579.71516    ,  579.49239    ,  579.37137    ,
     *   579.34801    ,  579.41833    ,  579.57844    ,  579.82459    ,
     *   580.15315    ,
     *   586.50429    ,  586.08490    ,  585.77315    ,  585.56497    ,
     *   585.45638    ,  585.44343    ,  585.52232    ,  585.68931    ,
     *   585.94079    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   592.94322    ,  592.43522    ,  592.03637    ,  591.74272    ,
     *   591.55037    ,  591.45548    ,  591.45429    ,  591.54313    ,
     *   591.71841    ,
     *   599.35828    ,  598.76379    ,  598.27977    ,  597.90239    ,
     *   597.62786    ,  597.45242    ,  597.37239    ,  597.38417    ,
     *   597.48421    ,
     *   605.74734    ,  605.06848    ,  604.50126    ,  604.04195    ,
     *   603.68686    ,  603.43234    ,  603.27479    ,  603.21066    ,
     *   603.23649    ,
     *   612.10854    ,  611.34741    ,  610.69896    ,  610.15954    ,
     *   609.72557    ,  609.39349    ,  609.15978    ,  609.02098    ,
     *   608.97369    ,
     *   618.44028    ,  617.59893    ,  616.87118    ,  616.25348    ,
     *   615.74232    ,  615.33423    ,  615.02578    ,  614.81359    ,
     *   614.69433    ,
     *   624.74117    ,  623.82159    ,  623.01645    ,  622.32227    ,
     *   621.73561    ,  621.25309    ,  620.87135    ,  620.58709    ,
     *   620.39705    ,
     *   631.01008    ,  630.01417    ,  629.13348    ,  628.36459    ,
     *   627.70411    ,  627.14873    ,  626.69516    ,  626.34019    ,
     *   626.08060    ,
     *   637.24609    ,  636.17566    ,  635.22119    ,  634.37930    ,
     *   633.64664    ,  633.01995    ,  632.49602    ,  632.07168    ,
     *   631.74381    ,
     *   643.44848    ,  642.30523    ,  641.27867    ,  640.36542    ,
     *   639.56217    ,  638.86570    ,  638.27285    ,  637.78052    ,
     *   637.38563    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   649.61668    ,  648.40224    ,  647.30518    ,  646.32214    ,
     *   645.44983    ,  644.68507    ,  644.02472    ,  643.46574    ,
     *   643.00510    ,
     *   655.75031    ,  654.46619    ,  653.30015    ,  652.24881    ,
     *   651.30891    ,  650.47727    ,  649.75081    ,  649.12650    ,
     *   648.60136    ,
     *   661.84910    ,  660.49674    ,  659.26312    ,  658.14490    ,
     *   657.13880    ,  656.24167    ,  655.45042    ,  654.76207    ,
     *   654.17367    ,
     *   667.91289    ,  666.49363    ,  665.19379    ,  664.01002    ,
     *   662.93905    ,  661.97772    ,  661.12297    ,  660.37183    ,
     *   659.72137    ,
     *   673.94160    ,  672.45672    ,  671.09194    ,  669.84388    ,
     *   668.70930    ,  667.68502    ,  666.76799    ,  665.95525    ,
     *   665.24389    ,
     *   679.93521    ,  678.38596    ,  676.95745    ,  675.64631    ,
     *   674.44929    ,  673.36324    ,  672.38510    ,  671.51191    ,
     *   670.74078    ,
     *   685.89378    ,  684.28134    ,  682.79025    ,  681.41717    ,
     *   680.15886    ,  679.01216    ,  677.97402    ,  677.04147    ,
     *   676.21165    ,
     *   691.81737    ,  690.14290    ,  688.59036    ,  687.15644    ,
     *   685.83791    ,  684.63162    ,  683.53454    ,  682.54369    ,
     *   681.65620    ,
     *   697.70605    ,  695.97071    ,  694.35781    ,  692.86411    ,
     *   691.48640    ,  690.22156    ,  689.06653    ,  688.01837    ,
     *   687.07421    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   703.55994    ,  701.76484    ,  700.09267    ,  698.54023    ,
     *   697.10434    ,  695.78192    ,  694.56993    ,  693.46541    ,
     *   692.46551    ,
     *   709.37911    ,  707.52541    ,  705.79504    ,  704.18486    ,
     *   702.69178    ,  701.31273    ,  700.04469    ,  698.88474    ,
     *   697.83000    ,
     *   715.16366    ,  713.25250    ,  711.46499    ,  709.79810    ,
     *   708.24879    ,  706.81403    ,  705.49085    ,  704.27634    ,
     *   703.16763    ,
     *   720.91365    ,  718.94619    ,  717.10264    ,  715.38004    ,
     *   713.77545    ,  712.28590    ,  710.90845    ,  709.64023    ,
     *   708.47838    ,
     *   726.62914    ,  724.60657    ,  722.70806    ,  720.93077    ,
     *   719.27186    ,  717.72841    ,  716.29756    ,  714.97646    ,
     *   713.76228    ,
     *   732.31018    ,  730.23370    ,  728.28133    ,  726.45039    ,
     *   724.73810    ,  723.14167    ,  721.65827    ,  720.28510    ,
     *   719.01938    ,
     *   737.95679    ,  735.82762    ,  733.82254    ,  731.93897    ,
     *   730.17429    ,  728.52576    ,  726.99066    ,  725.56623    ,
     *   724.24975    ,
     *   743.56899    ,  741.38838    ,  739.33172    ,  737.39660    ,
     *   735.58049    ,  733.88078    ,  732.29483    ,  730.81995    ,
     *   729.45346    ,
     *   749.14679    ,  746.91599    ,  744.80892    ,  742.82332    ,
     *   740.95679    ,  739.20683    ,  737.57088    ,  736.04635    ,
     *   734.63061    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   754.69017    ,  752.41046    ,  750.25418    ,  748.21920    ,
     *   746.30325    ,  744.50397    ,  742.81890    ,  741.24552    ,
     *   739.78130    ,
     *   760.19913    ,  757.87180    ,  755.66751    ,  753.58426    ,
     *   751.61993    ,  749.77228    ,  748.03896    ,  746.41757    ,
     *   744.90563    ,
     *   765.67366    ,  763.30001    ,  761.04891    ,  758.91852    ,
     *   756.90686    ,  755.01181    ,  753.23115    ,  751.56256    ,
     *   750.00367    ,
     *   771.11375    ,  768.69508    ,  766.39840    ,  764.22202    ,
     *   762.16408    ,  760.22262    ,  758.39553    ,  756.68059    ,
     *   755.07553    ,
     *   776.51939    ,  774.05700    ,  771.71597    ,  769.49474    ,
     *   767.39162    ,  765.40474    ,  763.53214    ,  761.77171    ,
     *   760.12128    ,
     *   781.89059    ,  779.38577    ,  777.00161    ,  774.73671    ,
     *   772.58948    ,  770.55820    ,  768.64103    ,  766.83598    ,
     *   765.14098    ,
     *   787.22737    ,  784.68139    ,  782.25534    ,  779.94791    ,
     *   777.75767    ,  775.68302    ,  773.72224    ,  771.87345    ,
     *   770.13471    ,
     *   792.52975    ,  789.94388    ,  787.47714    ,  785.12835    ,
     *   782.89620    ,  780.77921    ,  778.77578    ,  776.88417    ,
     *   775.10251    ,
     *   797.79776    ,  795.17324    ,  792.66702    ,  790.27803    ,
     *   788.00507    ,  785.84679    ,  783.80169    ,  781.86815    ,
     *   780.04442    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   803.03147    ,  800.36952    ,  797.82501    ,  795.39697    ,
     *   793.08429    ,  790.88575    ,  788.79996    ,  786.82542    ,
     *   784.96049    ,
     *   808.23094    ,  805.53276    ,  802.95112    ,  800.48516    ,
     *   798.13386    ,  795.89611    ,  793.77062    ,  791.75600    ,
     *   789.85074    ,
     *   813.39627    ,  810.66302    ,  808.04540    ,  805.54263    ,
     *   803.15380    ,  800.87786    ,  798.71367    ,  796.65991    ,
     *   794.71519    ,
     *   818.52756    ,  815.76037    ,  813.10790    ,  810.56942    ,
     *   808.14412    ,  805.83103    ,  803.62911    ,  801.53716    ,
     *   799.55386    ,
     *   823.62495    ,  820.82491    ,  818.13867    ,  815.56556    ,
     *   813.10484    ,  810.75563    ,  808.51697    ,  806.38775    ,
     *   804.36677    ,
     *   828.68857    ,  825.85675    ,  823.13780    ,  820.53112    ,
     *   818.03601    ,  815.65168    ,  813.37725    ,  811.21170    ,
     *   809.15392    ,
     *   833.71859    ,  830.85601    ,  828.10538    ,  825.46614    ,
     *   822.93766    ,  820.51921    ,  818.20997    ,  816.00903    ,
     *   813.91534    ,
     *   838.71519    ,  835.82283    ,  833.04152    ,  830.37072    ,
     *   827.80986    ,  825.35825    ,  823.01516    ,  820.77974    ,
     *   818.65103    ,
     *   843.67857    ,  840.75738    ,  837.94634    ,  835.24495    ,
     *   832.65267    ,  830.16887    ,  827.79286    ,  825.52386    ,
     *   823.36101    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   848.60892    ,  845.65982    ,  842.81998    ,  840.08894    ,
     *   837.46617    ,  834.95110    ,  832.54309    ,  830.24143    ,
     *   828.04530    ,
     *   853.50650    ,  850.53034    ,  847.66260    ,  844.90280    ,
     *   842.25046    ,  839.70503    ,  837.26592    ,  834.93247    ,
     *   832.70393    ,
     *   858.37152    ,  855.36916    ,  852.47436    ,  849.68668    ,
     *   847.00564    ,  844.43073    ,  841.96140    ,  839.59703    ,
     *   837.33693    ,
     *   863.20425    ,  860.17647    ,  857.25544    ,  854.44072    ,
     *   851.73183    ,  849.12830    ,  846.62960    ,  844.23515    ,
     *   841.94433    ,
     *   868.00495    ,  864.95252    ,  862.00604    ,  859.16507    ,
     *   856.42916    ,  853.79783    ,  851.27060    ,  848.84691    ,
     *   846.52617    ,
     *   872.77390    ,  869.69754    ,  866.72637    ,  863.85993    ,
     *   861.09778    ,  858.43946    ,  855.88449    ,  853.43237    ,
     *   851.08252    ,
     *   877.51138    ,  874.41178    ,  871.41663    ,  868.52546    ,
     *   865.73784    ,  863.05330    ,  860.47138    ,  857.99160    ,
     *   855.61344    ,
     *   882.21767    ,  879.09550    ,  876.07706    ,  873.16188    ,
     *   870.34950    ,  867.63948    ,  865.03138    ,  862.52471    ,
     *   860.11898    ,
     *   886.89309    ,  883.74898    ,  880.70790    ,  877.76937    ,
     *   874.93295    ,  872.19817    ,  869.56460    ,  867.03178    ,
     *   864.59923    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   891.53794    ,  888.37248    ,  885.30939    ,  882.34817    ,
     *   879.48836    ,  876.72952    ,  874.07119    ,  871.51293    ,
     *   869.05428    ,
     *   896.15252    ,  892.96629    ,  889.88178    ,  886.89849    ,
     *   884.01595    ,  881.23369    ,  878.55128    ,  875.96828    ,
     *   873.48423    ,
     *   900.73715    ,  897.53069    ,  894.42533    ,  891.42056    ,
     *   888.51590    ,  885.71087    ,  883.00503    ,  880.39795    ,
     *   877.88917    ,
     *   905.29216    ,  902.06598    ,  898.94032    ,  895.91463    ,
     *   892.98843    ,  890.16124    ,  887.43260    ,  884.80208    ,
     *   882.26923    ,
     *   909.81786    ,  906.57246    ,  903.42700    ,  900.38095    ,
     *   897.43377    ,  894.58499    ,  891.83416    ,  889.18081    ,
     *   886.62452    ,
     *   914.31458    ,  911.05042    ,  907.88567    ,  904.81975    ,
     *   901.85214    ,  898.98233    ,  896.20987    ,  893.53430    ,
     *   890.95518    ,
     *   918.78264    ,  915.50017    ,  912.31659    ,  909.23130    ,
     *   906.24376    ,  903.35347    ,  900.55994    ,  897.86271    ,
     *   895.26134    ,
     *   923.22236    ,  919.92202    ,  916.72005    ,  913.61586    ,
     *   910.60888    ,  907.69861    ,  904.88454    ,  902.16620    ,
     *   899.54315    ,
     *   927.63408    ,  924.31626    ,  921.09633    ,  917.97368    ,
     *   914.94775    ,  912.01798    ,  909.18387    ,  906.44495    ,
     *   903.80077    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   932.01812    ,  928.68321    ,  925.44573    ,  922.30505    ,
     *   919.26059    ,  916.31179    ,  913.45814    ,  910.69915    ,
     *   908.03435    ,
     *   936.37479    ,  933.02316    ,  929.76852    ,  926.61022    ,
     *   923.54767    ,  920.58029    ,  917.70756    ,  914.92897    ,
     *   912.24405    ,
     *   940.70443    ,  937.33644    ,  934.06500    ,  930.88947    ,
     *   927.80923    ,  924.82369    ,  921.93233    ,  919.13461    ,
     *   916.43005    ,
     *   945.00736    ,  941.62333    ,  938.33545    ,  935.14306    ,
     *   932.04552    ,  929.04224    ,  926.13266    ,  923.31626    ,
     *   920.59253    ,
     *   949.28388    ,  945.88415    ,  942.58017    ,  939.37127    ,
     *   936.25681    ,  933.23617    ,  930.30879    ,  927.47412    ,
     *   924.73166    ,
     *   953.53433    ,  950.11920    ,  946.79944    ,  943.57437    ,
     *   940.44334    ,  937.40572    ,  934.46092    ,  931.60840    ,
     *   928.84763    ,
     *   957.75901    ,  954.32878    ,  950.99355    ,  947.75264    ,
     *   944.60537    ,  941.55112    ,  938.58928    ,  935.71930    ,
     *   932.94062    ,
     *   961.95824    ,  958.51319    ,  955.16279    ,  951.90634    ,
     *   948.74317    ,  945.67263    ,  942.69411    ,  939.80703    ,
     *   937.01084    ,
     *   966.13233    ,  962.67272    ,  959.30743    ,  956.03575    ,
     *   952.85698    ,  949.77048    ,  946.77562    ,  943.87180    ,
     *   941.05847    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   970.28157    ,  966.80768    ,  963.42777    ,  960.14113    ,
     *   956.94707    ,  953.84492    ,  950.83404    ,  947.91383    ,
     *   945.08372    ,
     *   974.40628    ,  970.91834    ,  967.52408    ,  964.22276    ,
     *   961.01368    ,  957.89618    ,  954.86960    ,  951.93333    ,
     *   949.08678    ,
     *   978.50675    ,  975.00501    ,  971.59664    ,  968.28090    ,
     *   965.05709    ,  961.92452    ,  958.88253    ,  955.93051    ,
     *   953.06785    ,
     *   982.58327    ,  979.06796    ,  975.64572    ,  972.31581    ,
     *   969.07752    ,  965.93017    ,  962.87307    ,  959.90559    ,
     *   957.02714    ,
     *   986.63614    ,  983.10748    ,  979.67160    ,  976.32777    ,
     *   973.07526    ,  969.91337    ,  966.84143    ,  963.85880    ,
     *   960.96485    ,
     *   990.66565    ,  987.12385    ,  983.67455    ,  980.31702    ,
     *   977.05053    ,  973.87437    ,  970.78785    ,  967.79034    ,
     *   964.88118    ,
     *   994.67208    ,  991.11734    ,  987.65484    ,  984.28384    ,
     *   981.00359    ,  977.81340    ,  974.71257    ,  971.70043    ,
     *   968.77635    ,
     *   998.65571    ,  995.08823    ,  991.61274    ,  988.22847    ,
     *   984.93470    ,  981.73070    ,  978.61579    ,  975.58929    ,
     *   972.65055    ,
     *   1002.6168    ,  999.03679    ,  995.54849    ,  992.15117    ,
     *   988.84408    ,  985.62651    ,  982.49776    ,  979.45713    ,
     *   976.50399    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   1006.5557    ,  1002.9633    ,  999.46238    ,  996.05219    ,
     *   992.73200    ,  989.50107    ,  986.35869    ,  983.30418    ,
     *   980.33688    ,
     *   1010.4726    ,  1006.8680    ,  1003.3546    ,  999.93179    ,
     *   996.59868    ,  993.35460    ,  990.19881    ,  987.13064    ,
     *   984.14942    ,
     *   1014.3677    ,  1010.7511    ,  1007.2255    ,  1003.7902    ,
     *   1000.4444    ,  997.18733    ,  994.01835    ,  990.93674    ,
     *   987.94181    ,
     *   1018.2414    ,  1014.6130    ,  1011.0753    ,  1007.6277    ,
     *   1004.2693    ,  1000.9995    ,  997.81752    ,  994.72267    ,
     *   991.71427    ,
     *   1022.0940    ,  1018.4538    ,  1014.9042    ,  1011.4444    ,
     *   1008.0737    ,  1004.7913    ,  1001.5965    ,  998.48866    ,
     *   995.46699    ,
     *   1025.9255    ,  1022.2739    ,  1018.7125    ,  1015.2407    ,
     *   1011.8578    ,  1008.5630    ,  1005.3556    ,  1002.2349    ,
     *   999.20017    ,
     *   1029.7364    ,  1026.0734    ,  1022.5004    ,  1019.0168    ,
     *   1015.6219    ,  1012.3149    ,  1009.0950    ,  1005.9616    ,
     *   1002.9140    ,
     *   1033.5269    ,  1029.8526    ,  1026.2681    ,  1022.7729    ,
     *   1019.3661    ,  1016.0470    ,  1012.8149    ,  1009.6690    ,
     *   1006.6087    ,
     *   1037.2972    ,  1033.6117    ,  1030.0160    ,  1026.5092    ,
     *   1023.0907    ,  1019.7597    ,  1016.5155    ,  1013.3573    ,
     *   1010.2845    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   1041.0475    ,  1037.3510    ,  1033.7441    ,  1030.2260    ,
     *   1026.7959    ,  1023.4532    ,  1020.1970    ,  1017.0267    ,
     *   1013.9415    ,
     *   1044.7781    ,  1041.0708    ,  1037.4528    ,  1033.9234    ,
     *   1030.4819    ,  1027.1276    ,  1023.8596    ,  1020.6773    ,
     *   1017.5800    ,
     *   1048.4892    ,  1044.7711    ,  1041.1423    ,  1037.6018    ,
     *   1034.1490    ,  1030.7832    ,  1027.5036    ,  1024.3095    ,
     *   1021.2001    ,
     *   1052.1810    ,  1048.4524    ,  1044.8127    ,  1041.2613    ,
     *   1037.7973    ,  1034.4202    ,  1031.1291    ,  1027.9233    ,
     *   1024.8021    ,
     *   1055.8539    ,  1052.1147    ,  1048.4644    ,  1044.9021    ,
     *   1041.4271    ,  1038.0388    ,  1034.7363    ,  1031.5190    ,
     *   1028.3861    ,
     *   1059.5079    ,  1055.7584    ,  1052.0975    ,  1048.5244    ,
     *   1045.0386    ,  1041.6392    ,  1038.3255    ,  1035.0967    ,
     *   1031.9523    ,
     *   1063.1433    ,  1059.3835    ,  1055.7122    ,  1052.1285    ,
     *   1048.6319    ,  1045.2216    ,  1041.8968    ,  1038.6568    ,
     *   1035.5009    ,
     *   1066.7604    ,  1062.9904    ,  1059.3087    ,  1055.7146    ,
     *   1052.2073    ,  1048.7862    ,  1045.4504    ,  1042.1992    ,
     *   1039.0321    ,
     *   1070.3593    ,  1066.5793    ,  1062.8874    ,  1059.2829    ,
     *   1055.7650    ,  1052.3331    ,  1048.9865    ,  1045.7244    ,
     *   1042.5460    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   1073.9402    ,  1070.1503    ,  1066.4483    ,  1062.8335    ,
     *   1059.3052    ,  1055.8627    ,  1052.5053    ,  1049.2323    ,
     *   1046.0429    ,
     *   1077.5035    ,  1073.7036    ,  1069.9916    ,  1066.3666    ,
     *   1062.8280    ,  1059.3751    ,  1056.0070    ,  1052.7233    ,
     *   1049.5230    ,
     *   1081.0491    ,  1077.2396    ,  1073.5176    ,  1069.8825    ,
     *   1066.3337    ,  1062.8704    ,  1059.4918    ,  1056.1974    ,
     *   1052.9863    ,
     *   1084.5775    ,  1080.7582    ,  1077.0264    ,  1073.3814    ,
     *   1069.8224    ,  1066.3488    ,  1062.9599    ,  1059.6549    ,
     *   1056.4331    ,
     *   1088.0887    ,  1084.2599    ,  1080.5183    ,  1076.8634    ,
     *   1073.2944    ,  1069.8106    ,  1066.4114    ,  1063.0959    ,
     *   1059.8636    ,
     *   1091.5830    ,  1087.7446    ,  1083.9934    ,  1080.3287    ,
     *   1076.7498    ,  1073.2559    ,  1069.8465    ,  1066.5207    ,
     *   1063.2779    ,
     *   1095.0605    ,  1091.2127    ,  1087.4520    ,  1083.7776    ,
     *   1080.1888    ,  1076.6849    ,  1073.2654    ,  1069.9293    ,
     *   1066.6762    ,
     *   1098.5214    ,  1094.6644    ,  1090.8941    ,  1087.2101    ,
     *   1083.6115    ,  1080.0978    ,  1076.6682    ,  1073.3220    ,
     *   1070.0586    ,
     *   1101.9660    ,  1098.0997    ,  1094.3201    ,  1090.6265    ,
     *   1087.0182    ,  1083.4947    ,  1080.0552    ,  1076.6990    ,
     *   1073.4254    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   400.25197    ,  402.46490    ,  404.69152    ,  406.93190    ,
     *   409.18615    ,  411.45435    ,  413.73660    ,  416.03299    ,
     *   418.34362    ,
     *   400.25242    ,  402.46538    ,  404.69202    ,  406.93243    ,
     *   409.18670    ,  411.45492    ,  413.73719    ,  416.03360    ,
     *   418.34425    ,
     *   400.25332    ,  402.46633    ,  404.69302    ,  406.93347    ,
     *   409.18779    ,  411.45605    ,  413.73837    ,  416.03482    ,
     *   418.34551    ,
     *   400.25512    ,  402.46823    ,  404.69502    ,  406.93557    ,
     *   409.18997    ,  411.45833    ,  413.74073    ,  416.03726    ,
     *   418.34803    ,
     *   400.25873    ,  402.47204    ,  404.69902    ,  406.93975    ,
     *   409.19434    ,  411.46287    ,  413.74544    ,  416.04214    ,
     *   418.35307    ,
     *   400.26596    ,  402.47966    ,  404.70703    ,  406.94814    ,
     *   409.20309    ,  411.47197    ,  413.75488    ,  416.05192    ,
     *   418.36317    ,
     *   400.28044    ,  402.49494    ,  404.72307    ,  406.96493    ,
     *   409.22060    ,  411.49019    ,  413.77379    ,  416.07148    ,
     *   418.38337    ,
     *   400.30950    ,  402.52558    ,  404.75525    ,  406.99860    ,
     *   409.25573    ,  411.52672    ,  413.81168    ,  416.11070    ,
     *   418.42387    ,
     *   400.36803    ,  402.58727    ,  404.82000    ,  407.06633    ,
     *   409.32634    ,  411.60013    ,  413.88780    ,  416.18945    ,
     *   418.50518    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   400.48674    ,  402.71224    ,  404.95106    ,  407.20328    ,
     *   409.46901    ,  411.74836    ,  414.04142    ,  416.34829    ,
     *   418.66908    ,
     *   400.73068    ,  402.96852    ,  405.21930    ,  407.48313    ,
     *   409.76013    ,  412.05040    ,  414.35405    ,  416.67119    ,
     *   419.00193    ,
     *   401.24423    ,  403.50595    ,  405.77991    ,  408.06622    ,
     *   410.36501    ,  412.67641    ,  415.00055    ,  417.33755    ,
     *   419.68753    ,
     *   402.37093    ,  404.67737    ,  406.99468    ,  409.32301    ,
     *   411.66252    ,  414.01338    ,  416.37574    ,  418.74976    ,
     *   421.13559    ,
     *   403.97590    ,  406.33307    ,  408.69950    ,  411.07539    ,
     *   413.46096    ,  415.85640    ,  418.26192    ,  420.67769    ,
     *   423.10393    ,
     *   405.77632    ,  408.17777    ,  410.58705    ,  413.00442    ,
     *   415.43011    ,  417.86436    ,  420.30740    ,  422.75947    ,
     *   425.22079    ,
     *   407.76678    ,  410.20598    ,  412.65178    ,  415.10445    ,
     *   417.56428    ,  420.03154    ,  422.50649    ,  424.98939    ,
     *   427.48050    ,
     *   409.94455    ,  412.41475    ,  414.89055    ,  417.37223    ,
     *   419.86012    ,  422.35449    ,  424.85565    ,  427.36387    ,
     *   429.87943    ,
     *   412.30877    ,  414.80301    ,  417.30207    ,  419.80628    ,
     *   422.31597    ,  424.83143    ,  427.35298    ,  429.88090    ,
     *   432.41549    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   414.85983    ,  417.37087    ,  419.88626    ,  422.40633    ,
     *   424.93139    ,  427.46175    ,  429.99773    ,  432.53962    ,
     *   435.08772    ,
     *   417.59872    ,  420.11912    ,  422.64370    ,  425.17275    ,
     *   427.70660    ,  430.24554    ,  432.78986    ,  435.33987    ,
     *   437.89585    ,
     *   420.52647    ,  423.04863    ,  425.57509    ,  428.10614    ,
     *   430.64206    ,  433.18314    ,  435.72963    ,  438.28182    ,
     *   440.83998    ,
     *   423.64370    ,  426.15992    ,  428.68090    ,  431.20688    ,
     *   433.73811    ,  436.27481    ,  438.81724    ,  441.36562    ,
     *   443.92021    ,
     *   426.95025    ,  429.45284    ,  431.96098    ,  434.47484    ,
     *   436.99459    ,  439.52043    ,  442.05256    ,  444.59116    ,
     *   447.13643    ,
     *   430.44488    ,  432.92628    ,  435.41432    ,  437.90908    ,
     *   440.41069    ,  442.91926    ,  445.43492    ,  447.95782    ,
     *   450.48809    ,
     *   434.12514    ,  436.57800    ,  439.03887    ,  441.50776    ,
     *   443.98471    ,  446.46975    ,  448.96294    ,  451.46435    ,
     *   453.97407    ,
     *   437.98723    ,  440.40451    ,  442.83146    ,  445.26798    ,
     *   447.71401    ,  450.16950    ,  452.63442    ,  455.10876    ,
     *   457.59255    ,
     *   442.02601    ,  444.40111    ,  446.78775    ,  449.18575    ,
     *   451.59493    ,  454.01515    ,  456.44629    ,  458.88825    ,
     *   461.34097    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   446.23508    ,  448.56186    ,  450.90229    ,  453.25604    ,
     *   455.62284    ,  458.00244    ,  460.39462    ,  462.79919    ,
     *   465.21601    ,
     *   450.60686    ,  452.87976    ,  455.16856    ,  457.47283    ,
     *   459.79216    ,  462.12621    ,  464.47465    ,  466.83720    ,
     *   469.21362    ,
     *   455.13278    ,  457.34682    ,  459.57915    ,  461.82921    ,
     *   464.09649    ,  466.38051    ,  468.68085    ,  470.99715    ,
     *   473.32906    ,
     *   459.80344    ,  461.95426    ,  464.12586    ,  466.31754    ,
     *   468.52867    ,  470.75868    ,  473.00704    ,  475.27327    ,
     *   477.55694    ,
     *   464.60886    ,  466.69272    ,  468.79990    ,  470.92958    ,
     *   473.08102    ,  475.25351    ,  477.44645    ,  479.65925    ,
     *   481.89139    ,
     *   469.53863    ,  471.55240    ,  473.59205    ,  475.65666    ,
     *   477.74536    ,  479.85735    ,  481.99191    ,  484.14835    ,
     *   486.32608    ,
     *   474.58215    ,  476.52327    ,  478.49286    ,  480.48985    ,
     *   482.51327    ,  484.56223    ,  486.63590    ,  488.73351    ,
     *   490.85436    ,
     *   479.72884    ,  481.59529    ,  483.49275    ,  485.42007    ,
     *   487.37617    ,  489.36004    ,  491.37076    ,  493.40747    ,
     *   495.46938    ,
     *   484.96826    ,  486.75848    ,  488.58226    ,  490.43831    ,
     *   492.32546    ,  494.24260    ,  496.18871    ,  498.16286    ,
     *   500.16415    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   490.29028    ,  492.00316    ,  493.75209    ,  495.53570    ,
     *   497.35268    ,  499.20184    ,  501.08207    ,  502.99234    ,
     *   504.93170    ,
     *   495.68519    ,  497.31999    ,  498.99329    ,  500.70361    ,
     *   502.44956    ,  504.22984    ,  506.04325    ,  507.88868    ,
     *   509.76511    ,
     *   501.14383    ,  502.70010    ,  504.29729    ,  505.93381    ,
     *   507.60815    ,  509.31895    ,  511.06491    ,  512.84483    ,
     *   514.65760    ,
     *   506.65761    ,  508.13516    ,  509.65601    ,  511.21846    ,
     *   512.82090    ,  514.46187    ,  516.13998    ,  517.85397    ,
     *   519.60264    ,
     *   512.21857    ,  513.61741    ,  515.06190    ,  516.55021    ,
     *   518.08065    ,  519.65166    ,  521.26177    ,  522.90962    ,
     *   524.59395    ,
     *   517.81941    ,  519.13969    ,  520.50794    ,  521.92223    ,
     *   523.38075    ,  524.88184    ,  526.42396    ,  528.00565    ,
     *   529.62557    ,
     *   523.45346    ,  524.69547    ,  525.98773    ,  527.32821    ,
     *   528.71501    ,  530.14636    ,  531.62063    ,  533.13628    ,
     *   534.69189    ,
     *   529.11472    ,  530.27878    ,  531.49539    ,  532.76238    ,
     *   534.07776    ,  535.43965    ,  536.84632    ,  538.29617    ,
     *   539.78768    ,
     *   534.79776    ,  535.88428    ,  537.02562    ,  538.21949    ,
     *   539.46381    ,  540.75658    ,  542.09600    ,  543.48036    ,
     *   544.90806    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   540.49774    ,  541.50714    ,  542.57362    ,  543.69480    ,
     *   544.86846    ,  546.09252    ,  547.36507    ,  548.68431    ,
     *   550.04857    ,
     *   546.21032    ,  547.14305    ,  548.13512    ,  549.18404    ,
     *   550.28747    ,  551.44324    ,  552.64934    ,  553.90388    ,
     *   555.20511    ,
     *   551.93164    ,  552.78817    ,  553.70628    ,  554.68338    ,
     *   555.71703    ,  556.80496    ,  557.94504    ,  559.13532    ,
     *   560.37394    ,
     *   557.65826    ,  558.43906    ,  559.28368    ,  560.18942    ,
     *   561.15373    ,  562.17426    ,  563.24878    ,  564.37523    ,
     *   565.55169    ,
     *   563.38710    ,  564.09267    ,  564.86427    ,  565.69910    ,
     *   566.59453    ,  567.54810    ,  568.55750    ,  569.62058    ,
     *   570.73532    ,
     *   569.11540    ,  569.74625    ,  570.44532    ,  571.20971    ,
     *   572.03671    ,  572.92377    ,  573.86849    ,  574.86863    ,
     *   575.92209    ,
     *   574.84067    ,  575.39735    ,  576.02439    ,  576.71882    ,
     *   577.47784    ,  578.29883    ,  579.17931    ,  580.11694    ,
     *   581.10956    ,
     *   580.56065    ,  581.04375    ,  581.59929    ,  582.22425    ,
     *   582.91577    ,  583.67113    ,  584.48779    ,  585.36335    ,
     *   586.29555    ,
     *   586.27328    ,  586.68344    ,  587.16805    ,  587.72405    ,
     *   588.34853    ,  589.03873    ,  589.79201    ,  590.60592    ,
     *   591.47811    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   591.97668    ,  592.31456    ,  592.72885    ,  593.21645    ,
     *   593.77440    ,  594.39988    ,  595.09023    ,  595.84290    ,
     *   596.65550    ,
     *   597.66908    ,  597.93544    ,  598.28006    ,  598.69983    ,
     *   599.19178    ,  599.75304    ,  600.38089    ,  601.07275    ,
     *   601.82616    ,
     *   603.34888    ,  603.54450    ,  603.82016    ,  604.17273    ,
     *   604.59923    ,  605.09677    ,  605.66260    ,  606.29408    ,
     *   606.98872    ,
     *   609.01455    ,  609.14030    ,  609.34775    ,  609.63379    ,
     *   609.99544    ,  610.42980    ,  610.93408    ,  611.50564    ,
     *   612.14192    ,
     *   614.66470    ,  614.72148    ,  614.86153    ,  615.08176    ,
     *   615.37919    ,  615.75093    ,  616.19419    ,  616.70628    ,
     *   617.28463    ,
     *   620.29801    ,  620.28679    ,  620.36029    ,  620.51547    ,
     *   620.74937    ,  621.05909    ,  621.44186    ,  621.89498    ,
     *   622.41584    ,
     *   625.91325    ,  625.83504    ,  625.84290    ,  625.93384    ,
     *   626.10492    ,  626.35328    ,  626.67613    ,  627.07078    ,
     *   627.53463    ,
     *   631.50932    ,  631.36515    ,  631.30832    ,  631.33586    ,
     *   631.44488    ,  631.63254    ,  631.89609    ,  632.23282    ,
     *   632.64014    ,
     *   637.08516    ,  636.87612    ,  636.75556    ,  636.72059    ,
     *   636.76835    ,  636.89603    ,  637.10091    ,  637.38030    ,
     *   637.73160    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   642.63983    ,  642.36701    ,  642.18374    ,  642.08716    ,
     *   642.07448    ,  642.14293    ,  642.28981    ,  642.51245    ,
     *   642.80828    ,
     *   648.17248    ,  647.83697    ,  647.59200    ,  647.43477    ,
     *   647.36251    ,  647.37250    ,  647.46207    ,  647.62860    ,
     *   647.86952    ,
     *   653.68234    ,  653.28526    ,  652.97962    ,  652.76267    ,
     *   652.63170    ,  652.58403    ,  652.61702    ,  652.72809    ,
     *   652.91470    ,
     *   659.16875    ,  658.71117    ,  658.34588    ,  658.07018    ,
     *   657.88139    ,  657.77688    ,  657.75404    ,  657.81034    ,
     *   657.94325    ,
     *   664.63110    ,  664.11411    ,  663.69020    ,  663.35670    ,
     *   663.11099    ,  662.95046    ,  662.87256    ,  662.87477    ,
     *   662.95462    ,
     *   670.06891    ,  669.49355    ,  669.01202    ,  668.62169    ,
     *   668.31994    ,  668.10423    ,  667.97204    ,  667.92089    ,
     *   667.94833    ,
     *   675.48175    ,  674.84905    ,  674.31089    ,  673.86465    ,
     *   673.50776    ,  673.23771    ,  673.05202    ,  672.94822    ,
     *   672.92392    ,
     *   680.86929    ,  680.18023    ,  679.58639    ,  679.08517    ,
     *   678.67402    ,  678.35047    ,  678.11204    ,  677.95634    ,
     *   677.88097    ,
     *   686.23125    ,  685.48679    ,  684.83820    ,  684.28289    ,
     *   683.81835    ,  683.44210    ,  683.15173    ,  682.94485    ,
     *   682.81910    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   691.56744    ,  690.76849    ,  690.06603    ,  689.45751    ,
     *   688.94042    ,  688.51230    ,  688.17075    ,  687.91342    ,
     *   687.73798    ,
     *   696.87770    ,  696.02514    ,  695.26969    ,  694.60880    ,
     *   694.03996    ,  693.56076    ,  693.16880    ,  692.86174    ,
     *   692.63729    ,
     *   702.16196    ,  701.25663    ,  700.44901    ,  699.73655    ,
     *   699.11678    ,  698.58726    ,  698.14562    ,  697.78955    ,
     *   697.51676    ,
     *   707.42016    ,  706.46286    ,  705.60387    ,  704.84064    ,
     *   704.17069    ,  703.59160    ,  703.10101    ,  702.69662    ,
     *   702.37617    ,
     *   712.65230    ,  711.64381    ,  710.73421    ,  709.92095    ,
     *   709.20156    ,  708.57363    ,  708.03480    ,  707.58278    ,
     *   707.21531    ,
     *   717.85840    ,  716.79947    ,  715.84000    ,  714.97744    ,
     *   714.20933    ,  713.53324    ,  712.94685    ,  712.44786    ,
     *   712.03403    ,
     *   723.03851    ,  721.92988    ,  720.92124    ,  720.01008    ,
     *   719.19393    ,  718.47037    ,  717.83708    ,  717.29176    ,
     *   716.83219    ,
     *   728.19271    ,  727.03507    ,  725.97797    ,  725.01888    ,
     *   724.15535    ,  723.38497    ,  722.70541    ,  722.11439    ,
     *   721.60969    ,
     *   733.32107    ,  732.11512    ,  731.01022    ,  730.00387    ,
     *   729.09360    ,  728.27703    ,  727.55182    ,  726.91570    ,
     *   726.36646    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   738.42368    ,  737.17012    ,  736.01808    ,  734.96509    ,
     *   734.00871    ,  733.14656    ,  732.37630    ,  731.69567    ,
     *   731.10246    ,
     *   743.50065    ,  742.20014    ,  741.00162    ,  739.90263    ,
     *   738.90074    ,  737.99359    ,  737.17887    ,  736.45429    ,
     *   735.81767    ,
     *   748.55206    ,  747.20529    ,  745.96093    ,  744.81655    ,
     *   743.76975    ,  742.81819    ,  741.95956    ,  741.19159    ,
     *   740.51209    ,
     *   753.57801    ,  752.18567    ,  750.89610    ,  749.70695    ,
     *   748.61583    ,  747.62042    ,  746.71843    ,  745.90761    ,
     *   745.18575    ,
     *   758.57859    ,  757.14135    ,  755.80724    ,  754.57391    ,
     *   753.43905    ,  752.40036    ,  751.45554    ,  750.60239    ,
     *   749.83869    ,
     *   763.55387    ,  762.07244    ,  760.69442    ,  759.41754    ,
     *   758.23952    ,  757.15808    ,  756.17098    ,  755.27600    ,
     *   754.47097    ,
     *   768.50394    ,  766.97901    ,  765.55775    ,  764.23793    ,
     *   763.01732    ,  761.89369    ,  760.86483    ,  759.92853    ,
     *   759.08264    ,
     *   773.42885    ,  771.86114    ,  770.39730    ,  769.03516    ,
     *   767.77255    ,  766.60728    ,  765.53717    ,  764.56005    ,
     *   763.67378    ,
     *   778.32866    ,  776.71891    ,  775.21316    ,  773.80932    ,
     *   772.50529    ,  771.29893    ,  770.18810    ,  769.17065    ,
     *   768.24448    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   783.20342    ,  781.55236    ,  780.00539    ,  778.56050    ,
     *   777.21564    ,  775.96874    ,  774.81770    ,  773.76043    ,
     *   772.79482    ,
     *   788.05317    ,  786.36156    ,  784.77406    ,  783.28876    ,
     *   781.90368    ,  780.61680    ,  779.42608    ,  778.32947    ,
     *   777.32490    ,
     *   792.87795    ,  791.14655    ,  789.51923    ,  787.99418    ,
     *   786.56948    ,  785.24319    ,  784.01332    ,  782.87786    ,
     *   781.83480    ,
     *   797.67777    ,  795.90735    ,  794.24095    ,  792.67681    ,
     *   791.21311    ,  789.84799    ,  788.57950    ,  787.40570    ,
     *   786.32461    ,
     *   802.45267    ,  800.64402    ,  798.93925    ,  797.33670    ,
     *   795.83464    ,  794.43126    ,  793.12471    ,  791.91307    ,
     *   790.79443    ,
     *   807.20266    ,  805.35656    ,  803.61416    ,  801.97390    ,
     *   800.43412    ,  798.99308    ,  797.64901    ,  796.40005    ,
     *   795.24433    ,
     *   811.92775    ,  810.04501    ,  808.26573    ,  806.58845    ,
     *   805.01159    ,  803.53350    ,  802.15247    ,  800.86671    ,
     *   799.67440    ,
     *   816.62796    ,  814.70937    ,  812.89397    ,  811.18038    ,
     *   809.56710    ,  808.05258    ,  806.63515    ,  805.31312    ,
     *   804.08471    ,
     *   821.30331    ,  819.34967    ,  817.49891    ,  815.74972    ,
     *   814.10069    ,  812.55035    ,  811.09711    ,  809.73934    ,
     *   808.47535    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   825.95380    ,  823.96593    ,  822.08056    ,  820.29649    ,
     *   818.61239    ,  817.02686    ,  815.53840    ,  814.14545    ,
     *   812.84636    ,
     *   830.57947    ,  828.55815    ,  826.63895    ,  824.82072    ,
     *   823.10223    ,  821.48215    ,  819.95906    ,  818.53147    ,
     *   817.19781    ,
     *   835.18033    ,  833.12637    ,  831.17408    ,  829.32242    ,
     *   827.57023    ,  825.91625    ,  824.35914    ,  822.89747    ,
     *   821.52976    ,
     *   839.75640    ,  837.67059    ,  835.68599    ,  833.80162    ,
     *   832.01641    ,  830.32917    ,  828.73865    ,  827.24349    ,
     *   825.84226    ,
     *   844.30773    ,  842.19084    ,  840.17468    ,  838.25833    ,
     *   836.44079    ,  834.72096    ,  833.09763    ,  831.56955    ,
     *   830.13534    ,
     *   848.83435    ,  846.68716    ,  844.64018    ,  842.69257    ,
     *   840.84340    ,  839.09162    ,  837.43612    ,  835.87570    ,
     *   834.40905    ,
     *   853.33630    ,  851.15957    ,  849.08252    ,  847.10437    ,
     *   845.22424    ,  843.44118    ,  841.75413    ,  840.16195    ,
     *   838.66343    ,
     *   857.81365    ,  855.60812    ,  853.50173    ,  851.49374    ,
     *   849.58336    ,  847.76966    ,  846.05169    ,  844.42835    ,
     *   842.89851    ,
     *   862.26644    ,  860.03285    ,  857.89784    ,  855.86072    ,
     *   853.92075    ,  852.07709    ,  850.32881    ,  848.67491    ,
     *   847.11431    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   866.69475    ,  864.43382    ,  862.27089    ,  860.20534    ,
     *   858.23646    ,  856.36348    ,  854.58552    ,  852.90166    ,
     *   851.31086    ,
     *   871.09866    ,  868.81108    ,  866.62093    ,  864.52763    ,
     *   862.53051    ,  860.62885    ,  858.82184    ,  857.10861    ,
     *   855.48818    ,
     *   875.47825    ,  873.16471    ,  870.94802    ,  868.82764    ,
     *   866.80294    ,  864.87324    ,  863.03780    ,  861.29579    ,
     *   859.64631    ,
     *   879.83362    ,  877.49477    ,  875.25221    ,  873.10540    ,
     *   871.05377    ,  869.09668    ,  867.23342    ,  865.46323    ,
     *   863.78525    ,
     *   884.16486    ,  881.80136    ,  879.53357    ,  877.36099    ,
     *   875.28306    ,  873.29919    ,  871.40872    ,  869.61094    ,
     *   867.90504    ,
     *   888.47208    ,  886.08456    ,  883.79218    ,  881.59444    ,
     *   879.49084    ,  877.48081    ,  875.56374    ,  873.73895    ,
     *   872.00570    ,
     *   892.75541    ,  890.34448    ,  888.02811    ,  885.80583    ,
     *   883.67717    ,  881.64159    ,  879.69851    ,  877.84729    ,
     *   876.08725    ,
     *   897.01496    ,  894.58121    ,  892.24145    ,  889.99524    ,
     *   887.84211    ,  885.78157    ,  883.81306    ,  881.93599    ,
     *   880.14971    ,
     *   901.25088    ,  898.79486    ,  896.43229    ,  894.16273    ,
     *   891.98573    ,  889.90081    ,  887.90745    ,  886.00509    ,
     *   884.19312    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   905.46329    ,  902.98557    ,  900.60074    ,  898.30839    ,
     *   896.10808    ,  893.99935    ,  891.98171    ,  890.05462    ,
     *   888.21751    ,
     *   909.65235    ,  907.15345    ,  904.74691    ,  902.43232    ,
     *   900.20925    ,  898.07727    ,  896.03589    ,  894.08462    ,
     *   892.22291    ,
     *   913.81820    ,  911.29863    ,  908.87090    ,  906.53461    ,
     *   904.28932    ,  902.13462    ,  900.07006    ,  898.09514    ,
     *   896.20936    ,
     *   917.96101    ,  915.42125    ,  912.97284    ,  910.61536    ,
     *   908.34838    ,  906.17149    ,  904.08426    ,  902.08623    ,
     *   900.17690    ,
     *   922.08092    ,  919.52147    ,  917.05286    ,  914.67468    ,
     *   912.38651    ,  910.18795    ,  908.07857    ,  906.05793    ,
     *   904.12556    ,
     *   926.17812    ,  923.59942    ,  921.11108    ,  918.71268    ,
     *   916.40382    ,  914.18408    ,  912.05306    ,  910.01032    ,
     *   908.05541    ,
     *   930.25277    ,  927.65525    ,  925.14764    ,  922.72949    ,
     *   920.40041    ,  918.15998    ,  916.00780    ,  913.94345    ,
     *   911.96650    ,
     *   934.30504    ,  931.68914    ,  929.16268    ,  926.72523    ,
     *   924.37639    ,  922.11573    ,  919.94287    ,  917.85739    ,
     *   915.85887    ,
     *   938.33511    ,  935.70123    ,  933.15635    ,  930.70003    ,
     *   928.33186    ,  926.05144    ,  923.85835    ,  921.75221    ,
     *   919.73260    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   942.34318    ,  939.69169    ,  937.12879    ,  934.65402    ,
     *   932.26696    ,  929.96720    ,  927.75435    ,  925.62799    ,
     *   923.58774    ,
     *   946.32941    ,  943.66070    ,  941.08016    ,  938.58734    ,
     *   936.18181    ,  933.86314    ,  931.63094    ,  929.48481    ,
     *   927.42437    ,
     *   950.29400    ,  947.60842    ,  945.01062    ,  942.50014    ,
     *   940.07652    ,  937.73935    ,  935.48823    ,  933.32276    ,
     *   931.24256    ,
     *   954.23713    ,  951.53503    ,  948.92033    ,  946.39255    ,
     *   943.95123    ,  941.59596    ,  939.32632    ,  937.14192    ,
     *   935.04238    ,
     *   958.15900    ,  955.44071    ,  952.80944    ,  950.26472    ,
     *   947.80608    ,  945.43308    ,  943.14532    ,  940.94240    ,
     *   938.82392    ,
     *   962.05980    ,  959.32563    ,  956.67813    ,  954.11681    ,
     *   951.64120    ,  949.25085    ,  946.94534    ,  944.72428    ,
     *   942.58727    ,
     *   965.93972    ,  963.18997    ,  960.52656    ,  957.94897    ,
     *   955.45673    ,  953.04938    ,  950.72650    ,  948.48767    ,
     *   946.33251    ,
     *   969.79896    ,  967.03392    ,  964.35490    ,  961.76136    ,
     *   959.25282    ,  956.82881    ,  954.48890    ,  952.23267    ,
     *   950.05974    ,
     *   973.63770    ,  970.85766    ,  968.16332    ,  965.55414    ,
     *   963.02961    ,  960.58927    ,  958.23268    ,  955.95940    ,
     *   953.76905    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   977.45614    ,  974.66137    ,  971.95199    ,  969.32746    ,
     *   966.78725    ,  964.33090    ,  961.95795    ,  959.66796    ,
     *   957.46054    ,
     *   981.25449    ,  978.44524    ,  975.72109    ,  973.08148    ,
     *   970.52590    ,  968.05384    ,  965.66484    ,  963.35847    ,
     *   961.13432    ,
     *   985.03292    ,  982.20945    ,  979.47079    ,  976.81638    ,
     *   974.24569    ,  971.75821    ,  969.35348    ,  967.03105    ,
     *   964.79049    ,
     *   988.79165    ,  985.95418    ,  983.20126    ,  980.53231    ,
     *   977.94679    ,  975.44418    ,  973.02401    ,  970.68581    ,
     *   968.42916    ,
     *   992.53085    ,  989.67962    ,  986.91268    ,  984.22944    ,
     *   981.62934    ,  979.11188    ,  976.67654    ,  974.32288    ,
     *   972.05044    ,
     *   996.25073    ,  993.38596    ,  990.60522    ,  987.90793    ,
     *   985.29352    ,  982.76145    ,  980.31123    ,  977.94238    ,
     *   975.65445    ,
     *   999.95148    ,  997.07337    ,  994.27906    ,  991.56795    ,
     *   988.93946    ,  986.39305    ,  983.92820    ,  981.54444    ,
     *   979.24130    ,
     *   1003.6333    ,  1000.7420    ,  997.93438    ,  995.20967    ,
     *   992.56733    ,  990.00682    ,  987.52760    ,  985.12918    ,
     *   982.81111    ,
     *   1007.2963    ,  1004.3922    ,  1001.5713    ,  998.83325    ,
     *   996.17729    ,  993.60290    ,  991.10955    ,  988.69674    ,
     *   986.36399    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   1010.9408    ,  1008.0239    ,  1005.1901    ,  1002.4389    ,
     *   999.76949    ,  997.18145    ,  994.67421    ,  992.24725    ,
     *   989.90008    ,
     *   1014.5669    ,  1011.6375    ,  1008.7909    ,  1006.0267    ,
     *   1003.3441    ,  1000.7426    ,  998.22171    ,  995.78083    ,
     *   993.41949    ,
     *   1018.1749    ,  1015.2330    ,  1012.3739    ,  1009.5968    ,
     *   1006.9012    ,  1004.2866    ,  1001.7522    ,  999.29762    ,
     *   996.92234    ,
     *   1021.7648    ,  1018.8107    ,  1015.9392    ,  1013.1495    ,
     *   1010.4411    ,  1007.8134    ,  1005.2658    ,  1002.7978    ,
     *   1000.4088    ,
     *   1025.3369    ,  1022.3708    ,  1019.4870    ,  1016.6849    ,
     *   1013.9639    ,  1011.3233    ,  1008.7627    ,  1006.2814    ,
     *   1003.8789    ,
     *   1028.8914    ,  1025.9133    ,  1023.0175    ,  1020.2031    ,
     *   1017.4697    ,  1014.8165    ,  1012.2430    ,  1009.7486    ,
     *   1007.3328    ,
     *   1032.4284    ,  1029.4386    ,  1026.5308    ,  1023.7044    ,
     *   1020.9586    ,  1018.2930    ,  1015.7068    ,  1013.1996    ,
     *   1010.7707    ,
     *   1035.9481    ,  1032.9467    ,  1030.0272    ,  1027.1888    ,
     *   1024.4309    ,  1021.7530    ,  1019.1544    ,  1016.6344    ,
     *   1014.1927    ,
     *   1039.4508    ,  1036.4379    ,  1033.5067    ,  1030.6566    ,
     *   1027.8867    ,  1025.1967    ,  1022.5857    ,  1020.0533    ,
     *   1017.5989    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   1042.9365    ,  1039.9123    ,  1036.9696    ,  1034.1078    ,
     *   1031.3262    ,  1028.6242    ,  1026.0011    ,  1023.4564    ,
     *   1020.9894    ,
     *   1046.4055    ,  1043.3701    ,  1040.4161    ,  1037.5427    ,
     *   1034.7495    ,  1032.0356    ,  1029.4006    ,  1026.8437    ,
     *   1024.3644    ,
     *   1049.8579    ,  1046.8114    ,  1043.8462    ,  1040.9615    ,
     *   1038.1567    ,  1035.4312    ,  1032.7843    ,  1030.2154    ,
     *   1027.7240    ,
     *   1053.2939    ,  1050.2364    ,  1047.2601    ,  1044.3642    ,
     *   1041.5481    ,  1038.8110    ,  1036.1525    ,  1033.5718    ,
     *   1031.0683    ,
     *   1056.7136    ,  1053.6454    ,  1050.6581    ,  1047.7511    ,
     *   1044.9237    ,  1042.1753    ,  1039.5052    ,  1036.9128    ,
     *   1034.3975    ,
     *   1060.1173    ,  1057.0383    ,  1054.0402    ,  1051.1222    ,
     *   1048.2837    ,  1045.5240    ,  1042.8425    ,  1040.2386    ,
     *   1037.7117    ,
     *   1063.5051    ,  1060.4155    ,  1057.4066    ,  1054.4778    ,
     *   1051.6283    ,  1048.8575    ,  1046.1648    ,  1043.5494    ,
     *   1041.0109    ,
     *   1066.8772    ,  1063.7770    ,  1060.7575    ,  1057.8179    ,
     *   1054.9576    ,  1052.1758    ,  1049.4719    ,  1046.8453    ,
     *   1044.2954    ,
     *   1070.2336    ,  1067.1231    ,  1064.0931    ,  1061.1429    ,
     *   1058.2717    ,  1055.4791    ,  1052.7642    ,  1050.1265    ,
     *   1047.5653    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   420.66857    ,  423.00795    ,  425.36185    ,  427.73037    ,
     *   430.11360    ,  432.51164    ,  434.92459    ,  437.35254    ,
     *   439.79560    ,
     *   420.66922    ,  423.00862    ,  425.36254    ,  427.73107    ,
     *   430.11432    ,  432.51238    ,  434.92534    ,  437.35331    ,
     *   439.79638    ,
     *   420.67052    ,  423.00996    ,  425.36391    ,  427.73248    ,
     *   430.11577    ,  432.51386    ,  434.92685    ,  437.35485    ,
     *   439.79795    ,
     *   420.67312    ,  423.01263    ,  425.36666    ,  427.73530    ,
     *   430.11865    ,  432.51681    ,  434.92987    ,  437.35793    ,
     *   439.80109    ,
     *   420.67832    ,  423.01798    ,  425.37216    ,  427.74094    ,
     *   430.12443    ,  432.52272    ,  434.93591    ,  437.36410    ,
     *   439.80738    ,
     *   420.68872    ,  423.02869    ,  425.38316    ,  427.75223    ,
     *   430.13599    ,  432.53454    ,  434.94799    ,  437.37642    ,
     *   439.81995    ,
     *   420.70955    ,  423.05012    ,  425.40518    ,  427.77481    ,
     *   430.15912    ,  432.55821    ,  434.97217    ,  437.40110    ,
     *   439.84510    ,
     *   420.75129    ,  423.09306    ,  425.44928    ,  427.82005    ,
     *   430.20545    ,  432.60560    ,  435.02058    ,  437.45051    ,
     *   439.89547    ,
     *   420.83508    ,  423.17925    ,  425.53779    ,  427.91080    ,
     *   430.29839    ,  432.70064    ,  435.11767    ,  437.54957    ,
     *   439.99644    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   421.00388    ,  423.35281    ,  425.71596    ,  428.09343    ,
     *   430.48533    ,  432.89177    ,  435.31284    ,  437.74866    ,
     *   440.19932    ,
     *   421.34639    ,  423.70466    ,  426.07686    ,  428.46310    ,
     *   430.86349    ,  433.27814    ,  435.70717    ,  438.15067    ,
     *   440.60876    ,
     *   422.05062    ,  424.42694    ,  426.81662    ,  429.21979    ,
     *   431.63655    ,  434.06705    ,  436.51140    ,  438.96973    ,
     *   441.44215    ,
     *   423.53339    ,  425.94331    ,  428.36551    ,  430.80013    ,
     *   433.24733    ,  435.70725    ,  438.18004    ,  440.66585    ,
     *   443.16483    ,
     *   425.54082    ,  427.98855    ,  430.44729    ,  432.91725    ,
     *   435.39858    ,  437.89149    ,  440.39614    ,  442.91270    ,
     *   445.44136    ,
     *   427.69158    ,  430.17207    ,  432.66247    ,  435.16298    ,
     *   437.67383    ,  440.19521    ,  442.72734    ,  445.27040    ,
     *   447.82460    ,
     *   429.98006    ,  432.48833    ,  435.00554    ,  437.53193    ,
     *   440.06773    ,  442.61317    ,  445.16849    ,  447.73390    ,
     *   450.30961    ,
     *   432.40260    ,  434.93364    ,  437.47283    ,  440.02041    ,
     *   442.57663    ,  445.14175    ,  447.71601    ,  450.29965    ,
     *   452.89291    ,
     *   434.95703    ,  437.50581    ,  440.06209    ,  442.62615    ,
     *   445.19825    ,  447.77865    ,  450.36760    ,  452.96536    ,
     *   455.57218    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   437.64231    ,  440.20369    ,  442.77212    ,  445.34790    ,
     *   447.93127    ,  450.52251    ,  453.12189    ,  455.72965    ,
     *   458.34605    ,
     *   440.45809    ,  443.02686    ,  445.60244    ,  448.18509    ,
     *   450.77509    ,  453.37270    ,  455.97818    ,  458.59178    ,
     *   461.21375    ,
     *   443.40437    ,  445.97526    ,  448.55291    ,  451.13758    ,
     *   453.72951    ,  456.32897    ,  458.93621    ,  461.55146    ,
     *   464.17498    ,
     *   446.48123    ,  449.04894    ,  451.62356    ,  454.20533    ,
     *   456.79448    ,  459.39126    ,  461.99589    ,  464.60859    ,
     *   467.22961    ,
     *   449.68857    ,  452.24779    ,  454.81428    ,  457.38826    ,
     *   459.96992    ,  462.55948    ,  465.15714    ,  467.76311    ,
     *   470.37760    ,
     *   453.02589    ,  455.57137    ,  458.12469    ,  460.68602    ,
     *   463.25553    ,  465.83338    ,  468.41975    ,  471.01482    ,
     *   473.61876    ,
     *   456.49218    ,  459.01878    ,  461.55398    ,  464.09790    ,
     *   466.65066    ,  469.21239    ,  471.78322    ,  474.36329    ,
     *   476.95275    ,
     *   460.08579    ,  462.58852    ,  465.10080    ,  467.62268    ,
     *   470.15423    ,  472.69554    ,  475.24668    ,  477.80776    ,
     *   480.37888    ,
     *   463.80439    ,  466.27848    ,  468.76322    ,  471.25861    ,
     *   473.76466    ,  476.28140    ,  478.80885    ,  481.34707    ,
     *   483.89612    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   467.64494    ,  470.08586    ,  472.53869    ,  475.00337    ,
     *   477.47982    ,  479.96803    ,  482.46798    ,  484.97964    ,
     *   487.50304    ,
     *   471.60369    ,  474.00723    ,  476.42405    ,  478.85403    ,
     *   481.29705    ,  483.75301    ,  486.22182    ,  488.70343    ,
     *   491.19778    ,
     *   475.67627    ,  478.03851    ,  480.41554    ,  482.80715    ,
     *   485.21315    ,  487.63338    ,  490.06768    ,  492.51594    ,
     *   494.97806    ,
     *   479.85766    ,  482.17508    ,  484.50886    ,  486.85873    ,
     *   489.22443    ,  491.60572    ,  494.00240    ,  496.41428    ,
     *   498.84121    ,
     *   484.14239    ,  486.41180    ,  488.69924    ,  491.00433    ,
     *   493.32675    ,  495.66620    ,  498.02241    ,  500.39513    ,
     *   502.78415    ,
     *   488.52451    ,  490.74314    ,  492.98148    ,  495.23909    ,
     *   497.51558    ,  499.81059    ,  502.12377    ,  504.45482    ,
     *   506.80348    ,
     *   492.99780    ,  495.16322    ,  497.35007    ,  499.55785    ,
     *   501.78609    ,  504.03435    ,  506.30224    ,  508.58939    ,
     *   510.89548    ,
     *   497.55576    ,  499.66593    ,  501.79927    ,  503.95519    ,
     *   506.13316    ,  508.33268    ,  510.55331    ,  512.79461    ,
     *   515.05621    ,
     *   502.19179    ,  504.24502    ,  506.32315    ,  508.42551    ,
     *   510.55152    ,  512.70062    ,  514.87230    ,  517.06607    ,
     *   519.28150    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   506.89926    ,  508.89419    ,  510.91572    ,  512.96314    ,
     *   515.03580    ,  517.13307    ,  519.25438    ,  521.39921    ,
     *   523.56705    ,
     *   511.67155    ,  513.60712    ,  515.57099    ,  517.56237    ,
     *   519.58055    ,  521.62486    ,  523.69466    ,  525.78938    ,
     *   527.90847    ,
     *   516.50219    ,  518.37763    ,  520.28303    ,  522.21754    ,
     *   524.18039    ,  526.17085    ,  528.18823    ,  530.23192    ,
     *   532.30131    ,
     *   521.38488    ,  523.19967    ,  525.04603    ,  526.92308    ,
     *   528.82997    ,  530.76593    ,  532.73023    ,  534.72218    ,
     *   536.74114    ,
     *   526.31357    ,  528.06739    ,  529.85438    ,  531.67358    ,
     *   533.52411    ,  535.40512    ,  537.31585    ,  539.25556    ,
     *   541.22357    ,
     *   531.28248    ,  532.97520    ,  534.70265    ,  536.46382    ,
     *   538.25775    ,  540.08357    ,  541.94044    ,  543.82758    ,
     *   545.74429    ,
     *   536.28615    ,  537.91781    ,  539.58572    ,  541.28882    ,
     *   543.02609    ,  544.79660    ,  546.59948    ,  548.43390    ,
     *   550.29910    ,
     *   541.31946    ,  542.89021    ,  544.49871    ,  546.14383    ,
     *   547.82451    ,  549.53975    ,  551.28864    ,  553.07031    ,
     *   554.88396    ,
     *   546.37765    ,  547.88774    ,  549.43706    ,  551.02441    ,
     *   552.64866    ,  554.30879    ,  556.00382    ,  557.73283    ,
     *   559.49498    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   551.45631    ,  552.90608    ,  554.39652    ,  555.92638    ,
     *   557.49448    ,  559.09973    ,  560.74111    ,  562.41765    ,
     *   564.12847    ,
     *   556.55139    ,  557.94121    ,  559.37314    ,  560.84586    ,
     *   562.35815    ,  563.90884    ,  565.49686    ,  567.12120    ,
     *   568.78094    ,
     *   561.65919    ,  562.98948    ,  564.36331    ,  565.77929    ,
     *   567.23614    ,  568.73263    ,  570.26764    ,  571.84012    ,
     *   573.44908    ,
     *   566.77635    ,  568.04755    ,  569.36371    ,  570.72338    ,
     *   572.12520    ,  573.56790    ,  575.05030    ,  576.57129    ,
     *   578.12984    ,
     *   571.89984    ,  573.11238    ,  574.37132    ,  575.67512    ,
     *   577.02235    ,  578.41169    ,  579.84190    ,  581.31181    ,
     *   582.82035    ,
     *   577.02691    ,  578.18125    ,  579.38341    ,  580.63178    ,
     *   581.92487    ,  583.26130    ,  584.63975    ,  586.05901    ,
     *   587.51796    ,
     *   582.15512    ,  583.25170    ,  584.39752    ,  585.59091    ,
     *   586.83030    ,  588.11425    ,  589.44139    ,  590.81045    ,
     *   592.22024    ,
     *   587.28227    ,  588.32151    ,  589.41142    ,  590.55026    ,
     *   591.73640    ,  592.96832    ,  594.24458    ,  595.56388    ,
     *   596.92497    ,
     *   592.40640    ,  593.38872    ,  594.42315    ,  595.50786    ,
     *   596.64117    ,  597.82148    ,  599.04732    ,  600.31729    ,
     *   601.63010    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   597.52577    ,  598.45157    ,  599.43091    ,  600.46191    ,
     *   601.54279    ,  602.67193    ,  603.84775    ,  605.06883    ,
     *   606.33380    ,
     *   602.63881    ,  603.50849    ,  604.43313    ,  605.41081    ,
     *   606.43968    ,  607.51803    ,  608.64425    ,  609.81685    ,
     *   611.03440    ,
     *   607.74413    ,  608.55807    ,  609.42841    ,  610.35314    ,
     *   611.33037    ,  612.35833    ,  613.43534    ,  614.55985    ,
     *   615.73040    ,
     *   612.84050    ,  613.59908    ,  614.41548    ,  615.28763    ,
     *   616.21359    ,  617.19153    ,  618.21971    ,  619.29652    ,
     *   620.42044    ,
     *   617.92678    ,  618.63038    ,  619.39321    ,  620.21315    ,
     *   621.08821    ,  622.01648    ,  622.99619    ,  624.02566    ,
     *   625.10332    ,
     *   623.00197    ,  623.65099    ,  624.36062    ,  625.12870    ,
     *   625.95319    ,  626.83214    ,  627.76373    ,  628.74621    ,
     *   629.77797    ,
     *   628.06517    ,  628.65999    ,  629.31679    ,  630.03336    ,
     *   630.80763    ,  631.63761    ,  632.52140    ,  633.45723    ,
     *   634.44343    ,
     *   633.11553    ,  633.65656    ,  634.26091    ,  634.92634    ,
     *   635.65073    ,  636.43205    ,  637.26838    ,  638.15788    ,
     *   639.09884    ,
     *   638.15231    ,  638.63997    ,  639.19226    ,  639.80690    ,
     *   640.48176    ,  641.21475    ,  642.00393    ,  642.84742    ,
     *   643.74345    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   643.17479    ,  643.60953    ,  644.11016    ,  644.67439    ,
     *   645.30006    ,  645.98506    ,  646.72740    ,  647.52518    ,
     *   648.37659    ,
     *   648.18234    ,  648.56462    ,  649.01401    ,  649.52821    ,
     *   650.10504    ,  650.74238    ,  651.43820    ,  652.19058    ,
     *   652.99766    ,
     *   653.17437    ,  653.50467    ,  653.90325    ,  654.36782    ,
     *   654.89618    ,  655.48619    ,  656.13581    ,  656.84309    ,
     *   657.60613    ,
     *   658.15031    ,  658.42914    ,  658.77736    ,  659.19271    ,
     *   659.67298    ,  660.21601    ,  660.81976    ,  661.48223    ,
     *   662.20153    ,
     *   663.10967    ,  663.33753    ,  663.63588    ,  664.00244    ,
     *   664.43500    ,  664.93142    ,  665.48961    ,  666.10759    ,
     *   666.78343    ,
     *   668.05195    ,  668.22940    ,  668.47836    ,  668.79658    ,
     *   669.18184    ,  669.63200    ,  670.14499    ,  670.71879    ,
     *   671.35147    ,
     *   672.97673    ,  673.10432    ,  673.30441    ,  673.57474    ,
     *   673.91312    ,  674.31741    ,  674.78554    ,  675.31548    ,
     *   675.90530    ,
     *   677.88359    ,  677.96191    ,  678.11363    ,  678.33656    ,
     *   678.62849    ,  678.98731    ,  679.41094    ,  679.89736    ,
     *   680.44461    ,
     *   682.77218    ,  682.80179    ,  682.90570    ,  683.08171    ,
     *   683.32764    ,  683.64140    ,  684.02090    ,  684.46413    ,
     *   684.96914    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   687.64214    ,  687.62365    ,  687.68029    ,  687.80988    ,
     *   688.01028    ,  688.27938    ,  688.61514    ,  689.01554    ,
     *   689.47862    ,
     *   692.49318    ,  692.42718    ,  692.43711    ,  692.52080    ,
     *   692.67613    ,  692.90102    ,  693.19343    ,  693.55135    ,
     *   693.97284    ,
     *   697.32502    ,  697.21212    ,  697.17589    ,  697.21420    ,
     *   697.32495    ,  697.50607    ,  697.75553    ,  698.07135    ,
     *   698.45158    ,
     *   702.13743    ,  701.97823    ,  701.89641    ,  701.88987    ,
     *   701.95651    ,  702.09431    ,  702.30124    ,  702.57534    ,
     *   702.91466    ,
     *   706.93021    ,  706.72530    ,  706.59845    ,  706.54758    ,
     *   706.57062    ,  706.66555    ,  706.83037    ,  707.06314    ,
     *   707.36191    ,
     *   711.70317    ,  711.45314    ,  711.28183    ,  711.18716    ,
     *   711.16709    ,  711.21961    ,  711.34276    ,  711.53458    ,
     *   711.79317    ,
     *   716.45618    ,  716.16162    ,  715.94639    ,  715.80844    ,
     *   715.74576    ,  715.75634    ,  715.83824    ,  715.98952    ,
     *   716.20830    ,
     *   721.18913    ,  720.85059    ,  720.59200    ,  720.41130    ,
     *   720.30649    ,  720.27560    ,  720.31668    ,  720.42783    ,
     *   720.60717    ,
     *   725.90192    ,  725.51997    ,  725.21854    ,  724.99561    ,
     *   724.84917    ,  724.77726    ,  724.77797    ,  724.84940    ,
     *   724.98968    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   730.59450    ,  730.16968    ,  729.82595    ,  729.56128    ,
     *   729.37369    ,  729.26124    ,  729.22201    ,  729.25412    ,
     *   729.35573    ,
     *   735.26683    ,  734.79968    ,  734.41415    ,  734.10825    ,
     *   733.87998    ,  733.72743    ,  733.64870    ,  733.64191    ,
     *   733.70522    ,
     *   739.91890    ,  739.40993    ,  738.98311    ,  738.63645    ,
     *   738.36799    ,  738.17579    ,  738.05798    ,  738.01269    ,
     *   738.03810    ,
     *   744.55073    ,  744.00043    ,  743.53281    ,  743.14588    ,
     *   742.83767    ,  742.60627    ,  742.44980    ,  742.36641    ,
     *   742.35431    ,
     *   749.16232    ,  748.57119    ,  748.06324    ,  747.63650    ,
     *   747.28899    ,  747.01882    ,  746.82411    ,  746.70304    ,
     *   746.65379    ,
     *   753.75374    ,  753.12224    ,  752.57443    ,  752.10832    ,
     *   751.72196    ,  751.41344    ,  751.18091    ,  751.02254    ,
     *   750.93652    ,
     *   758.32503    ,  757.65363    ,  757.06640    ,  756.56137    ,
     *   756.13657    ,  755.79013    ,  755.52018    ,  755.32489    ,
     *   755.20249    ,
     *   762.87625    ,  762.16540    ,  761.53920    ,  760.99567    ,
     *   760.53287    ,  760.14890    ,  759.84191    ,  759.61010    ,
     *   759.45167    ,
     *   767.40749    ,  766.65763    ,  765.99288    ,  765.41127    ,
     *   764.91087    ,  764.48977    ,  764.14615    ,  763.87817    ,
     *   763.68408    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   771.91882    ,  771.13039    ,  770.42752    ,  769.80824    ,
     *   769.27063    ,  768.81279    ,  768.43290    ,  768.12914    ,
     *   767.89974    ,
     *   776.41033    ,  775.58376    ,  774.84317    ,  774.18662    ,
     *   773.61220    ,  773.11801    ,  772.70221    ,  772.36302    ,
     *   772.09866    ,
     *   780.88211    ,  780.01781    ,  779.23993    ,  778.54651    ,
     *   777.93565    ,  777.40547    ,  776.95414    ,  776.57986    ,
     *   776.28088    ,
     *   785.33425    ,  784.43266    ,  783.61787    ,  782.88797    ,
     *   782.24105    ,  781.67524    ,  781.18873    ,  780.77972    ,
     *   780.44644    ,
     *   789.76684    ,  788.82837    ,  787.97708    ,  787.21108    ,
     *   786.52847    ,  785.92740    ,  785.40606    ,  784.96264    ,
     *   784.59541    ,
     *   794.17996    ,  793.20504    ,  792.31766    ,  791.51594    ,
     *   790.79801    ,  790.16203    ,  789.60618    ,  789.12870    ,
     *   788.72782    ,
     *   798.57370    ,  797.56275    ,  796.63968    ,  795.80262    ,
     *   795.04974    ,  794.37919    ,  793.78919    ,  793.27796    ,
     *   792.84376    ,
     *   802.94815    ,  801.90160    ,  800.94324    ,  800.07123    ,
     *   799.28375    ,  798.57898    ,  797.95516    ,  797.41050    ,
     *   796.94329    ,
     *   807.30338    ,  806.22166    ,  805.22842    ,  804.32183    ,
     *   803.50012    ,  802.76149    ,  802.10416    ,  801.52640    ,
     *   801.02648    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   811.63946    ,  810.52302    ,  809.49530    ,  808.55453    ,
     *   807.69894    ,  806.92678    ,  806.23629    ,  805.62574    ,
     *   805.09341    ,
     *   815.95646    ,  814.80574    ,  813.74396    ,  812.76939    ,
     *   811.88031    ,  811.07496    ,  810.35163    ,  809.70860    ,
     *   809.14416    ,
     *   820.25444    ,  819.06990    ,  817.97448    ,  816.96651    ,
     *   816.04429    ,  815.20611    ,  814.45026    ,  813.77506    ,
     *   813.17882    ,
     *   824.53346    ,  823.31555    ,  822.18693    ,  821.14595    ,
     *   820.19097    ,  819.32030    ,  818.53227    ,  817.82521    ,
     *   817.19746    ,
     *   828.79358    ,  827.54277    ,  826.38137    ,  825.30779    ,
     *   824.32042    ,  823.41762    ,  822.59774    ,  821.85914    ,
     *   821.20016    ,
     *   833.03483    ,  831.75160    ,  830.55786    ,  829.45209    ,
     *   828.43272    ,  827.49814    ,  826.64675    ,  825.87691    ,
     *   825.18702    ,
     *   837.25727    ,  835.94209    ,  834.71647    ,  833.57893    ,
     *   832.52794    ,  831.56194    ,  830.67937    ,  829.87862    ,
     *   829.15811    ,
     *   841.46092    ,  840.11429    ,  838.85724    ,  837.68835    ,
     *   836.60613    ,  835.60909    ,  834.69568    ,  833.86434    ,
     *   833.11351    ,
     *   845.64583    ,  844.26824    ,  842.98022    ,  841.78041    ,
     *   840.66737    ,  839.63965    ,  838.69575    ,  837.83414    ,
     *   837.05329    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   849.81202    ,  848.40397    ,  847.08545    ,  845.85516    ,
     *   844.71171    ,  843.65369    ,  842.67965    ,  841.78810    ,
     *   840.97754    ,
     *   853.95953    ,  852.52152    ,  851.17298    ,  849.91264    ,
     *   848.73919    ,  847.65126    ,  846.64744    ,  845.72628    ,
     *   844.88633    ,
     *   858.08837    ,  856.62092    ,  855.24283    ,  853.95290    ,
     *   852.74987    ,  851.63241    ,  850.59917    ,  849.64875    ,
     *   848.77971    ,
     *   862.19858    ,  860.70220    ,  859.29504    ,  857.97598    ,
     *   856.74378    ,  855.59720    ,  854.53492    ,  853.55557    ,
     *   852.65776    ,
     *   866.29017    ,  864.76537    ,  863.32965    ,  861.98190    ,
     *   860.72098    ,  859.54567    ,  858.45471    ,  857.44679    ,
     *   856.52054    ,
     *   870.36317    ,  868.81048    ,  867.34667    ,  865.97070    ,
     *   864.68149    ,  863.47786    ,  862.35861    ,  861.32246    ,
     *   860.36811    ,
     *   874.41760    ,  872.83753    ,  871.34613    ,  869.94242    ,
     *   868.62535    ,  867.39382    ,  866.24666    ,  865.18265    ,
     *   864.20052    ,
     *   878.45350    ,  876.84656    ,  875.32806    ,  873.89707    ,
     *   872.55259    ,  871.29357    ,  870.11889    ,  869.02738    ,
     *   868.01782    ,
     *   882.47087    ,  880.83759    ,  879.29248    ,  877.83468    ,
     *   876.46323    ,  875.17715    ,  873.97535    ,  872.85671    ,
     *   871.82006    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   886.46975    ,  884.81064    ,  883.23942    ,  881.75528    ,
     *   880.35732    ,  879.04458    ,  877.81606    ,  876.67067    ,
     *   875.60729    ,
     *   890.45017    ,  888.76573    ,  887.16890    ,  885.65889    ,
     *   884.23486    ,  882.89591    ,  881.64107    ,  880.46931    ,
     *   879.37954    ,
     *   894.41215    ,  892.70290    ,  891.08094    ,  889.54554    ,
     *   888.09589    ,  886.73115    ,  885.45040    ,  884.25264    ,
     *   883.13685    ,
     *   898.35574    ,  896.62217    ,  894.97557    ,  893.41524    ,
     *   891.94043    ,  890.55034    ,  889.24408    ,  888.02071    ,
     *   886.87926    ,
     *   902.28096    ,  900.52358    ,  898.85282    ,  897.26803    ,
     *   895.76851    ,  894.35349    ,  893.02213    ,  891.77355    ,
     *   890.60680    ,
     *   906.18786    ,  904.40715    ,  902.71271    ,  901.10393    ,
     *   899.58014    ,  898.14062    ,  896.78458    ,  895.51118    ,
     *   894.31950    ,
     *   910.07649    ,  908.27293    ,  906.55528    ,  904.92297    ,
     *   903.37536    ,  901.91177    ,  900.53146    ,  899.23362    ,
     *   898.01740    ,
     *   913.94688    ,  912.12094    ,  910.38056    ,  908.72517    ,
     *   907.15419    ,  905.66696    ,  904.26279    ,  902.94091    ,
     *   901.70051    ,
     *   917.79909    ,  915.95125    ,  914.18858    ,  912.51057    ,
     *   910.91665    ,  909.40622    ,  907.97860    ,  906.63307    ,
     *   905.36886    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   921.63318    ,  919.76388    ,  917.97939    ,  916.27920    ,
     *   914.66278    ,  913.12956    ,  911.67890    ,  910.31012    ,
     *   909.02249    ,
     *   925.44920    ,  923.55890    ,  921.75302    ,  920.03109    ,
     *   918.39261    ,  916.83702    ,  915.36373    ,  913.97209    ,
     *   912.66141    ,
     *   929.24722    ,  927.33635    ,  925.50952    ,  923.76628    ,
     *   922.10616    ,  920.52862    ,  919.03311    ,  917.61900    ,
     *   916.28565    ,
     *   933.02730    ,  931.09629    ,  929.24894    ,  927.48482    ,
     *   925.80347    ,  924.20439    ,  922.68706    ,  921.25088    ,
     *   919.89523    ,
     *   936.78951    ,  934.83878    ,  932.97133    ,  931.18674    ,
     *   929.48458    ,  927.86438    ,  926.32561    ,  924.86775    ,
     *   923.49018    ,
     *   940.53393    ,  938.56388    ,  936.67674    ,  934.87210    ,
     *   933.14953    ,  931.50860    ,  929.94880    ,  928.46963    ,
     *   927.07052    ,
     *   944.26063    ,  942.27167    ,  940.36523    ,  938.54093    ,
     *   936.79836    ,  935.13709    ,  933.55666    ,  932.05657    ,
     *   930.63627    ,
     *   947.96971    ,  945.96221    ,  944.03687    ,  942.19330    ,
     *   940.43112    ,  938.74990    ,  937.14921    ,  935.62857    ,
     *   934.18747    ,
     *   951.66123    ,  949.63557    ,  947.69171    ,  945.82926    ,
     *   944.04785    ,  942.34707    ,  940.72650    ,  939.18568    ,
     *   937.72414    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   955.33529    ,  953.29184    ,  951.32983    ,  949.44887    ,
     *   947.64860    ,  945.92863    ,  944.28855    ,  942.72793    ,
     *   941.24631    ,
     *   958.99199    ,  956.93110    ,  954.95129    ,  953.05219    ,
     *   951.23343    ,  949.49464    ,  947.83542    ,  946.25536    ,
     *   944.75401    ,
     *   962.63141    ,  960.55343    ,  958.55617    ,  956.63928    ,
     *   954.80239    ,  953.04514    ,  951.36713    ,  949.76798    ,
     *   948.24726    ,
     *   966.25366    ,  964.15891    ,  962.14455    ,  960.21022    ,
     *   958.35555    ,  956.58018    ,  954.88375    ,  953.26586    ,
     *   951.72611    ,
     *   969.85883    ,  967.74764    ,  965.71651    ,  963.76506    ,
     *   961.89295    ,  960.09982    ,  958.38530    ,  956.74902    ,
     *   955.19059    ,
     *   973.44703    ,  971.31971    ,  969.27212    ,  967.30390    ,
     *   965.41468    ,  963.60411    ,  961.87185    ,  960.21751    ,
     *   958.64074    ,
     *   977.01836    ,  974.87522    ,  972.81148    ,  970.82679    ,
     *   968.92079    ,  967.09312    ,  965.34344    ,  963.67138    ,
     *   962.07658    ,
     *   980.57294    ,  978.41426    ,  976.33468    ,  974.33383    ,
     *   972.41135    ,  970.56690    ,  968.80012    ,  967.11067    ,
     *   965.49818    ,
     *   984.11086    ,  981.93693    ,  979.84180    ,  977.82509    ,
     *   975.88645    ,  974.02552    ,  972.24196    ,  970.53542    ,
     *   968.90556    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   987.63225    ,  985.44334    ,  983.33293    ,  981.30066    ,
     *   979.34615    ,  977.46904    ,  975.66901    ,  973.94570    ,
     *   972.29878    ,
     *   991.13722    ,  988.93359    ,  986.80818    ,  984.76062    ,
     *   982.79052    ,  980.89754    ,  979.08133    ,  977.34155    ,
     *   975.67787    ,
     *   994.62588    ,  992.40778    ,  990.26764    ,  988.20506    ,
     *   986.21966    ,  984.31109    ,  982.47899    ,  980.72304    ,
     *   979.04290    ,
     *   998.09834    ,  995.86603    ,  993.71141    ,  991.63407    ,
     *   989.63364    ,  987.70975    ,  985.86205    ,  984.09022    ,
     *   982.39390    ,
     *   1001.5547    ,  999.30844    ,  997.13959    ,  995.04775    ,
     *   993.03254    ,  991.09361    ,  989.23058    ,  987.44314    ,
     *   985.73094    ,
     *   1004.9952    ,  1002.7351    ,  1000.5523    ,  998.44618    ,
     *   996.41646    ,  994.46273    ,  992.58466    ,  990.78188    ,
     *   989.05408    ,
     *   1008.4198    ,  1006.1462    ,  1003.9496    ,  1001.8295    ,
     *   999.78547    ,  997.81722    ,  995.92434    ,  994.10650    ,
     *   992.36336    ,
     *   1011.8287    ,  1009.5418    ,  1007.3316    ,  1005.1977    ,
     *   1003.1397    ,  1001.1571    ,  999.24971    ,  997.41706    ,
     *   995.65884    ,
     *   1015.2219    ,  1012.9220    ,  1010.6984    ,  1008.5510    ,
     *   1006.4792    ,  1004.4826    ,  1002.5608    ,  1000.7136    ,
     *   998.94060    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   1018.5998    ,  1016.2869    ,  1014.0502    ,  1011.8894    ,
     *   1009.8040    ,  1007.7936    ,  1005.8578    ,  1003.9963    ,
     *   1002.2087    ,
     *   1021.9622    ,  1019.6366    ,  1017.3871    ,  1015.2131    ,
     *   1013.1143    ,  1011.0903    ,  1009.1407    ,  1007.2651    ,
     *   1005.4632    ,
     *   1025.3095    ,  1022.9713    ,  1020.7090    ,  1018.5221    ,
     *   1016.4102    ,  1014.3728    ,  1012.4096    ,  1010.5201    ,
     *   1008.7041    ,
     *   1028.6416    ,  1026.2911    ,  1024.0163    ,  1021.8166    ,
     *   1019.6917    ,  1017.6412    ,  1015.6645    ,  1013.7615    ,
     *   1011.9316    ,
     *   1031.9588    ,  1029.5961    ,  1027.3089    ,  1025.0967    ,
     *   1022.9590    ,  1020.8955    ,  1018.9057    ,  1016.9892    ,
     *   1015.1457    ,
     *   1035.2611    ,  1032.8864    ,  1030.5870    ,  1028.3624    ,
     *   1026.2122    ,  1024.1359    ,  1022.1331    ,  1020.2034    ,
     *   1018.3464    ,
     *   1038.5487    ,  1036.1621    ,  1033.8506    ,  1031.6139    ,
     *   1029.4512    ,  1027.3623    ,  1025.3468    ,  1023.4041    ,
     *   1021.5340    ,
     *   1041.8216    ,  1039.4233    ,  1037.1000    ,  1034.8512    ,
     *   1032.6764    ,  1030.5751    ,  1028.5469    ,  1026.5914    ,
     *   1024.7083    ,
     *   1045.0801    ,  1042.6702    ,  1040.3352    ,  1038.0745    ,
     *   1035.8877    ,  1033.7741    ,  1031.7335    ,  1029.7655    ,
     *   1027.8695    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   442.25385    ,  444.72741    ,  447.21636    ,  449.72081    ,
     *   452.24086    ,  454.77660    ,  457.32814    ,  459.89557    ,
     *   462.47900    ,
     *   442.25465    ,  444.72822    ,  447.21719    ,  449.72165    ,
     *   452.24171    ,  454.77746    ,  457.32901    ,  459.89646    ,
     *   462.47990    ,
     *   442.25625    ,  444.72985    ,  447.21884    ,  449.72333    ,
     *   452.24342    ,  454.77919    ,  457.33077    ,  459.89823    ,
     *   462.48170    ,
     *   442.25945    ,  444.73310    ,  447.22215    ,  449.72669    ,
     *   452.24683    ,  454.78266    ,  457.33428    ,  459.90179    ,
     *   462.48530    ,
     *   442.26585    ,  444.73962    ,  447.22877    ,  449.73342    ,
     *   452.25366    ,  454.78958    ,  457.34130    ,  459.90890    ,
     *   462.49249    ,
     *   442.27865    ,  444.75264    ,  447.24202    ,  449.74688    ,
     *   452.26731    ,  454.80344    ,  457.35534    ,  459.92312    ,
     *   462.50689    ,
     *   442.30427    ,  444.77871    ,  447.26852    ,  449.77380    ,
     *   452.29464    ,  454.83115    ,  457.38343    ,  459.95158    ,
     *   462.53570    ,
     *   442.35557    ,  444.83091    ,  447.32158    ,  449.82769    ,
     *   452.34935    ,  454.88664    ,  457.43967    ,  460.00854    ,
     *   462.59336    ,
     *   442.45839    ,  444.93551    ,  447.42791    ,  449.93569    ,
     *   452.45895    ,  454.99779    ,  457.55232    ,  460.12264    ,
     *   462.70885    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   442.66492    ,  445.14558    ,  447.64140    ,  450.15248    ,
     *   452.67893    ,  455.22084    ,  457.77834    ,  460.35151    ,
     *   462.94048    ,
     *   443.08155    ,  445.56916    ,  448.07168    ,  450.58924    ,
     *   453.12194    ,  455.66989    ,  458.23320    ,  460.81198    ,
     *   463.40634    ,
     *   443.92878    ,  446.42976    ,  448.94520    ,  451.47523    ,
     *   454.01995    ,  456.57950    ,  459.15399    ,  461.74355    ,
     *   464.34829    ,
     *   445.67711    ,  448.20284    ,  450.74217    ,  453.29524    ,
     *   455.86218    ,  458.44315    ,  461.03827    ,  463.64768    ,
     *   466.27153    ,
     *   447.98228    ,  450.53563    ,  453.10158    ,  455.68030    ,
     *   458.27195    ,  460.87669    ,  463.49470    ,  466.12612    ,
     *   468.77111    ,
     *   450.39014    ,  452.96721    ,  455.55599    ,  458.15667    ,
     *   460.76945    ,  463.39451    ,  466.03202    ,  468.68217    ,
     *   471.34513    ,
     *   452.89586    ,  455.49284    ,  458.10077    ,  460.71986    ,
     *   463.35031    ,  465.99232    ,  468.64609    ,  471.31181    ,
     *   473.98969    ,
     *   455.49600    ,  458.10917    ,  460.73265    ,  463.36664    ,
     *   466.01137    ,  468.66705    ,  471.33390    ,  474.01213    ,
     *   476.70194    ,
     *   458.18830    ,  460.81395    ,  463.44937    ,  466.09480    ,
     *   468.75046    ,  471.41658    ,  474.09337    ,  476.78107    ,
     *   479.47989    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   460.97133    ,  463.60575    ,  466.24954    ,  468.90295    ,
     *   471.56620    ,  474.23953    ,  476.92316    ,  479.61732    ,
     *   482.32223    ,
     *   463.84435    ,  466.48381    ,  469.13238    ,  471.79030    ,
     *   474.45780    ,  477.13511    ,  479.82247    ,  482.52009    ,
     *   485.22820    ,
     *   466.80700    ,  469.44777    ,  472.09751    ,  474.75647    ,
     *   477.42487    ,  480.10294    ,  482.79090    ,  485.48898    ,
     *   488.19740    ,
     *   469.85917    ,  472.49749    ,  475.14480    ,  477.80132    ,
     *   480.46727    ,  483.14287    ,  485.82833    ,  488.52387    ,
     *   491.22970    ,
     *   473.00080    ,  475.63294    ,  478.27421    ,  480.92481    ,
     *   483.58497    ,  486.25487    ,  488.93473    ,  491.62474    ,
     *   494.32511    ,
     *   476.23176    ,  478.85399    ,  481.48565    ,  484.12690    ,
     *   486.77794    ,  489.43895    ,  492.11011    ,  494.79162    ,
     *   497.48365    ,
     *   479.55173    ,  482.16040    ,  484.77891    ,  487.40740    ,
     *   490.04605    ,  492.69500    ,  495.35443    ,  498.02449    ,
     *   500.70535    ,
     *   482.96014    ,  485.55166    ,  488.15356    ,  490.76596    ,
     *   493.38899    ,  496.02278    ,  498.66747    ,  501.32320    ,
     *   503.99010    ,
     *   486.45605    ,  489.02694    ,  491.60888    ,  494.20194    ,
     *   496.80622    ,  499.42183    ,  502.04886    ,  504.68743    ,
     *   507.33764    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   490.03818    ,  492.58510    ,  495.14383    ,  497.71442    ,
     *   500.29693    ,  502.89142    ,  505.49796    ,  508.11663    ,
     *   510.74752    ,
     *   493.70484    ,  496.22460    ,  498.75704    ,  501.30217    ,
     *   503.86001    ,  506.43058    ,  509.01391    ,  511.61004    ,
     *   514.21904    ,
     *   497.45395    ,  499.94354    ,  502.44677    ,  504.96361    ,
     *   507.49402    ,  510.03800    ,  512.59552    ,  515.16661    ,
     *   517.75128    ,
     *   501.28304    ,  503.73965    ,  506.21095    ,  508.69683    ,
     *   511.19723    ,  513.71210    ,  516.24137    ,  518.78503    ,
     *   521.34306    ,
     *   505.18927    ,  507.61032    ,  510.04715    ,  512.49961    ,
     *   514.96760    ,  517.45100    ,  519.94974    ,  522.46374    ,
     *   524.99295    ,
     *   509.16948    ,  511.55261    ,  513.95265    ,  516.36943    ,
     *   518.80278    ,  521.25257    ,  523.71865    ,  526.20092    ,
     *   528.69929    ,
     *   513.22021    ,  515.56328    ,  517.92445    ,  520.30350    ,
     *   522.70021    ,  525.11439    ,  527.54588    ,  529.99452    ,
     *   532.46018    ,
     *   517.33774    ,  519.63888    ,  521.95932    ,  524.29879    ,
     *   526.65704    ,  529.03384    ,  531.42898    ,  533.84226    ,
     *   536.27352    ,
     *   521.51818    ,  523.77573    ,  526.05381    ,  528.35208    ,
     *   530.67027    ,  533.00810    ,  535.36531    ,  537.74169    ,
     *   540.13702    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   525.75746    ,  527.97001    ,  530.20431    ,  532.45999    ,
     *   534.73672    ,  537.03418    ,  539.35209    ,  541.69019    ,
     *   544.04823    ,
     *   530.05143    ,  532.21779    ,  534.40712    ,  536.61900    ,
     *   538.85307    ,  541.10897    ,  543.38638    ,  545.68500    ,
     *   548.00456    ,
     *   534.39587    ,  536.51506    ,  538.65843    ,  540.82553    ,
     *   543.01593    ,  545.22925    ,  547.46515    ,  549.72327    ,
     *   552.00332    ,
     *   538.78654    ,  540.85781    ,  542.95443    ,  545.07593    ,
     *   547.22184    ,  549.39176    ,  551.58529    ,  553.80206    ,
     *   556.04174    ,
     *   543.21925    ,  545.24201    ,  547.29128    ,  549.36656    ,
     *   551.46734    ,  553.59319    ,  555.74367    ,  557.91839    ,
     *   560.11699    ,
     *   547.68987    ,  549.66371    ,  551.66520    ,  553.69379    ,
     *   555.74896    ,  557.83023    ,  559.93714    ,  562.06926    ,
     *   564.22621    ,
     *   552.19437    ,  554.11902    ,  556.07245    ,  558.05404    ,
     *   560.06327    ,  562.09960    ,  564.16255    ,  566.25168    ,
     *   568.36655    ,
     *   556.72882    ,  558.60419    ,  560.50940    ,  562.44383    ,
     *   564.40690    ,  566.39807    ,  568.41682    ,  570.46267    ,
     *   572.53516    ,
     *   561.28947    ,  563.11555    ,  564.97253    ,  566.85975    ,
     *   568.77659    ,  570.72249    ,  572.69689    ,  574.69931    ,
     *   576.72925    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   565.87273    ,  567.64963    ,  569.45846    ,  571.29852    ,
     *   573.16916    ,  575.06979    ,  576.99982    ,  578.95875    ,
     *   580.94605    ,
     *   570.47518    ,  572.20311    ,  573.96395    ,  575.75699    ,
     *   577.58155    ,  579.43700    ,  581.32274    ,  583.23822    ,
     *   585.18290    ,
     *   575.09360    ,  576.77282    ,  578.48593    ,  580.23218    ,
     *   582.01086    ,  583.82130    ,  585.66289    ,  587.53504    ,
     *   589.43721    ,
     *   579.72498    ,  581.35582    ,  583.02150    ,  584.72124    ,
     *   586.45430    ,  588.21998    ,  590.01764    ,  591.84666    ,
     *   593.70648    ,
     *   584.36650    ,  585.94932    ,  587.56792    ,  589.22149    ,
     *   590.90924    ,  592.63046    ,  594.38446    ,  596.17061    ,
     *   597.98832    ,
     *   589.01553    ,  590.55074    ,  592.12266    ,  593.73042    ,
     *   595.37323    ,  597.05032    ,  598.76099    ,  600.50458    ,
     *   602.28045    ,
     *   593.66966    ,  595.15768    ,  596.68333    ,  598.24570    ,
     *   599.84395    ,  601.47729    ,  603.14499    ,  604.84635    ,
     *   606.58072    ,
     *   598.32668    ,  599.76794    ,  601.24774    ,  602.76514    ,
     *   604.31924    ,  605.90924    ,  607.53435    ,  609.19386    ,
     *   610.88709    ,
     *   602.98455    ,  604.37949    ,  605.81388    ,  607.28673    ,
     *   608.79712    ,  610.34418    ,  611.92712    ,  613.54517    ,
     *   615.19765    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   607.64141    ,  608.99048    ,  610.37989    ,  611.80863    ,
     *   613.27573    ,  614.78028    ,  616.32146    ,  617.89848    ,
     *   619.51060    ,
     *   612.29560    ,  613.59921    ,  614.94408    ,  616.32914    ,
     *   617.75338    ,  619.21586    ,  620.71570    ,  622.25210    ,
     *   623.82428    ,
     *   616.94559    ,  618.20417    ,  619.50491    ,  620.84671    ,
     *   622.22852    ,  623.64935    ,  625.10829    ,  626.60448    ,
     *   628.13714    ,
     *   621.59003    ,  622.80397    ,  624.06100    ,  625.35995    ,
     *   626.69974    ,  628.07933    ,  629.49779    ,  630.95420    ,
     *   632.44775    ,
     *   626.22769    ,  627.39737    ,  628.61108    ,  629.86758    ,
     *   631.16576    ,  632.50452    ,  633.88290    ,  635.29995    ,
     *   636.75481    ,
     *   630.85747    ,  631.98327    ,  633.15403    ,  634.36847    ,
     *   635.62541    ,  636.92375    ,  638.26244    ,  639.64053    ,
     *   641.05710    ,
     *   635.47841    ,  636.56067    ,  637.68883    ,  638.86157    ,
     *   640.07766    ,  641.33594    ,  642.63534    ,  643.97486    ,
     *   645.35354    ,
     *   640.08962    ,  641.12869    ,  642.21459    ,  643.34597    ,
     *   644.52156    ,  645.74015    ,  647.00063    ,  648.30195    ,
     *   649.64312    ,
     *   644.69035    ,  645.68653    ,  646.73050    ,  647.82086    ,
     *   648.95628    ,  650.13553    ,  651.35743    ,  652.62091    ,
     *   653.92494    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   649.27991    ,  650.23351    ,  651.23586    ,  652.28550    ,
     *   653.38108    ,  654.52130    ,  655.70497    ,  656.93095    ,
     *   658.19819    ,
     *   653.85769    ,  654.76900    ,  655.73002    ,  656.73925    ,
     *   657.79528    ,  658.89680    ,  660.04255    ,  661.23136    ,
     *   662.46213    ,
     *   658.42316    ,  659.29246    ,  660.21243    ,  661.18153    ,
     *   662.19831    ,  663.26141    ,  664.36954    ,  665.52149    ,
     *   666.71612    ,
     *   662.97583    ,  663.80340    ,  664.68259    ,  665.61184    ,
     *   666.58964    ,  667.61461    ,  668.68541    ,  669.80079    ,
     *   670.95957    ,
     *   667.51529    ,  668.30140    ,  669.14008    ,  670.02972    ,
     *   670.96882    ,  671.95591    ,  672.98965    ,  674.06874    ,
     *   675.19197    ,
     *   672.04116    ,  672.78607    ,  673.58450    ,  674.43480    ,
     *   675.33544    ,  676.28492    ,  677.28185    ,  678.32492    ,
     *   679.41285    ,
     *   676.55310    ,  677.25708    ,  678.01551    ,  678.82673    ,
     *   679.68915    ,  680.60126    ,  681.56164    ,  682.56892    ,
     *   683.62183    ,
     *   681.05081    ,  681.71413    ,  682.43282    ,  683.20519    ,
     *   684.02963    ,  684.90462    ,  685.82867    ,  686.80042    ,
     *   687.81853    ,
     *   685.53402    ,  686.15695    ,  686.83615    ,  687.56992    ,
     *   688.35662    ,  689.19471    ,  690.08268    ,  691.01911    ,
     *   692.00267    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   690.00249    ,  690.58530    ,  691.22527    ,  691.92068    ,
     *   692.66988    ,  693.47129    ,  694.32339    ,  695.22474    ,
     *   696.17396    ,
     *   694.45599    ,  694.99896    ,  695.59996    ,  696.25726    ,
     *   696.96919    ,  697.73416    ,  698.55061    ,  699.41708    ,
     *   700.33218    ,
     *   698.89433    ,  699.39775    ,  699.96005    ,  700.57949    ,
     *   701.25438    ,  701.98311    ,  702.76413    ,  703.59595    ,
     *   704.47712    ,
     *   703.31733    ,  703.78150    ,  704.30536    ,  704.88718    ,
     *   705.52527    ,  706.21801    ,  706.96380    ,  707.76116    ,
     *   708.60862    ,
     *   707.72482    ,  708.15003    ,  708.63574    ,  709.18021    ,
     *   709.78174    ,  710.43869    ,  711.14948    ,  711.91258    ,
     *   712.72653    ,
     *   712.11666    ,  712.50322    ,  712.95106    ,  713.45843    ,
     *   714.02364    ,  714.64504    ,  715.32104    ,  716.05009    ,
     *   716.83071    ,
     *   716.49271    ,  716.84094    ,  717.25120    ,  717.72174    ,
     *   718.25088    ,  718.83695    ,  719.47837    ,  720.17358    ,
     *   720.92108    ,
     *   720.85286    ,  721.16307    ,  721.53604    ,  721.97003    ,
     *   722.46335    ,  723.01433    ,  723.62139    ,  724.28295    ,
     *   724.99752    ,
     *   725.19699    ,  725.46952    ,  725.80550    ,  726.20322    ,
     *   726.66097    ,  727.17710    ,  727.75002    ,  728.37815    ,
     *   729.05997    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   729.52501    ,  729.76019    ,  730.05950    ,  730.42122    ,
     *   730.84366    ,  731.32519    ,  731.86419    ,  732.45909    ,
     *   733.10838    ,
     *   733.83685    ,  734.03501    ,  734.29795    ,  734.62396    ,
     *   735.01137    ,  735.45854    ,  735.96384    ,  736.52573    ,
     *   737.14267    ,
     *   738.13243    ,  738.29390    ,  738.52079    ,  738.81140    ,
     *   739.16404    ,  739.57709    ,  740.04894    ,  740.57803    ,
     *   741.16283    ,
     *   742.41170    ,  742.53683    ,  742.72798    ,  742.98347    ,
     *   743.30162    ,  743.68081    ,  744.11944    ,  744.61594    ,
     *   745.16880    ,
     *   746.67460    ,  746.76373    ,  746.91947    ,  747.14014    ,
     *   747.42407    ,  747.76966    ,  748.17531    ,  748.63945    ,
     *   749.16058    ,
     *   750.92112    ,  750.97459    ,  751.09523    ,  751.28137    ,
     *   751.53137    ,  751.84362    ,  752.21653    ,  752.64854    ,
     *   753.13813    ,
     *   755.15122    ,  755.16936    ,  755.25523    ,  755.40715    ,
     *   755.62350    ,  755.90267    ,  756.24308    ,  756.64318    ,
     *   757.10146    ,
     *   759.36489    ,  759.34805    ,  759.39945    ,  759.51746    ,
     *   759.70043    ,  759.94679    ,  760.25495    ,  760.62337    ,
     *   761.05055    ,
     *   763.56214    ,  763.51063    ,  763.52790    ,  763.61228    ,
     *   763.76217    ,  763.97598    ,  764.25214    ,  764.58912    ,
     *   764.98541    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   767.74297    ,  767.65713    ,  767.64057    ,  767.69163    ,
     *   767.80871    ,  767.99024    ,  768.23465    ,  768.54041    ,
     *   768.90604    ,
     *   771.90740    ,  771.78756    ,  771.73747    ,  771.75551    ,
     *   771.84007    ,  771.98958    ,  772.20249    ,  772.47728    ,
     *   772.81246    ,
     *   776.05546    ,  775.90193    ,  775.81863    ,  775.80394    ,
     *   775.85625    ,  775.97401    ,  776.15567    ,  776.39972    ,
     *   776.70467    ,
     *   780.18720    ,  780.00029    ,  779.88408    ,  779.83694    ,
     *   779.85728    ,  779.94355    ,  780.09421    ,  780.30776    ,
     *   780.58271    ,
     *   784.30264    ,  784.08267    ,  783.93384    ,  783.85454    ,
     *   783.84319    ,  783.89824    ,  784.01815    ,  784.20142    ,
     *   784.44659    ,
     *   788.40186    ,  788.14912    ,  787.96796    ,  787.85679    ,
     *   787.81401    ,  787.83809    ,  787.92750    ,  788.08074    ,
     *   788.29634    ,
     *   792.48489    ,  792.19968    ,  791.98649    ,  791.84372    ,
     *   791.76979    ,  791.76315    ,  791.82230    ,  791.94574    ,
     *   792.13201    ,
     *   796.55182    ,  796.23443    ,  795.98949    ,  795.81539    ,
     *   795.71056    ,  795.67347    ,  795.70260    ,  795.79647    ,
     *   795.95362    ,
     *   800.60271    ,  800.25342    ,  799.97700    ,  799.77184    ,
     *   799.63638    ,  799.56908    ,  799.56844    ,  799.63297    ,
     *   799.76122    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   804.63763    ,  804.25673    ,  803.94911    ,  803.71315    ,
     *   803.54731    ,  803.45005    ,  803.41986    ,  803.45528    ,
     *   803.55485    ,
     *   808.65665    ,  808.24443    ,  807.90586    ,  807.63938    ,
     *   807.44341    ,  807.31643    ,  807.25694    ,  807.26346    ,
     *   807.33456    ,
     *   812.65987    ,  812.21659    ,  811.84735    ,  811.55059    ,
     *   811.32474    ,  811.16827    ,  811.07971    ,  811.05757    ,
     *   811.10042    ,
     *   816.64736    ,  816.17328    ,  815.77364    ,  815.44685    ,
     *   815.19136    ,  815.00566    ,  814.88825    ,  814.83766    ,
     *   814.85247    ,
     *   820.61919    ,  820.11460    ,  819.68481    ,  819.32824    ,
     *   819.04336    ,  818.82865    ,  818.68261    ,  818.60379    ,
     *   818.59076    ,
     *   824.57546    ,  824.04062    ,  823.58094    ,  823.19485    ,
     *   822.88080    ,  822.63731    ,  822.46287    ,  822.35604    ,
     *   822.31538    ,
     *   828.51624    ,  827.95143    ,  827.46211    ,  827.04673    ,
     *   826.70377    ,  826.43171    ,  826.22910    ,  826.09446    ,
     *   826.02638    ,
     *   832.44161    ,  831.84709    ,  831.32839    ,  830.88398    ,
     *   830.51232    ,  830.21194    ,  829.98136    ,  829.81912    ,
     *   829.72382    ,
     *   836.35166    ,  835.72770    ,  835.17987    ,  834.70666    ,
     *   834.30656    ,  833.97807    ,  833.71973    ,  833.53011    ,
     *   833.40778    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   840.24646    ,  839.59333    ,  839.01663    ,  838.51487    ,
     *   838.08654    ,  837.73017    ,  837.44430    ,  837.22749    ,
     *   837.07833    ,
     *   844.12608    ,  843.44405    ,  842.83875    ,  842.30868    ,
     *   841.85236    ,  841.46832    ,  841.15512    ,  840.91133    ,
     *   840.73553    ,
     *   847.99060    ,  847.27995    ,  846.64630    ,  846.08816    ,
     *   845.60408    ,  845.19260    ,  844.85229    ,  844.58171    ,
     *   844.37948    ,
     *   851.84008    ,  851.10109    ,  850.43935    ,  849.85340    ,
     *   849.34179    ,  848.90309    ,  848.53587    ,  848.23871    ,
     *   848.01023    ,
     *   855.67460    ,  854.90755    ,  854.21798    ,  853.60446    ,
     *   853.06556    ,  852.59985    ,  852.20594    ,  851.88240    ,
     *   851.62786    ,
     *   859.49421    ,  858.69939    ,  857.98226    ,  857.34142    ,
     *   856.77546    ,  856.28298    ,  855.86257    ,  855.51286    ,
     *   855.23245    ,
     *   863.29897    ,  862.47667    ,  861.73225    ,  861.06435    ,
     *   860.47157    ,  859.95253    ,  859.50585    ,  859.13016    ,
     *   858.82407    ,
     *   867.08895    ,  866.23946    ,  865.46803    ,  864.77331    ,
     *   864.15395    ,  863.60859    ,  863.13585    ,  862.73437    ,
     *   862.40280    ,
     *   870.86418    ,  869.98780    ,  869.18964    ,  868.46838    ,
     *   867.82268    ,  867.25121    ,  866.75262    ,  866.32557    ,
     *   865.96871    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   874.62472    ,  873.72176    ,  872.89715    ,  872.14961    ,
     *   871.47782    ,  870.88048    ,  870.35626    ,  869.90383    ,
     *   869.52187    ,
     *   878.37062    ,  877.44139    ,  876.59062    ,  875.81706    ,
     *   875.11943    ,  874.49645    ,  873.94682    ,  873.46922    ,
     *   873.06235    ,
     *   882.10192    ,  881.14673    ,  880.27009    ,  879.47078    ,
     *   878.74757    ,  878.09919    ,  877.52437    ,  877.02181    ,
     *   876.59022    ,
     *   885.81866    ,  884.83783    ,  883.93561    ,  883.11084    ,
     *   882.36230    ,  881.68876    ,  881.08897    ,  880.56165    ,
     *   880.10555    ,
     *   889.52087    ,  888.51472    ,  887.58724    ,  886.73728    ,
     *   885.96367    ,  885.26521    ,  884.64068    ,  884.08883    ,
     *   883.60840    ,
     *   893.20860    ,  892.17745    ,  891.22500    ,  890.35014    ,
     *   889.55174    ,  888.82861    ,  888.17956    ,  887.60339    ,
     *   887.09885    ,
     *   896.88186    ,  895.82605    ,  894.84895    ,  893.94948    ,
     *   893.12654    ,  892.37900    ,  891.70568    ,  891.10539    ,
     *   890.57694    ,
     *   900.54070    ,  899.46056    ,  898.45911    ,  897.53533    ,
     *   896.68813    ,  895.91643    ,  895.21907    ,  894.59490    ,
     *   894.04274    ,
     *   904.18514    ,  903.08101    ,  902.05554    ,  901.10773    ,
     *   900.23655    ,  899.44094    ,  898.71979    ,  898.07196    ,
     *   897.49631    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   907.81521    ,  906.68742    ,  905.63824    ,  904.66672    ,
     *   903.77185    ,  902.95260    ,  902.20789    ,  901.53664    ,
     *   900.93770    ,
     *   911.43093    ,  910.27983    ,  909.20727    ,  908.21233    ,
     *   907.29405    ,  906.45142    ,  905.68342    ,  904.98896    ,
     *   904.36695    ,
     *   915.03233    ,  913.85827    ,  912.76265    ,  911.74460    ,
     *   910.80319    ,  909.93746    ,  909.14641    ,  908.42899    ,
     *   907.78414    ,
     *   918.61943    ,  917.42275    ,  916.30440    ,  915.26355    ,
     *   914.29931    ,  913.41075    ,  912.59691    ,  911.85677    ,
     *   911.18929    ,
     *   922.19226    ,  920.97330    ,  919.83255    ,  918.76921    ,
     *   917.78244    ,  916.87133    ,  916.03495    ,  915.27233    ,
     *   914.58245    ,
     *   925.75085    ,  924.50996    ,  923.34713    ,  922.26162    ,
     *   921.25260    ,  920.31922    ,  919.46058    ,  918.67572    ,
     *   917.96368    ,
     *   929.29521    ,  928.03273    ,  926.84817    ,  925.74080    ,
     *   924.70984    ,  923.75447    ,  922.87382    ,  922.06698    ,
     *   921.33300    ,
     *   932.82536    ,  931.54165    ,  930.33568    ,  929.20676    ,
     *   928.15417    ,  927.17709    ,  926.27471    ,  925.44613    ,
     *   924.69046    ,
     *   936.34135    ,  935.03674    ,  933.80969    ,  932.65955    ,
     *   931.58561    ,  930.58712    ,  929.66327    ,  928.81322    ,
     *   928.03608    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   939.84318    ,  938.51802    ,  937.27022    ,  936.09918    ,
     *   935.00420    ,  933.98458    ,  933.03954    ,  932.16827    ,
     *   931.36992    ,
     *   943.33090    ,  941.98552    ,  940.71731    ,  939.52567    ,
     *   938.40997    ,  937.36950    ,  936.40355    ,  935.51132    ,
     *   934.69199    ,
     *   946.80452    ,  945.43926    ,  944.15096    ,  942.93905    ,
     *   941.80292    ,  940.74191    ,  939.75531    ,  938.84239    ,
     *   938.00234    ,
     *   950.26407    ,  948.87927    ,  947.57121    ,  946.33934    ,
     *   945.18309    ,  944.10182    ,  943.09486    ,  942.16151    ,
     *   941.30098    ,
     *   953.70959    ,  952.30558    ,  950.97808    ,  949.72657    ,
     *   948.55050    ,  947.44926    ,  946.42223    ,  945.46870    ,
     *   944.58795    ,
     *   957.14111    ,  955.71822    ,  954.37160    ,  953.10076    ,
     *   951.90517    ,  950.78426    ,  949.73742    ,  948.76399    ,
     *   947.86328    ,
     *   960.55866    ,  959.11721    ,  957.75179    ,  956.46193    ,
     *   955.24713    ,  954.10684    ,  953.04047    ,  952.04741    ,
     *   951.12698    ,
     *   963.96228    ,  962.50259    ,  961.11868    ,  959.81011    ,
     *   958.57639    ,  957.41701    ,  956.33141    ,  955.31898    ,
     *   954.37909    ,
     *   967.35201    ,  965.87439    ,  964.47231    ,  963.14533    ,
     *   961.89299    ,  960.71481    ,  959.61024    ,  958.57872    ,
     *   957.61963    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   970.72788    ,  969.23265    ,  967.81269    ,  966.46761    ,
     *   965.19695    ,  964.00025    ,  962.87700    ,  961.82665    ,
     *   960.84862    ,
     *   974.08994    ,  972.57739    ,  971.13987    ,  969.77698    ,
     *   968.48830    ,  967.27337    ,  966.13171    ,  965.06280    ,
     *   964.06608    ,
     *   977.43822    ,  975.90867    ,  974.45388    ,  973.07348    ,
     *   971.76705    ,  970.53418    ,  969.37439    ,  968.28718    ,
     *   967.27204    ,
     *   980.77278    ,  979.22651    ,  977.75475    ,  976.35712    ,
     *   975.03325    ,  973.78271    ,  972.60506    ,  971.49983    ,
     *   970.46651    ,
     *   984.09366    ,  982.53097    ,  981.04252    ,  979.62795    ,
     *   978.28691    ,  977.01898    ,  975.82375    ,  974.70076    ,
     *   973.64953    ,
     *   987.40092    ,  985.82208    ,  984.31722    ,  982.88600    ,
     *   981.52807    ,  980.24303    ,  979.03049    ,  977.89000    ,
     *   976.82111    ,
     *   990.69459    ,  989.09988    ,  987.57890    ,  986.13130    ,
     *   984.75675    ,  983.45488    ,  982.22529    ,  981.06757    ,
     *   979.98127    ,
     *   993.97474    ,  992.36443    ,  990.82759    ,  989.36390    ,
     *   987.97300    ,  986.65456    ,  985.40819    ,  984.23349    ,
     *   983.13004    ,
     *   997.24142    ,  995.61578    ,  994.06335    ,  992.58382    ,
     *   991.17684    ,  989.84210    ,  988.57921    ,  987.38779    ,
     *   986.26745    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   1000.4947    ,  998.85397    ,  997.28621    ,  995.79110    ,
     *   994.36832    ,  993.01752    ,  991.73837    ,  990.53050    ,
     *   989.39350    ,
     *   1003.7346    ,  1002.0791    ,  1000.4962    ,  998.98580    ,
     *   997.54746    ,  996.18088    ,  994.88572    ,  993.66163    ,
     *   992.50824    ,
     *   1006.9612    ,  1005.2911    ,  1003.6934    ,  1002.1679    ,
     *   1000.7143    ,  999.33218    ,  998.02128    ,  996.78123    ,
     *   995.61167    ,
     *   1010.1746    ,  1008.4901    ,  1006.8779    ,  1005.3376    ,
     *   1003.8689    ,  1002.4715    ,  1001.1451    ,  999.88930    ,
     *   998.70384    ,
     *   1013.3748    ,  1011.6762    ,  1010.0497    ,  1008.4948    ,
     *   1007.0113    ,  1005.5988    ,  1004.2571    ,  1002.9859    ,
     *   1001.7848    ,
     *   1016.5619    ,  1014.8495    ,  1013.2088    ,  1011.6395    ,
     *   1010.1415    ,  1008.7142    ,  1007.3575    ,  1006.0710    ,
     *   1004.8545    ,
     *   1019.7360    ,  1018.0099    ,  1016.3553    ,  1014.7720    ,
     *   1013.2595    ,  1011.8177    ,  1010.4462    ,  1009.1447    ,
     *   1007.9130    ,
     *   1022.8971    ,  1021.1575    ,  1019.4893    ,  1017.8921    ,
     *   1016.3655    ,  1014.9094    ,  1013.5233    ,  1012.2071    ,
     *   1010.9603    ,
     *   1026.0453    ,  1024.2925    ,  1022.6108    ,  1020.9999    ,
     *   1019.4595    ,  1017.9892    ,  1016.5888    ,  1015.2580    ,
     *   1013.9965    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   465.07852    ,  467.69424    ,  470.32626    ,  472.97468    ,
     *   475.63959    ,  478.32111    ,  481.01933    ,  483.73435    ,
     *   486.46628    ,
     *   465.07943    ,  467.69516    ,  470.32719    ,  472.97562    ,
     *   475.64054    ,  478.32207    ,  481.02029    ,  483.73532    ,
     *   486.46726    ,
     *   465.08125    ,  467.69700    ,  470.32905    ,  472.97750    ,
     *   475.64244    ,  478.32398    ,  481.02223    ,  483.73727    ,
     *   486.46922    ,
     *   465.08489    ,  467.70069    ,  470.33277    ,  472.98126    ,
     *   475.64624    ,  478.32781    ,  481.02609    ,  483.74117    ,
     *   486.47315    ,
     *   465.09218    ,  467.70805    ,  470.34022    ,  472.98877    ,
     *   475.65383    ,  478.33547    ,  481.03382    ,  483.74896    ,
     *   486.48100    ,
     *   465.10675    ,  467.72278    ,  470.35510    ,  473.00381    ,
     *   475.66901    ,  478.35079    ,  481.04927    ,  483.76454    ,
     *   486.49670    ,
     *   465.13589    ,  467.75225    ,  470.38489    ,  473.03390    ,
     *   475.69938    ,  478.38144    ,  481.08019    ,  483.79571    ,
     *   486.52812    ,
     *   465.19423    ,  467.81123    ,  470.44449    ,  473.09410    ,
     *   475.76016    ,  478.44278    ,  481.14205    ,  483.85809    ,
     *   486.59098    ,
     *   465.31105    ,  467.92935    ,  470.56385    ,  473.21465    ,
     *   475.88186    ,  478.56557    ,  481.26590    ,  483.98295    ,
     *   486.71682    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   465.54533    ,  468.16619    ,  470.80314    ,  473.45630    ,
     *   476.12578    ,  478.81168    ,  481.51410    ,  484.23315    ,
     *   486.96894    ,
     *   466.01640    ,  468.64226    ,  471.28403    ,  473.94182    ,
     *   476.61574    ,  479.30590    ,  482.01241    ,  484.73539    ,
     *   487.47493    ,
     *   466.96834    ,  469.60380    ,  472.25481    ,  474.92148    ,
     *   477.60392    ,  480.30226    ,  483.01661    ,  485.74710    ,
     *   488.49383    ,
     *   468.90996    ,  471.56309    ,  474.23106    ,  476.91402    ,
     *   479.61208    ,  482.32540    ,  485.05409    ,  487.79830    ,
     *   490.55815    ,
     *   471.42984    ,  474.10246    ,  476.78913    ,  479.49000    ,
     *   482.20522    ,  484.93494    ,  487.67932    ,  490.43850    ,
     *   493.21264    ,
     *   474.02108    ,  476.71020    ,  479.41266    ,  482.12863    ,
     *   484.85827    ,  487.60176    ,  490.35926    ,  493.13093    ,
     *   495.91695    ,
     *   476.67991    ,  479.38265    ,  482.09812    ,  484.82649    ,
     *   487.56794    ,  490.32267    ,  493.09083    ,  495.87263    ,
     *   498.66822    ,
     *   479.40354    ,  482.11712    ,  484.84289    ,  487.58105    ,
     *   490.33179    ,  493.09529    ,  495.87176    ,  498.66138    ,
     *   501.46433    ,
     *   482.19003    ,  484.91171    ,  487.64514    ,  490.39053    ,
     *   493.14806    ,  495.91796    ,  498.70041    ,  501.49561    ,
     *   504.30375    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   485.03811    ,  487.76518    ,  490.50365    ,  493.25373    ,
     *   496.01562    ,  498.78954    ,  501.57569    ,  504.37427    ,
     *   507.18547    ,
     *   487.94703    ,  490.67678    ,  493.41768    ,  496.16994    ,
     *   498.93376    ,  501.70936    ,  504.49695    ,  507.29672    ,
     *   510.10888    ,
     *   490.91638    ,  493.64613    ,  496.38686    ,  499.13879    ,
     *   501.90213    ,  504.67708    ,  507.46385    ,  510.26265    ,
     *   513.07366    ,
     *   493.94605    ,  496.67310    ,  499.41108    ,  502.16018    ,
     *   504.92062    ,  507.69260    ,  510.47631    ,  513.27196    ,
     *   516.07975    ,
     *   497.03603    ,  499.75771    ,  502.49035    ,  505.23414    ,
     *   507.98928    ,  510.75596    ,  513.53438    ,  516.32474    ,
     *   519.12721    ,
     *   500.18640    ,  502.90004    ,  505.62477    ,  508.36077    ,
     *   511.10822    ,  513.86730    ,  516.63821    ,  519.42112    ,
     *   522.21622    ,
     *   503.39719    ,  506.10015    ,  508.81443    ,  511.54017    ,
     *   514.27757    ,  517.02677    ,  519.78796    ,  522.56130    ,
     *   525.34697    ,
     *   506.66833    ,  509.35802    ,  512.05933    ,  514.77241    ,
     *   517.49741    ,  520.23447    ,  522.98376    ,  525.74544    ,
     *   528.51965    ,
     *   509.99963    ,  512.67350    ,  515.35939    ,  518.05742    ,
     *   520.76773    ,  523.49044    ,  526.22569    ,  528.97362    ,
     *   531.73438    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   513.39070    ,  516.04627    ,  518.71435    ,  521.39501    ,
     *   524.08838    ,  526.79457    ,  529.51369    ,  532.24586    ,
     *   534.99119    ,
     *   516.84094    ,  519.47583    ,  522.12376    ,  524.78482    ,
     *   527.45909    ,  530.14665    ,  532.84759    ,  535.56202    ,
     *   538.29002    ,
     *   520.34954    ,  522.96143    ,  525.58700    ,  528.22629    ,
     *   530.87936    ,  533.54626    ,  536.22706    ,  538.92184    ,
     *   541.63066    ,
     *   523.91543    ,  526.50215    ,  529.10323    ,  531.71869    ,
     *   534.34854    ,  536.99284    ,  539.65160    ,  542.32489    ,
     *   545.01276    ,
     *   527.53731    ,  530.09680    ,  532.67138    ,  535.26105    ,
     *   537.86579    ,  540.48563    ,  543.12056    ,  545.77061    ,
     *   548.43580    ,
     *   531.21367    ,  533.74399    ,  536.29019    ,  538.85223    ,
     *   541.43007    ,  544.02369    ,  546.63308    ,  549.25823    ,
     *   551.89913    ,
     *   534.94275    ,  537.44211    ,  539.95818    ,  542.49088    ,
     *   545.04015    ,  547.60592    ,  550.18817    ,  552.78685    ,
     *   555.40194    ,
     *   538.72261    ,  541.18938    ,  543.67370    ,  546.17549    ,
     *   548.69462    ,  551.23103    ,  553.78464    ,  556.35540    ,
     *   558.94325    ,
     *   542.55112    ,  544.98380    ,  547.43492    ,  549.90434    ,
     *   552.39193    ,  554.89758    ,  557.42118    ,  559.96266    ,
     *   562.52194    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   546.42598    ,  548.82325    ,  551.23985    ,  553.67560    ,
     *   556.13035    ,  558.60397    ,  561.09632    ,  563.60729    ,
     *   566.13678    ,
     *   550.34479    ,  552.70546    ,  555.08636    ,  557.48728    ,
     *   559.90805    ,  562.34848    ,  564.80844    ,  567.28779    ,
     *   569.78639    ,
     *   554.30500    ,  556.62805    ,  558.97223    ,  561.33730    ,
     *   563.72305    ,  566.12930    ,  568.55586    ,  571.00257    ,
     *   573.46929    ,
     *   558.30400    ,  560.58855    ,  562.89512    ,  565.22345    ,
     *   567.57331    ,  569.94447    ,  572.33675    ,  574.74994    ,
     *   577.18389    ,
     *   562.33910    ,  564.58442    ,  566.85264    ,  569.14348    ,
     *   571.45668    ,  573.79201    ,  576.14923    ,  578.52814    ,
     *   580.92854    ,
     *   566.40760    ,  568.61309    ,  570.84235    ,  573.09508    ,
     *   575.37100    ,  577.66984    ,  579.99135    ,  582.33531    ,
     *   584.70150    ,
     *   570.50677    ,  572.67196    ,  574.86178    ,  577.07590    ,
     *   579.31402    ,  581.57584    ,  583.86111    ,  586.16957    ,
     *   588.50100    ,
     *   574.63389    ,  576.75844    ,  578.90846    ,  581.08359    ,
     *   583.28350    ,  585.50790    ,  587.75649    ,  590.02901    ,
     *   592.32520    ,
     *   578.78627    ,  580.86996    ,  582.97992    ,  585.11578    ,
     *   587.27720    ,  589.46386    ,  591.67544    ,  593.91167    ,
     *   596.17227    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   582.96127    ,  585.00396    ,  587.07372    ,  589.17014    ,
     *   591.29288    ,  593.44157    ,  595.61591    ,  597.81560    ,
     *   600.04034    ,
     *   587.15631    ,  589.15798    ,  591.18746    ,  593.24437    ,
     *   595.32831    ,  597.43893    ,  599.57588    ,  601.73885    ,
     *   603.92755    ,
     *   591.36888    ,  593.32957    ,  595.31882    ,  597.33621    ,
     *   599.38134    ,  601.45383    ,  603.55333    ,  605.67951    ,
     *   607.83206    ,
     *   595.59656    ,  597.51639    ,  599.46551    ,  601.44346    ,
     *   603.44983    ,  605.48424    ,  607.54630    ,  609.63567    ,
     *   611.75203    ,
     *   599.83702    ,  601.71619    ,  603.62533    ,  605.56399    ,
     *   607.53173    ,  609.52814    ,  611.55284    ,  613.60547    ,
     *   615.68568    ,
     *   604.08804    ,  605.92679    ,  607.79619    ,  609.69576    ,
     *   611.62504    ,  613.58362    ,  615.57109    ,  617.58709    ,
     *   619.63124    ,
     *   608.34750    ,  610.14612    ,  611.97605    ,  613.83678    ,
     *   615.72784    ,  617.64880    ,  619.59924    ,  621.57877    ,
     *   623.58702    ,
     *   612.61341    ,  614.37223    ,  616.16299    ,  617.98517    ,
     *   619.83829    ,  621.72188    ,  623.63552    ,  625.57881    ,
     *   627.55136    ,
     *   616.88388    ,  618.60325    ,  620.35519    ,  622.13915    ,
     *   623.95463    ,  625.80116    ,  627.67828    ,  629.58557    ,
     *   631.52266    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   621.15713    ,  622.83744    ,  624.55093    ,  626.29702    ,
     *   628.07521    ,  629.88498    ,  631.72589    ,  633.59749    ,
     *   635.49939    ,
     *   625.43152    ,  627.07316    ,  628.74858    ,  630.45719    ,
     *   632.19843    ,  633.97181    ,  635.77684    ,  637.61307    ,
     *   639.48008    ,
     *   629.70550    ,  631.30889    ,  632.94663    ,  634.61814    ,
     *   636.32283    ,  638.06018    ,  639.82969    ,  641.63088    ,
     *   643.46334    ,
     *   633.97766    ,  635.54319    ,  637.14367    ,  638.77848    ,
     *   640.44701    ,  642.14871    ,  643.88306    ,  645.64959    ,
     *   647.44784    ,
     *   638.24666    ,  639.77476    ,  641.33839    ,  642.93689    ,
     *   644.56965    ,  646.23610    ,  647.93569    ,  649.66792    ,
     *   651.43232    ,
     *   642.51132    ,  644.00238    ,  645.52956    ,  647.09217    ,
     *   648.68957    ,  650.32115    ,  651.98636    ,  653.68467    ,
     *   655.41561    ,
     *   646.77051    ,  648.22494    ,  649.71607    ,  651.24319    ,
     *   652.80561    ,  654.40273    ,  656.03395    ,  657.69874    ,
     *   659.39659    ,
     *   651.02323    ,  652.44142    ,  653.89690    ,  655.38891    ,
     *   656.91676    ,  658.47981    ,  660.07744    ,  661.70908    ,
     *   663.37422    ,
     *   655.26856    ,  656.65089    ,  658.07109    ,  659.52839    ,
     *   661.02206    ,  662.55141    ,  664.11583    ,  665.71473    ,
     *   667.34754    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   659.50568    ,  660.85251    ,  662.23781    ,  663.66076    ,
     *   665.12061    ,  666.61667    ,  668.14826    ,  669.71478    ,
     *   671.31565    ,
     *   663.73384    ,  665.04552    ,  666.39626    ,  667.78523    ,
     *   669.21164    ,  670.67475    ,  672.17389    ,  673.70841    ,
     *   675.27771    ,
     *   667.95237    ,  669.22922    ,  670.54575    ,  671.90109    ,
     *   673.29440    ,  674.72494    ,  676.19198    ,  677.69486    ,
     *   679.23296    ,
     *   672.16066    ,  673.40301    ,  674.68566    ,  676.00768    ,
     *   677.36824    ,  678.76654    ,  680.20183    ,  681.67343    ,
     *   683.18069    ,
     *   676.35819    ,  677.56634    ,  678.81541    ,  680.10444    ,
     *   681.43257    ,  682.79896    ,  684.20284    ,  685.64349    ,
     *   687.12025    ,
     *   680.54449    ,  681.71872    ,  682.93449    ,  684.19084    ,
     *   685.48684    ,  686.82164    ,  688.19443    ,  689.60447    ,
     *   691.05105    ,
     *   684.71914    ,  685.85971    ,  687.04248    ,  688.26642    ,
     *   689.53058    ,  690.83409    ,  692.17609    ,  693.55583    ,
     *   694.97257    ,
     *   688.88177    ,  689.98895    ,  691.13896    ,  692.33076    ,
     *   693.56337    ,  694.83586    ,  696.14738    ,  697.49712    ,
     *   698.88432    ,
     *   693.03206    ,  694.10608    ,  695.22359    ,  696.38351    ,
     *   697.58482    ,  698.82658    ,  700.10789    ,  701.42791    ,
     *   702.78586    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   697.16974    ,  698.21083    ,  699.29607    ,  700.42435    ,
     *   701.59461    ,  702.80589    ,  704.05725    ,  705.34782    ,
     *   706.67680    ,
     *   701.29455    ,  702.30294    ,  703.35613    ,  704.45299    ,
     *   705.59245    ,  706.77348    ,  707.99514    ,  709.25653    ,
     *   710.55680    ,
     *   705.40630    ,  706.38219    ,  707.40355    ,  708.46921    ,
     *   709.57808    ,  710.72910    ,  711.92129    ,  713.15373    ,
     *   714.42555    ,
     *   709.50481    ,  710.44839    ,  711.43812    ,  712.47279    ,
     *   713.55127    ,  714.67250    ,  715.83545    ,  717.03918    ,
     *   718.28278    ,
     *   713.58991    ,  714.50139    ,  715.45968    ,  716.46355    ,
     *   717.51186    ,  718.60349    ,  719.73741    ,  720.91264    ,
     *   722.12826    ,
     *   717.66149    ,  718.54105    ,  719.46808    ,  720.44135    ,
     *   721.45967    ,  722.52190    ,  723.62700    ,  724.77393    ,
     *   725.96177    ,
     *   721.71943    ,  722.56725    ,  723.46322    ,  724.40606    ,
     *   725.39457    ,  726.42759    ,  727.50404    ,  728.62288    ,
     *   729.78314    ,
     *   725.76364    ,  726.57990    ,  727.44497    ,  728.35757    ,
     *   729.31644    ,  730.32044    ,  731.36843    ,  732.45935    ,
     *   733.59222    ,
     *   729.79404    ,  730.57893    ,  731.41328    ,  732.29579    ,
     *   733.22520    ,  734.20033    ,  735.22004    ,  736.28323    ,
     *   737.38889    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   733.81058    ,  734.56426    ,  735.36806    ,  736.22066    ,
     *   737.12078    ,  738.06721    ,  739.05878    ,  740.09441    ,
     *   741.17303    ,
     *   737.81319    ,  738.53586    ,  739.30928    ,  740.13212    ,
     *   741.00310    ,  741.92099    ,  742.88460    ,  743.89282    ,
     *   744.94457    ,
     *   741.80185    ,  742.49367    ,  743.23688    ,  744.03013    ,
     *   744.87213    ,  745.76163    ,  746.69744    ,  747.67840    ,
     *   748.70343    ,
     *   745.77653    ,  746.43767    ,  747.15083    ,  747.91466    ,
     *   748.72783    ,  749.58910    ,  750.49725    ,  751.45111    ,
     *   752.44957    ,
     *   749.73719    ,  750.36784    ,  751.05113    ,  751.78569    ,
     *   752.57019    ,  753.40337    ,  754.28400    ,  755.21090    ,
     *   756.18294    ,
     *   753.68383    ,  754.28417    ,  754.93775    ,  755.64320    ,
     *   756.39919    ,  757.20443    ,  758.05769    ,  758.95777    ,
     *   759.90352    ,
     *   757.61643    ,  758.18665    ,  758.81069    ,  759.48720    ,
     *   760.21482    ,  760.99227    ,  761.81829    ,  762.69169    ,
     *   763.61130    ,
     *   761.53500    ,  762.07528    ,  762.66996    ,  763.31768    ,
     *   764.01709    ,  764.76689    ,  765.56582    ,  766.41267    ,
     *   767.30626    ,
     *   765.43954    ,  765.95006    ,  766.51556    ,  767.13465    ,
     *   767.80600    ,  768.52830    ,  769.30028    ,  770.12072    ,
     *   770.98843    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   769.33005    ,  769.81101    ,  770.34750    ,  770.93813    ,
     *   771.58158    ,  772.27652    ,  773.02169    ,  773.81584    ,
     *   774.65779    ,
     *   773.20656    ,  773.65814    ,  774.16579    ,  774.72814    ,
     *   775.34384    ,  776.01157    ,  776.73006    ,  777.49806    ,
     *   778.31438    ,
     *   777.06907    ,  777.49147    ,  777.97047    ,  778.50470    ,
     *   779.09280    ,  779.73347    ,  780.42542    ,  781.16741    ,
     *   781.95822    ,
     *   780.91760    ,  781.31102    ,  781.76155    ,  782.26783    ,
     *   782.82850    ,  783.44225    ,  784.10780    ,  784.82390    ,
     *   785.58934    ,
     *   784.75220    ,  785.11682    ,  785.53906    ,  786.01756    ,
     *   786.55095    ,  787.13794    ,  787.77723    ,  788.46758    ,
     *   789.20776    ,
     *   788.57287    ,  788.90890    ,  789.30304    ,  789.75393    ,
     *   790.26021    ,  790.82058    ,  791.43376    ,  792.09848    ,
     *   792.81353    ,
     *   792.37966    ,  792.68730    ,  793.05352    ,  793.47697    ,
     *   793.95630    ,  794.49021    ,  795.07741    ,  795.71665    ,
     *   796.40669    ,
     *   796.17261    ,  796.45205    ,  796.79054    ,  797.18672    ,
     *   797.63927    ,  798.14687    ,  798.70823    ,  799.32212    ,
     *   799.98728    ,
     *   799.95176    ,  800.20319    ,  800.51413    ,  800.88323    ,
     *   801.30916    ,  801.79060    ,  802.32627    ,  802.91493    ,
     *   803.55535    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   803.71714    ,  803.94077    ,  804.22435    ,  804.56654    ,
     *   804.96600    ,  805.42144    ,  805.93157    ,  806.49515    ,
     *   807.11094    ,
     *   807.46882    ,  807.66484    ,  807.92124    ,  808.23669    ,
     *   808.60986    ,  809.03945    ,  809.52419    ,  810.06281    ,
     *   810.65411    ,
     *   811.20684    ,  811.37544    ,  811.60485    ,  811.89374    ,
     *   812.24078    ,  812.64468    ,  813.10416    ,  813.61798    ,
     *   814.18490    ,
     *   814.93125    ,  815.07263    ,  815.27523    ,  815.53773    ,
     *   815.85881    ,  816.23717    ,  816.67155    ,  817.16069    ,
     *   817.70338    ,
     *   818.64211    ,  818.75646    ,  818.93244    ,  819.16873    ,
     *   819.46401    ,  819.81699    ,  820.22640    ,  820.69101    ,
     *   821.20959    ,
     *   822.33949    ,  822.42700    ,  822.57654    ,  822.78678    ,
     *   823.05643    ,  823.38418    ,  823.76878    ,  824.20899    ,
     *   824.70359    ,
     *   826.02345    ,  826.08430    ,  826.20757    ,  826.39195    ,
     *   826.63612    ,  826.93881    ,  827.29874    ,  827.71470    ,
     *   828.18544    ,
     *   829.69404    ,  829.72842    ,  829.82562    ,  829.98429    ,
     *   830.20316    ,  830.48093    ,  830.81634    ,  831.20818    ,
     *   831.65521    ,
     *   833.35135    ,  833.35944    ,  833.43073    ,  833.56388    ,
     *   833.75759    ,  834.01060    ,  834.32165    ,  834.68949    ,
     *   835.11294    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   836.99543    ,  836.97742    ,  837.02297    ,  837.13076    ,
     *   837.29949    ,  837.52789    ,  837.81471    ,  838.15871    ,
     *   838.55870    ,
     *   840.62636    ,  840.58243    ,  840.60242    ,  840.68502    ,
     *   840.82892    ,  841.03286    ,  841.29559    ,  841.61589    ,
     *   841.99255    ,
     *   844.24421    ,  844.17454    ,  844.16914    ,  844.22670    ,
     *   844.34594    ,  844.52557    ,  844.76437    ,  845.06110    ,
     *   845.41456    ,
     *   847.84905    ,  847.75381    ,  847.72320    ,  847.75589    ,
     *   847.85061    ,  848.00610    ,  848.22110    ,  848.49439    ,
     *   848.82479    ,
     *   851.44095    ,  851.32033    ,  851.26467    ,  851.27266    ,
     *   851.34302    ,  851.47449    ,  851.66584    ,  851.91584    ,
     *   852.22330    ,
     *   855.02000    ,  854.87416    ,  854.79362    ,  854.77706    ,
     *   854.82322    ,  854.93084    ,  855.09867    ,  855.32551    ,
     *   855.61016    ,
     *   858.58626    ,  858.41538    ,  858.31012    ,  858.26918    ,
     *   858.29129    ,  858.37519    ,  858.51966    ,  858.72347    ,
     *   858.98544    ,
     *   862.13981    ,  861.94406    ,  861.81425    ,  861.74908    ,
     *   861.74729    ,  861.80763    ,  861.92886    ,  862.10978    ,
     *   862.34919    ,
     *   865.68072    ,  865.46027    ,  865.30607    ,  865.21684    ,
     *   865.19130    ,  865.22822    ,  865.32636    ,  865.48451    ,
     *   865.70150    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   869.20906    ,  868.96409    ,  868.78567    ,  868.67252    ,
     *   868.62339    ,  868.63703    ,  868.71221    ,  868.84774    ,
     *   869.04242    ,
     *   872.72490    ,  872.45558    ,  872.25311    ,  872.11621    ,
     *   872.04363    ,  872.03413    ,  872.08649    ,  872.19952    ,
     *   872.37203    ,
     *   876.22832    ,  875.93483    ,  875.70846    ,  875.54796    ,
     *   875.45208    ,  875.41959    ,  875.44927    ,  875.53993    ,
     *   875.69039    ,
     *   879.71938    ,  879.40189    ,  879.15179    ,  878.96785    ,
     *   878.84883    ,  878.79348    ,  878.80062    ,  878.86904    ,
     *   878.99757    ,
     *   883.19816    ,  882.85683    ,  882.58318    ,  882.37596    ,
     *   882.23393    ,  882.15588    ,  882.14060    ,  882.18691    ,
     *   882.29364    ,
     *   886.66471    ,  886.29974    ,  886.00269    ,  885.77234    ,
     *   885.60746    ,  885.50684    ,  885.46929    ,  885.49362    ,
     *   885.57867    ,
     *   890.11910    ,  889.73066    ,  889.41038    ,  889.15706    ,
     *   888.96948    ,  888.84644    ,  888.78675    ,  888.78923    ,
     *   888.85272    ,
     *   893.56140    ,  893.14966    ,  892.80633    ,  892.53020    ,
     *   892.32007    ,  892.17475    ,  892.09305    ,  892.07381    ,
     *   892.11586    ,
     *   896.99165    ,  896.55681    ,  896.19060    ,  895.89182    ,
     *   895.65929    ,  895.49183    ,  895.38826    ,  895.34742    ,
     *   895.36816    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   900.40992    ,  899.95216    ,  899.56324    ,  899.24198    ,
     *   898.98720    ,  898.79775    ,  898.67245    ,  898.61014    ,
     *   898.60969    ,
     *   903.81627    ,  903.33578    ,  902.92432    ,  902.58074    ,
     *   902.30387    ,  902.09257    ,  901.94567    ,  901.86203    ,
     *   901.84051    ,
     *   907.21075    ,  906.70771    ,  906.27389    ,  905.90816    ,
     *   905.60936    ,  905.37635    ,  905.20800    ,  905.10315    ,
     *   905.06068    ,
     *   910.59340    ,  910.06802    ,  909.61202    ,  909.22430    ,
     *   908.90373    ,  908.64917    ,  908.45949    ,  908.33357    ,
     *   908.27028    ,
     *   913.96428    ,  913.41674    ,  912.93876    ,  912.52922    ,
     *   912.18703    ,  911.91107    ,  911.70021    ,  911.55334    ,
     *   911.46936    ,
     *   917.32343    ,  916.75394    ,  916.25415    ,  915.82298    ,
     *   915.45933    ,  915.16211    ,  914.93022    ,  914.76254    ,
     *   914.65798    ,
     *   920.67090    ,  920.07966    ,  919.55825    ,  919.10561    ,
     *   918.72068    ,  918.40236    ,  918.14957    ,  917.96122    ,
     *   917.83622    ,
     *   924.00672    ,  923.39394    ,  922.85111    ,  922.37718    ,
     *   921.97112    ,  921.63186    ,  921.35832    ,  921.14943    ,
     *   921.00411    ,
     *   927.33094    ,  926.69683    ,  926.13276    ,  925.63774    ,
     *   925.21072    ,  924.85067    ,  924.55653    ,  924.32724    ,
     *   924.16174    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   930.64359    ,  929.98836    ,  929.40326    ,  928.88732    ,
     *   928.43952    ,  928.05885    ,  927.74426    ,  927.49470    ,
     *   927.30914    ,
     *   933.94471    ,  933.26857    ,  932.66265    ,  932.12597    ,
     *   931.65757    ,  931.25643    ,  930.92154    ,  930.65187    ,
     *   930.44638    ,
     *   937.23434    ,  936.53751    ,  935.91096    ,  935.35374    ,
     *   934.86491    ,  934.44347    ,  934.08844    ,  933.79879    ,
     *   933.57351    ,
     *   940.51250    ,  939.79520    ,  939.14823    ,  938.57067    ,
     *   938.06158    ,  937.62002    ,  937.24499    ,  936.93551    ,
     *   936.69058    ,
     *   943.77922    ,  943.04168    ,  942.37450    ,  941.77679    ,
     *   941.24764    ,  940.78611    ,  940.39126    ,  940.06209    ,
     *   939.79764    ,
     *   947.03454    ,  946.27698    ,  945.58980    ,  944.97214    ,
     *   944.42310    ,  943.94179    ,  943.52727    ,  943.17857    ,
     *   942.89474    ,
     *   950.27847    ,  949.50113    ,  948.79416    ,  948.15675    ,
     *   947.58802    ,  947.08710    ,  946.65307    ,  946.28500    ,
     *   945.98193    ,
     *   953.51106    ,  952.71416    ,  951.98762    ,  951.33066    ,
     *   950.74243    ,  950.22208    ,  949.76871    ,  949.38141    ,
     *   949.05926    ,
     *   956.73232    ,  955.91609    ,  955.17021    ,  954.49390    ,
     *   953.88637    ,  953.34676    ,  952.87422    ,  952.46786    ,
     *   952.12676    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   959.94227    ,  959.10695    ,  958.34194    ,  957.64650    ,
     *   957.01985    ,  956.46118    ,  955.96965    ,  955.54438    ,
     *   955.18448    ,
     *   963.14095    ,  962.28676    ,  961.50285    ,  960.78849    ,
     *   960.14293    ,  959.56538    ,  959.05501    ,  958.61100    ,
     *   958.23246    ,
     *   966.32836    ,  965.45556    ,  964.65297    ,  963.91989    ,
     *   963.25562    ,  962.65937    ,  962.13036    ,  961.66777    ,
     *   961.27074    ,
     *   969.50455    ,  968.61336    ,  967.79231    ,  967.04074    ,
     *   966.35795    ,  965.74320    ,  965.19572    ,  964.71472    ,
     *   964.29935    ,
     *   972.66952    ,  971.76018    ,  970.92090    ,  970.15105    ,
     *   969.44996    ,  968.81690    ,  968.25113    ,  967.75188    ,
     *   967.31834    ,
     *   975.82330    ,  974.89605    ,  974.03877    ,  973.25086    ,
     *   972.53166    ,  971.88048    ,  971.29661    ,  970.77928    ,
     *   970.32773    ,
     *   978.96592    ,  978.02099    ,  977.14594    ,  976.34018    ,
     *   975.60308    ,  974.93398    ,  974.33219    ,  973.79696    ,
     *   973.32756    ,
     *   982.09739    ,  981.13502    ,  980.24243    ,  979.41904    ,
     *   978.66425    ,  977.97743    ,  977.35789    ,  976.80495    ,
     *   976.31786    ,
     *   985.21773    ,  984.23817    ,  983.32826    ,  982.48746    ,
     *   981.71519    ,  981.01084    ,  980.37376    ,  979.80327    ,
     *   979.29865    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   988.32697    ,  987.33045    ,  986.40345    ,  985.54545    ,
     *   984.75592    ,  984.03424    ,  983.37981    ,  982.79195    ,
     *   982.26998    ,
     *   991.42513    ,  990.41188    ,  989.46802    ,  988.59306    ,
     *   987.78646    ,  987.04766    ,  986.37606    ,  985.77101    ,
     *   985.23187    ,
     *   994.51223    ,  993.48249    ,  992.52200    ,  991.63028    ,
     *   990.80684    ,  990.05111    ,  989.36253    ,  988.74049    ,
     *   988.18433    ,
     *   997.58830    ,  996.54230    ,  995.56540    ,  994.65715    ,
     *   993.81707    ,  993.04462    ,  992.33926    ,  991.70040    ,
     *   991.12740    ,
     *   1000.6534    ,  999.59133    ,  998.59825    ,  997.67369    ,
     *   996.81718    ,  996.02821    ,  995.30627    ,  994.65077    ,
     *   994.06111    ,
     *   1003.7074    ,  1002.6296    ,  1001.6206    ,  1000.6799    ,
     *   999.80718    ,  999.00190    ,  998.26356    ,  997.59161    ,
     *   996.98547    ,
     *   1006.7505    ,  1005.6571    ,  1004.6324    ,  1003.6758    ,
     *   1002.7871    ,  1001.9657    ,  1001.2112    ,  1000.5230    ,
     *   999.90051    ,
     *   1009.7827    ,  1008.6740    ,  1007.6337    ,  1006.6615    ,
     *   1005.7570    ,  1004.9197    ,  1004.1491    ,  1003.4448    ,
     *   1002.8063    ,
     *   1012.8040    ,  1011.6801    ,  1010.6245    ,  1009.6369    ,
     *   1008.7168    ,  1007.8638    ,  1007.0774    ,  1006.3572    ,
     *   1005.7027    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   489.21521    ,  491.98126    ,  494.76451    ,  497.56508    ,
     *   500.38307    ,  503.21858    ,  506.07170    ,  508.94256    ,
     *   511.83125    ,
     *   489.21620    ,  491.98225    ,  494.76551    ,  497.56609    ,
     *   500.38408    ,  503.21960    ,  506.07273    ,  508.94359    ,
     *   511.83228    ,
     *   489.21818    ,  491.98424    ,  494.76752    ,  497.56811    ,
     *   500.38611    ,  503.22164    ,  506.07478    ,  508.94566    ,
     *   511.83436    ,
     *   489.22213    ,  491.98823    ,  494.77153    ,  497.57214    ,
     *   500.39017    ,  503.22572    ,  506.07889    ,  508.94978    ,
     *   511.83850    ,
     *   489.23004    ,  491.99619    ,  494.77955    ,  497.58022    ,
     *   500.39829    ,  503.23389    ,  506.08710    ,  508.95803    ,
     *   511.84679    ,
     *   489.24587    ,  492.01213    ,  494.79559    ,  497.59636    ,
     *   500.41453    ,  503.25022    ,  506.10352    ,  508.97454    ,
     *   511.86338    ,
     *   489.27752    ,  492.04400    ,  494.82768    ,  497.62865    ,
     *   500.44702    ,  503.28290    ,  506.13637    ,  509.00756    ,
     *   511.89656    ,
     *   489.34085    ,  492.10778    ,  494.89188    ,  497.69326    ,
     *   500.51202    ,  503.34827    ,  506.20209    ,  509.07362    ,
     *   511.96293    ,
     *   489.46761    ,  492.23543    ,  495.02039    ,  497.82258    ,
     *   500.64211    ,  503.47909    ,  506.33362    ,  509.20580    ,
     *   512.09575    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   489.72157    ,  492.49115    ,  495.27778    ,  498.08157    ,
     *   500.90263    ,  503.74106    ,  506.59698    ,  509.47048    ,
     *   512.36167    ,
     *   490.23116    ,  493.00417    ,  495.79409    ,  498.60101    ,
     *   501.42506    ,  504.26633    ,  507.12495    ,  510.00101    ,
     *   512.89463    ,
     *   491.25693    ,  494.03651    ,  496.83270    ,  499.64560    ,
     *   502.47533    ,  505.32202    ,  508.18577    ,  511.06670    ,
     *   513.96494    ,
     *   493.33378    ,  496.12532    ,  498.93289    ,  501.75663    ,
     *   504.59667    ,  507.45313    ,  510.32615    ,  513.21586    ,
     *   516.12237    ,
     *   496.00188    ,  498.80637    ,  501.62625    ,  504.46167    ,
     *   507.31277    ,  510.17970    ,  513.06260    ,  515.96161    ,
     *   518.87688    ,
     *   498.71746    ,  501.53264    ,  504.36264    ,  507.20762    ,
     *   510.06774    ,  512.94314    ,  515.83400    ,  518.74046    ,
     *   521.66267    ,
     *   501.47779    ,  504.30150    ,  507.13953    ,  509.99205    ,
     *   512.85922    ,  515.74122    ,  518.63820    ,  521.55034    ,
     *   524.47779    ,
     *   504.28080    ,  507.11097    ,  509.95502    ,  512.81314    ,
     *   515.68549    ,  518.57225    ,  521.47361    ,  524.38972    ,
     *   527.32077    ,
     *   507.12503    ,  509.95964    ,  512.80775    ,  515.66957    ,
     *   518.54527    ,  521.43504    ,  524.33906    ,  527.25750    ,
     *   530.19055    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   510.00950    ,  512.84655    ,  515.69682    ,  518.56048    ,
     *   521.43774    ,  524.32878    ,  527.23379    ,  530.15295    ,
     *   533.08644    ,
     *   512.93362    ,  515.77115    ,  518.62166    ,  521.48534    ,
     *   524.36239    ,  527.25300    ,  530.15735    ,  533.07564    ,
     *   536.00804    ,
     *   515.89710    ,  518.73315    ,  521.58203    ,  524.44391    ,
     *   527.31900    ,  530.20748    ,  533.10954    ,  536.02537    ,
     *   538.95516    ,
     *   518.89986    ,  521.73251    ,  524.57787    ,  527.43614    ,
     *   530.30752    ,  533.19219    ,  536.09034    ,  539.00216    ,
     *   541.92783    ,
     *   521.94200    ,  524.76930    ,  527.60928    ,  530.46215    ,
     *   533.32809    ,  536.20727    ,  539.09989    ,  542.00614    ,
     *   544.92618    ,
     *   525.02369    ,  527.84371    ,  530.67647    ,  533.52214    ,
     *   536.38090    ,  539.25294    ,  542.13842    ,  545.03754    ,
     *   547.95047    ,
     *   528.14514    ,  530.95598    ,  533.77966    ,  536.61635    ,
     *   539.46623    ,  542.32946    ,  545.20621    ,  548.09666    ,
     *   551.00098    ,
     *   531.30656    ,  534.10632    ,  536.91910    ,  539.74505    ,
     *   542.58433    ,  545.43711    ,  548.30354    ,  551.18380    ,
     *   554.07803    ,
     *   534.50809    ,  537.29491    ,  540.09499    ,  542.90845    ,
     *   545.73546    ,  548.57617    ,  551.43071    ,  554.29925    ,
     *   557.18193    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   537.74982    ,  540.52187    ,  543.30746    ,  546.10674    ,
     *   548.91982    ,  551.74685    ,  554.58795    ,  557.44328    ,
     *   560.31297    ,
     *   541.03172    ,  543.78720    ,  546.55658    ,  549.33998    ,
     *   552.13752    ,  554.94930    ,  557.77545    ,  560.61610    ,
     *   563.47137    ,
     *   544.35362    ,  547.09080    ,  549.84229    ,  552.60819    ,
     *   555.38859    ,  558.18359    ,  560.99330    ,  563.81783    ,
     *   566.65729    ,
     *   547.71525    ,  550.43245    ,  553.16442    ,  555.91123    ,
     *   558.67296    ,  561.44969    ,  564.24152    ,  567.04853    ,
     *   569.87083    ,
     *   551.11618    ,  553.81178    ,  556.52265    ,  559.24885    ,
     *   561.99044    ,  564.74747    ,  567.52002    ,  570.30816    ,
     *   573.11196    ,
     *   554.55581    ,  557.22828    ,  559.91657    ,  562.62070    ,
     *   565.34072    ,  568.07666    ,  570.82859    ,  573.59655    ,
     *   576.38060    ,
     *   558.03343    ,  560.68131    ,  563.34558    ,  566.02626    ,
     *   568.72336    ,  571.43691    ,  574.16693    ,  576.91346    ,
     *   579.67654    ,
     *   561.54815    ,  564.17007    ,  566.80900    ,  569.46492    ,
     *   572.13783    ,  574.82772    ,  577.53461    ,  580.25852    ,
     *   582.99948    ,
     *   565.09896    ,  567.69365    ,  570.30598    ,  572.93592    ,
     *   575.58343    ,  578.24850    ,  580.93111    ,  583.63128    ,
     *   586.34900    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   568.68471    ,  571.25100    ,  573.83557    ,  576.43838    ,
     *   579.05938    ,  581.69852    ,  584.35579    ,  587.03115    ,
     *   589.72460    ,
     *   572.30414    ,  574.84094    ,  577.39670    ,  579.97133    ,
     *   582.56478    ,  585.17699    ,  587.80790    ,  590.45747    ,
     *   593.12568    ,
     *   575.95587    ,  578.46220    ,  580.98817    ,  583.53368    ,
     *   586.09863    ,  588.68296    ,  591.28659    ,  593.90947    ,
     *   596.55155    ,
     *   579.63843    ,  582.11342    ,  584.60873    ,  587.12424    ,
     *   589.65984    ,  592.21544    ,  594.79096    ,  597.38630    ,
     *   600.00142    ,
     *   583.35026    ,  585.79313    ,  588.25701    ,  590.74175    ,
     *   593.24723    ,  595.77334    ,  598.31997    ,  600.88703    ,
     *   603.47444    ,
     *   587.08973    ,  589.49981    ,  591.93158    ,  594.38487    ,
     *   596.85956    ,  599.35549    ,  601.87256    ,  604.41065    ,
     *   606.96967    ,
     *   590.85517    ,  593.23188    ,  595.63095    ,  598.05221    ,
     *   600.49550    ,  602.96066    ,  605.44757    ,  607.95609    ,
     *   610.48612    ,
     *   594.64484    ,  596.98771    ,  599.35359    ,  601.74232    ,
     *   604.15370    ,  606.58758    ,  609.04380    ,  611.52223    ,
     *   614.02274    ,
     *   598.45700    ,  600.76563    ,  603.09793    ,  605.45370    ,
     *   607.83275    ,  610.23491    ,  612.66001    ,  615.10789    ,
     *   617.57843    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   602.28988    ,  604.56396    ,  606.86235    ,  609.18484    ,
     *   611.53122    ,  613.90130    ,  616.29491    ,  618.71187    ,
     *   621.15205    ,
     *   606.14169    ,  608.38100    ,  610.64526    ,  612.93421    ,
     *   615.24765    ,  617.58537    ,  619.94719    ,  622.33293    ,
     *   624.74242    ,
     *   610.01067    ,  612.21508    ,  614.44502    ,  616.70026    ,
     *   618.98057    ,  621.28572    ,  623.61553    ,  625.96980    ,
     *   628.34836    ,
     *   613.89507    ,  616.06450    ,  618.26005    ,  620.48146    ,
     *   622.72850    ,  625.00095    ,  627.29858    ,  629.62122    ,
     *   631.96866    ,
     *   617.79315    ,  619.92760    ,  622.08873    ,  624.27628    ,
     *   626.48999    ,  628.72965    ,  630.99501    ,  633.28589    ,
     *   635.60208    ,
     *   621.70324    ,  623.80275    ,  625.92949    ,  628.08319    ,
     *   630.26358    ,  632.47042    ,  634.70348    ,  636.96255    ,
     *   639.24742    ,
     *   625.62366    ,  627.68835    ,  629.78080    ,  631.90072    ,
     *   634.04783    ,  636.22189    ,  638.42266    ,  640.64992    ,
     *   642.90345    ,
     *   629.55282    ,  631.58285    ,  633.64114    ,  635.72740    ,
     *   637.84134    ,  639.98270    ,  642.15125    ,  644.34674    ,
     *   646.56896    ,
     *   633.48916    ,  635.48473    ,  637.50905    ,  639.56181    ,
     *   641.64273    ,  643.75153    ,  645.88795    ,  648.05177    ,
     *   650.24275    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   637.43119    ,  639.39255    ,  641.38312    ,  643.40259    ,
     *   645.45066    ,  647.52706    ,  649.63152    ,  651.76380    ,
     *   653.92367    ,
     *   641.37747    ,  643.30488    ,  645.26196    ,  647.24838    ,
     *   649.26384    ,  651.30804    ,  653.38073    ,  655.48164    ,
     *   657.61054    ,
     *   645.32664    ,  647.22040    ,  649.14427    ,  651.09791    ,
     *   653.08100    ,  655.09325    ,  657.13438    ,  659.20413    ,
     *   661.30226    ,
     *   649.27738    ,  651.13782    ,  653.02879    ,  654.94994    ,
     *   656.90095    ,  658.88151    ,  660.89134    ,  662.93016    ,
     *   664.99772    ,
     *   653.22846    ,  655.05592    ,  656.91432    ,  658.80330    ,
     *   660.72253    ,  662.67169    ,  664.65048    ,  666.65863    ,
     *   668.69589    ,
     *   657.17871    ,  658.97354    ,  660.79972    ,  662.65686    ,
     *   664.54463    ,  666.46269    ,  668.41075    ,  670.38851    ,
     *   672.39572    ,
     *   661.12702    ,  662.88959    ,  664.68390    ,  666.50955    ,
     *   668.36619    ,  670.25349    ,  672.17112    ,  674.11880    ,
     *   676.09625    ,
     *   665.07237    ,  666.80305    ,  668.56585    ,  670.36037    ,
     *   672.18623    ,  674.04309    ,  675.93062    ,  677.84853    ,
     *   679.79653    ,
     *   669.01378    ,  670.71295    ,  672.44461    ,  674.20835    ,
     *   676.00379    ,  677.83056    ,  679.68834    ,  681.57680    ,
     *   683.49566    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   672.95035    ,  674.61838    ,  676.31928    ,  678.05261    ,
     *   679.81798    ,  681.61502    ,  683.44338    ,  685.30273    ,
     *   687.19279    ,
     *   676.88125    ,  678.51851    ,  680.18901    ,  681.89230    ,
     *   683.62797    ,  685.39563    ,  687.19492    ,  689.02551    ,
     *   690.88709    ,
     *   680.80571    ,  682.41256    ,  684.05303    ,  685.72664    ,
     *   687.43297    ,  689.17161    ,  690.94219    ,  692.74436    ,
     *   694.57780    ,
     *   684.72300    ,  686.29982    ,  687.91061    ,  689.55491    ,
     *   691.23225    ,  692.94222    ,  694.68444    ,  696.45853    ,
     *   698.26418    ,
     *   688.63248    ,  690.17960    ,  691.76108    ,  693.37641    ,
     *   695.02512    ,  696.70678    ,  698.42098    ,  700.16736    ,
     *   701.94556    ,
     *   692.53354    ,  694.05132    ,  695.60382    ,  697.19053    ,
     *   698.81096    ,  700.46465    ,  702.15119    ,  703.87019    ,
     *   705.62128    ,
     *   696.42564    ,  697.91439    ,  699.43826    ,  700.99669    ,
     *   702.58917    ,  704.21524    ,  705.87446    ,  707.56641    ,
     *   709.29074    ,
     *   700.30827    ,  701.76833    ,  703.26389    ,  704.79436    ,
     *   706.35923    ,  707.95801    ,  709.59023    ,  711.25549    ,
     *   712.95338    ,
     *   704.18101    ,  705.61267    ,  707.08022    ,  708.58306    ,
     *   710.12064    ,  711.69244    ,  713.29801    ,  714.93688    ,
     *   716.60867    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   708.04343    ,  709.44699    ,  710.88684    ,  712.36234    ,
     *   713.87294    ,  715.41809    ,  716.99731    ,  718.61013    ,
     *   720.25614    ,
     *   711.89518    ,  713.27092    ,  714.68335    ,  716.13181    ,
     *   717.61572    ,  719.13452    ,  720.68770    ,  722.27478    ,
     *   723.89532    ,
     *   715.73594    ,  717.08413    ,  718.46940    ,  719.89111    ,
     *   721.34862    ,  722.84136    ,  724.36880    ,  725.93044    ,
     *   727.52581    ,
     *   719.56542    ,  720.88631    ,  722.24470    ,  723.63991    ,
     *   725.07130    ,  726.53826    ,  728.04024    ,  729.57672    ,
     *   731.14723    ,
     *   723.38338    ,  724.67720    ,  726.00896    ,  727.37793    ,
     *   728.78345    ,  730.22490    ,  731.70170    ,  733.21331    ,
     *   734.75923    ,
     *   727.18960    ,  728.45658    ,  729.76193    ,  731.10491    ,
     *   732.48482    ,  733.90101    ,  735.35289    ,  736.83990    ,
     *   738.36151    ,
     *   730.98388    ,  732.22424    ,  733.50341    ,  734.82062    ,
     *   736.17515    ,  737.56634    ,  738.99355    ,  740.45621    ,
     *   741.95377    ,
     *   734.76607    ,  735.98002    ,  737.23321    ,  738.52487    ,
     *   739.85425    ,  741.22065    ,  742.62344    ,  744.06199    ,
     *   745.53576    ,
     *   738.53603    ,  739.72375    ,  740.95118    ,  742.21749    ,
     *   743.52193    ,  744.86377    ,  746.24235    ,  747.65704    ,
     *   749.10726    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   742.29365    ,  743.45532    ,  744.65716    ,  745.89833    ,
     *   747.17802    ,  748.49552    ,  749.85011    ,  751.24116    ,
     *   752.66805    ,
     *   746.03883    ,  747.17463    ,  748.35106    ,  749.56726    ,
     *   750.82241    ,  752.11575    ,  753.44656    ,  754.81417    ,
     *   756.21796    ,
     *   749.77149    ,  750.88158    ,  752.03277    ,  753.22418    ,
     *   754.45496    ,  755.72434    ,  757.03156    ,  758.37594    ,
     *   759.75683    ,
     *   753.49157    ,  754.57611    ,  755.70223    ,  756.86900    ,
     *   758.07559    ,  759.32118    ,  760.60500    ,  761.92634    ,
     *   763.28453    ,
     *   757.19904    ,  758.25817    ,  759.35936    ,  760.50167    ,
     *   761.68422    ,  762.90619    ,  764.16678    ,  765.46526    ,
     *   766.80093    ,
     *   760.89386    ,  761.92773    ,  763.00413    ,  764.12212    ,
     *   765.28079    ,  766.47929    ,  767.71681    ,  768.99260    ,
     *   770.30595    ,
     *   764.57601    ,  765.58475    ,  766.63651    ,  767.73032    ,
     *   768.86525    ,  770.04044    ,  771.25505    ,  772.50831    ,
     *   773.79949    ,
     *   768.24548    ,  769.22922    ,  770.25647    ,  771.32623    ,
     *   772.43757    ,  773.58959    ,  774.78144    ,  776.01232    ,
     *   777.28149    ,
     *   771.90227    ,  772.86114    ,  773.86401    ,  774.90985    ,
     *   775.99772    ,  777.12671    ,  778.29594    ,  779.50459    ,
     *   780.75190    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   775.54639    ,  776.48052    ,  777.45912    ,  778.48118    ,
     *   779.54571    ,  780.65179    ,  781.79853    ,  782.98509    ,
     *   784.21068    ,
     *   779.17786    ,  780.08736    ,  781.04183    ,  782.04021    ,
     *   783.08152    ,  784.16482    ,  785.28919    ,  786.45379    ,
     *   787.65781    ,
     *   782.79670    ,  783.68170    ,  784.61213    ,  785.58696    ,
     *   786.60517    ,  787.66580    ,  788.76793    ,  789.91070    ,
     *   791.09325    ,
     *   786.40293    ,  787.26354    ,  788.17007    ,  789.12145    ,
     *   790.11667    ,  791.15475    ,  792.23475    ,  793.35580    ,
     *   794.51702    ,
     *   789.99659    ,  790.83293    ,  791.71565    ,  792.64370    ,
     *   793.61604    ,  794.63168    ,  795.68967    ,  796.78910    ,
     *   797.92912    ,
     *   793.57772    ,  794.38990    ,  795.24893    ,  796.15375    ,
     *   797.10332    ,  798.09662    ,  799.13270    ,  800.21064    ,
     *   801.32955    ,
     *   797.14636    ,  797.93448    ,  798.76994    ,  799.65164    ,
     *   800.57853    ,  801.54960    ,  802.56387    ,  803.62041    ,
     *   804.71833    ,
     *   800.70254    ,  801.46673    ,  802.27872    ,  803.13740    ,
     *   804.04172    ,  804.99066    ,  805.98322    ,  807.01847    ,
     *   808.09548    ,
     *   804.24633    ,  804.98669    ,  805.77531    ,  806.61108    ,
     *   807.49293    ,  808.41984    ,  809.39079    ,  810.40483    ,
     *   811.46105    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   807.77775    ,  808.49441    ,  809.25977    ,  810.07273    ,
     *   810.93221    ,  811.83717    ,  812.78661    ,  813.77955    ,
     *   814.81506    ,
     *   811.29687    ,  811.98993    ,  812.73214    ,  813.52239    ,
     *   814.35960    ,  815.24272    ,  816.17073    ,  817.14266    ,
     *   818.15755    ,
     *   814.80374    ,  815.47332    ,  816.19248    ,  816.96013    ,
     *   817.77516    ,  818.63653    ,  819.54320    ,  820.49421    ,
     *   821.48858    ,
     *   818.29841    ,  818.94462    ,  819.64085    ,  820.38599    ,
     *   821.17894    ,  822.01865    ,  822.90408    ,  823.83425    ,
     *   824.80818    ,
     *   821.78094    ,  822.40389    ,  823.07729    ,  823.80003    ,
     *   824.57100    ,  825.38914    ,  826.25342    ,  827.16283    ,
     *   828.11641    ,
     *   825.25138    ,  825.85119    ,  826.50187    ,  827.20230    ,
     *   827.95139    ,  828.74805    ,  829.59127    ,  830.48001    ,
     *   831.41332    ,
     *   828.70980    ,  829.28658    ,  829.91465    ,  830.59288    ,
     *   831.32017    ,  832.09546    ,  832.91769    ,  833.78585    ,
     *   834.69897    ,
     *   832.15624    ,  832.71012    ,  833.31568    ,  833.97182    ,
     *   834.67741    ,  835.43141    ,  836.23275    ,  837.08041    ,
     *   837.97341    ,
     *   835.59078    ,  836.12186    ,  836.70504    ,  837.33917    ,
     *   838.02317    ,  838.75596    ,  839.53650    ,  840.36374    ,
     *   841.23671    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   839.01348    ,  839.52188    ,  840.08276    ,  840.69501    ,
     *   841.35751    ,  842.06919    ,  842.82900    ,  843.63592    ,
     *   844.48893    ,
     *   842.42438    ,  842.91023    ,  843.44894    ,  844.03939    ,
     *   844.68049    ,  845.37115    ,  846.11033    ,  846.89699    ,
     *   847.73013    ,
     *   845.82357    ,  846.28697    ,  846.80361    ,  847.37238    ,
     *   847.99217    ,  848.66191    ,  849.38054    ,  850.14703    ,
     *   850.96037    ,
     *   849.21110    ,  849.65217    ,  850.14685    ,  850.69404    ,
     *   851.29262    ,  851.94152    ,  852.63969    ,  853.38609    ,
     *   854.17972    ,
     *   852.58704    ,  853.00589    ,  853.47873    ,  854.00443    ,
     *   854.58190    ,  855.21006    ,  855.88786    ,  856.61425    ,
     *   857.38824    ,
     *   855.95144    ,  856.34820    ,  856.79930    ,  857.30363    ,
     *   857.86009    ,  858.46760    ,  859.12510    ,  859.83157    ,
     *   860.58600    ,
     *   859.30439    ,  859.67917    ,  860.10864    ,  860.59169    ,
     *   861.12723    ,  861.71419    ,  862.35149    ,  863.03812    ,
     *   863.77305    ,
     *   862.64593    ,  862.99885    ,  863.40680    ,  863.86869    ,
     *   864.38341    ,  864.94989    ,  865.56709    ,  866.23395    ,
     *   866.94948    ,
     *   865.97615    ,  866.30731    ,  866.69386    ,  867.13468    ,
     *   867.62868    ,  868.17479    ,  868.77196    ,  869.41914    ,
     *   870.11534    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   869.29510    ,  869.60463    ,  869.96988    ,  870.38973    ,
     *   870.86311    ,  871.38894    ,  871.96617    ,  872.59376    ,
     *   873.27070    ,
     *   872.60286    ,  872.89086    ,  873.23492    ,  873.63392    ,
     *   874.08677    ,  874.59241    ,  875.14979    ,  875.75786    ,
     *   876.41562    ,
     *   875.89949    ,  876.16608    ,  876.48906    ,  876.86730    ,
     *   877.29972    ,  877.78527    ,  878.32287    ,  878.91152    ,
     *   879.55018    ,
     *   879.18506    ,  879.43036    ,  879.73235    ,  880.08994    ,
     *   880.50203    ,  880.96757    ,  881.48550    ,  882.05480    ,
     *   882.67444    ,
     *   882.45963    ,  882.68375    ,  882.96487    ,  883.30191    ,
     *   883.69377    ,  884.13940    ,  884.63773    ,  885.18776    ,
     *   885.78846    ,
     *   885.72328    ,  885.92632    ,  886.18669    ,  886.50327    ,
     *   886.87500    ,  887.30080    ,  887.77964    ,  888.31048    ,
     *   888.89231    ,
     *   888.97607    ,  889.15815    ,  889.39786    ,  889.69410    ,
     *   890.04578    ,  890.45186    ,  890.91127    ,  891.42301    ,
     *   891.98605    ,
     *   892.21807    ,  892.37930    ,  892.59846    ,  892.87445    ,
     *   893.20619    ,  893.59263    ,  894.03271    ,  894.52543    ,
     *   895.06976    ,
     *   895.44934    ,  895.58984    ,  895.78856    ,  896.04440    ,
     *   896.35629    ,  896.72318    ,  897.14402    ,  897.61780    ,
     *   898.14350    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   898.66996    ,  898.78983    ,  898.96821    ,  899.20400    ,
     *   899.49614    ,  899.84357    ,  900.24526    ,  900.70018    ,
     *   901.20732    ,
     *   901.87998    ,  901.97934    ,  902.13748    ,  902.35333    ,
     *   902.62581    ,  902.95388    ,  903.33650    ,  903.77264    ,
     *   904.26130    ,
     *   905.07948    ,  905.15843    ,  905.29645    ,  905.49245    ,
     *   905.74537    ,  906.05416    ,  906.41779    ,  906.83524    ,
     *   907.30551    ,
     *   908.26852    ,  908.32718    ,  908.44517    ,  908.62143    ,
     *   908.85488    ,  909.14449    ,  909.48922    ,  909.88805    ,
     *   910.33999    ,
     *   911.44715    ,  911.48563    ,  911.58371    ,  911.74032    ,
     *   911.95440    ,  912.22491    ,  912.55083    ,  912.93113    ,
     *   913.36483    ,
     *   914.61545    ,  914.63386    ,  914.71213    ,  914.84919    ,
     *   915.04400    ,  915.29551    ,  915.60270    ,  915.96455    ,
     *   916.38008    ,
     *   917.77348    ,  917.77193    ,  917.83049    ,  917.94811    ,
     *   918.12374    ,  918.35633    ,  918.64488    ,  918.98837    ,
     *   919.38580    ,
     *   920.92129    ,  920.89989    ,  920.93886    ,  921.03713    ,
     *   921.19367    ,  921.40745    ,  921.67744    ,  922.00264    ,
     *   922.38206    ,
     *   924.05895    ,  924.01782    ,  924.03730    ,  924.11633    ,
     *   924.25388    ,  924.44892    ,  924.70044    ,  925.00744    ,
     *   925.36892    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   927.18651    ,  927.12576    ,  927.12586    ,  927.18575    ,
     *   927.30441    ,  927.48081    ,  927.71394    ,  928.00282    ,
     *   928.34644    ,
     *   930.30403    ,  930.22378    ,  930.20460    ,  930.24546    ,
     *   930.34532    ,  930.50317    ,  930.71801    ,  930.98884    ,
     *   931.31468    ,
     *   933.41157    ,  933.31194    ,  933.27359    ,  933.29551    ,
     *   933.37667    ,  933.51607    ,  933.71269    ,  933.96557    ,
     *   934.27370    ,
     *   936.50917    ,  936.39028    ,  936.33288    ,  936.33597    ,
     *   936.39853    ,  936.51956    ,  936.69806    ,  936.93306    ,
     *   937.22356    ,
     *   939.59689    ,  939.45886    ,  939.38252    ,  939.36688    ,
     *   939.41094    ,  939.51370    ,  939.67417    ,  939.89137    ,
     *   940.16433    ,
     *   942.67479    ,  942.51773    ,  942.42257    ,  942.38831    ,
     *   942.41397    ,  942.49855    ,  942.64107    ,  942.84056    ,
     *   943.09604    ,
     *   945.74291    ,  945.56695    ,  945.45307    ,  945.40031    ,
     *   945.40766    ,  945.47416    ,  945.59882    ,  945.78068    ,
     *   946.01878    ,
     *   948.80129    ,  948.60656    ,  948.47409    ,  948.40292    ,
     *   948.39208    ,  948.44059    ,  948.54748    ,  948.71180    ,
     *   948.93258    ,
     *   951.84999    ,  951.63661    ,  951.48567    ,  951.39621    ,
     *   951.36727    ,  951.39789    ,  951.48710    ,  951.63396    ,
     *   951.83751    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   954.88904    ,  954.65715    ,  954.48785    ,  954.38022    ,
     *   954.33328    ,  954.34611    ,  954.41774    ,  954.54722    ,
     *   954.73363    ,
     *   957.91850    ,  957.66822    ,  957.48069    ,  957.35499    ,
     *   957.29017    ,  957.28530    ,  957.33944    ,  957.45164    ,
     *   957.62097    ,
     *   960.93840    ,  960.66987    ,  960.46423    ,  960.32058    ,
     *   960.23799    ,  960.21552    ,  960.25226    ,  960.34726    ,
     *   960.49961    ,
     *   963.94878    ,  963.66213    ,  963.43851    ,  963.27703    ,
     *   963.17677    ,  963.13682    ,  963.15625    ,  963.23414    ,
     *   963.36958    ,
     *   966.94968    ,  966.64505    ,  966.40358    ,  966.22438    ,
     *   966.10657    ,  966.04922    ,  966.05145    ,  966.11232    ,
     *   966.23094    ,
     *   969.94113    ,  969.61866    ,  969.35947    ,  969.16268    ,
     *   969.02742    ,  968.95280    ,  968.93791    ,  968.98186    ,
     *   969.08374    ,
     *   972.92318    ,  972.58301    ,  972.30623    ,  972.09197    ,
     *   971.93938    ,  971.84758    ,  971.81568    ,  971.84280    ,
     *   971.92803    ,
     *   975.89585    ,  975.53813    ,  975.24389    ,  975.01229    ,
     *   974.84249    ,  974.73362    ,  974.68481    ,  974.69518    ,
     *   974.76385    ,
     *   978.85917    ,  978.48404    ,  978.17248    ,  977.92367    ,
     *   977.73678    ,  977.61095    ,  977.54533    ,  977.53906    ,
     *   977.59125    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   981.81318    ,  981.42080    ,  981.09205    ,  980.82616    ,
     *   980.62229    ,  980.47961    ,  980.39729    ,  980.37447    ,
     *   980.41028    ,
     *   984.75791    ,  984.34842    ,  984.00263    ,  983.71978    ,
     *   983.49906    ,  983.33965    ,  983.24073    ,  983.20146    ,
     *   983.22098    ,
     *   987.69338    ,  987.26693    ,  986.90425    ,  986.60457    ,
     *   986.36712    ,  986.19110    ,  986.07569    ,  986.02007    ,
     *   986.02339    ,
     *   990.61962    ,  990.17637    ,  989.79694    ,  989.48057    ,
     *   989.22652    ,  989.03400    ,  988.90221    ,  988.83033    ,
     *   988.81755    ,
     *   993.53667    ,  993.07677    ,  992.68072    ,  992.34781    ,
     *   992.07728    ,  991.86838    ,  991.72032    ,  991.63230    ,
     *   991.60350    ,
     *   996.44453    ,  995.96814    ,  995.55564    ,  995.20631    ,
     *   994.91944    ,  994.69428    ,  994.53006    ,  994.42600    ,
     *   994.38129    ,
     *   999.34324    ,  998.85052    ,  998.42171    ,  998.05611    ,
     *   997.75303    ,  997.51173    ,  997.33146    ,  997.21147    ,
     *   997.15095    ,
     *   1002.2328    ,  1001.7239    ,  1001.2790    ,  1000.8972    ,
     *   1000.5781    ,  1000.3208    ,  1000.1246    ,  999.98874    ,
     *   999.91252    ,
     *   1005.1133    ,  1004.5884    ,  1004.1274    ,  1003.7297    ,
     *   1003.3946    ,  1003.1214    ,  1002.9094    ,  1002.7579    ,
     *   1002.6660    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   514.73787    ,  517.66252    ,  520.60532    ,  523.56637    ,
     *   526.54576    ,  529.54362    ,  532.56003    ,  535.59512    ,
     *   538.64898    ,
     *   514.73891    ,  517.66357    ,  520.60637    ,  523.56742    ,
     *   526.54682    ,  529.54468    ,  532.56110    ,  535.59619    ,
     *   538.65005    ,
     *   514.74099    ,  517.66566    ,  520.60847    ,  523.56953    ,
     *   526.54894    ,  529.54680    ,  532.56323    ,  535.59832    ,
     *   538.65219    ,
     *   514.74515    ,  517.66984    ,  520.61267    ,  523.57374    ,
     *   526.55317    ,  529.55105    ,  532.56748    ,  535.60259    ,
     *   538.65647    ,
     *   514.75348    ,  517.67821    ,  520.62107    ,  523.58218    ,
     *   526.56163    ,  529.55954    ,  532.57600    ,  535.61113    ,
     *   538.66503    ,
     *   514.77015    ,  517.69494    ,  520.63787    ,  523.59904    ,
     *   526.57855    ,  529.57652    ,  532.59303    ,  535.62821    ,
     *   538.68216    ,
     *   514.80348    ,  517.72841    ,  520.67148    ,  523.63277    ,
     *   526.61240    ,  529.61048    ,  532.62710    ,  535.66237    ,
     *   538.71641    ,
     *   514.87015    ,  517.79537    ,  520.73870    ,  523.70025    ,
     *   526.68012    ,  529.67842    ,  532.69524    ,  535.73071    ,
     *   538.78493    ,
     *   515.00356    ,  517.92935    ,  520.87322    ,  523.83526    ,
     *   526.81560    ,  529.81434    ,  532.83158    ,  535.86744    ,
     *   538.92201    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   515.27066    ,  518.19756    ,  521.14248    ,  524.10552    ,
     *   527.08679    ,  530.08639    ,  533.10445    ,  536.14106    ,
     *   539.19633    ,
     *   515.80592    ,  518.73499    ,  521.68195    ,  524.64691    ,
     *   527.62999    ,  530.63128    ,  533.65091    ,  536.68899    ,
     *   539.74562    ,
     *   516.88059    ,  519.81377    ,  522.76460    ,  525.73319    ,
     *   528.71967    ,  531.72414    ,  534.74673    ,  537.78755    ,
     *   540.84671    ,
     *   519.04583    ,  521.98635    ,  524.94406    ,  527.91910    ,
     *   530.91158    ,  533.92164    ,  536.94940    ,  539.99499    ,
     *   543.05853    ,
     *   521.80853    ,  524.75672    ,  527.72159    ,  530.70326    ,
     *   533.70189    ,  536.71761    ,  539.75055    ,  542.80086    ,
     *   545.86867    ,
     *   524.60079    ,  527.55496    ,  530.52535    ,  533.51209    ,
     *   536.51534    ,  539.53525    ,  542.57196    ,  545.62562    ,
     *   548.69637    ,
     *   527.42072    ,  530.37928    ,  533.35364    ,  536.34396    ,
     *   539.35039    ,  542.37310    ,  545.41223    ,  548.46794    ,
     *   551.54040    ,
     *   530.26692    ,  533.22833    ,  536.20519    ,  539.19765    ,
     *   542.20589    ,  545.23006    ,  548.27032    ,  551.32685    ,
     *   554.39980    ,
     *   533.13838    ,  536.10117    ,  539.07909    ,  542.07231    ,
     *   545.08100    ,  548.10534    ,  551.14550    ,  554.20163    ,
     *   557.27392    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   536.03445    ,  538.99715    ,  541.97473    ,  544.96736    ,
     *   547.97521    ,  550.99846    ,  554.03729    ,  557.09186    ,
     *   560.16235    ,
     *   538.95474    ,  541.91593    ,  544.89178    ,  547.88248    ,
     *   550.88820    ,  553.90913    ,  556.94544    ,  559.99729    ,
     *   563.06488    ,
     *   541.89909    ,  544.85735    ,  547.83012    ,  550.81758    ,
     *   553.81990    ,  556.83728    ,  559.86988    ,  562.91788    ,
     *   565.98147    ,
     *   544.86753    ,  547.82146    ,  550.78978    ,  553.77269    ,
     *   556.77036    ,  559.78297    ,  562.81070    ,  565.85372    ,
     *   568.91222    ,
     *   547.86021    ,  550.80840    ,  553.77094    ,  556.74800    ,
     *   559.73976    ,  562.74639    ,  565.76808    ,  568.80500    ,
     *   571.85732    ,
     *   550.87737    ,  553.81844    ,  556.77385    ,  559.74376    ,
     *   562.72836    ,  565.72782    ,  568.74231    ,  571.77201    ,
     *   574.81708    ,
     *   553.91933    ,  556.85189    ,  559.79882    ,  562.76031    ,
     *   565.73651    ,  568.72759    ,  571.73372    ,  574.75508    ,
     *   577.79183    ,
     *   556.98640    ,  559.90907    ,  562.84621    ,  565.79798    ,
     *   568.76454    ,  571.74605    ,  574.74268    ,  577.75459    ,
     *   580.78194    ,
     *   560.07890    ,  562.99033    ,  565.91635    ,  568.85713    ,
     *   571.81282    ,  574.78358    ,  577.76956    ,  580.77091    ,
     *   583.78780    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   563.19715    ,  566.09597    ,  569.00958    ,  571.93811    ,
     *   574.88172    ,  577.84054    ,  580.81473    ,  583.80443    ,
     *   586.80979    ,
     *   566.34138    ,  569.22627    ,  572.12617    ,  575.04122    ,
     *   577.97153    ,  580.91726    ,  583.87854    ,  586.85551    ,
     *   589.84830    ,
     *   569.51179    ,  572.38145    ,  575.26638    ,  578.16671    ,
     *   581.08255    ,  584.01404    ,  586.96130    ,  589.92446    ,
     *   592.90365    ,
     *   572.70849    ,  575.56164    ,  578.43037    ,  581.31478    ,
     *   584.21500    ,  587.13113    ,  590.06328    ,  593.01158    ,
     *   595.97613    ,
     *   575.93152    ,  578.76692    ,  581.61824    ,  584.48558    ,
     *   587.36903    ,  590.26869    ,  593.18468    ,  596.11708    ,
     *   599.06600    ,
     *   579.18082    ,  581.99726    ,  584.83001    ,  587.67914    ,
     *   590.54472    ,  593.42686    ,  596.32563    ,  599.24113    ,
     *   602.17346    ,
     *   582.45623    ,  585.25256    ,  588.06561    ,  590.89544    ,
     *   593.74210    ,  596.60567    ,  599.48622    ,  602.38385    ,
     *   605.29861    ,
     *   585.75750    ,  588.53262    ,  591.32490    ,  594.13436    ,
     *   596.96107    ,  599.80508    ,  602.66645    ,  605.54525    ,
     *   608.44154    ,
     *   589.08428    ,  591.83714    ,  594.60761    ,  597.39572    ,
     *   600.20150    ,  603.02499    ,  605.86624    ,  608.72531    ,
     *   611.60224    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   592.43613    ,  595.16573    ,  597.91343    ,  600.67922    ,
     *   603.46314    ,  606.26521    ,  609.08545    ,  611.92391    ,
     *   614.78063    ,
     *   595.81250    ,  598.51792    ,  601.24192    ,  603.98451    ,
     *   606.74568    ,  609.52546    ,  612.32385    ,  615.14088    ,
     *   617.97658    ,
     *   599.21278    ,  601.89314    ,  604.59259    ,  607.31113    ,
     *   610.04873    ,  612.80540    ,  615.58114    ,  618.37596    ,
     *   621.18987    ,
     *   602.63625    ,  605.29074    ,  607.96485    ,  610.65855    ,
     *   613.37181    ,  616.10462    ,  618.85696    ,  621.62883    ,
     *   624.42023    ,
     *   606.08212    ,  608.71000    ,  611.35804    ,  614.02619    ,
     *   616.71439    ,  619.42263    ,  622.15087    ,  624.89911    ,
     *   627.66732    ,
     *   609.54953    ,  612.15014    ,  614.77144    ,  617.41336    ,
     *   620.07586    ,  622.75888    ,  625.46238    ,  628.18634    ,
     *   630.93073    ,
     *   613.03755    ,  615.61029    ,  618.20425    ,  620.81935    ,
     *   623.45554    ,  626.11275    ,  628.79092    ,  631.49003    ,
     *   634.21002    ,
     *   616.54521    ,  619.08954    ,  621.65562    ,  624.24337    ,
     *   626.85271    ,  629.48357    ,  632.13588    ,  634.80960    ,
     *   637.50466    ,
     *   620.07148    ,  622.58693    ,  625.12466    ,  627.68458    ,
     *   630.26660    ,  632.87063    ,  635.49660    ,  638.14444    ,
     *   640.81410    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   623.61528    ,  626.10145    ,  628.61043    ,  631.14211    ,
     *   633.69638    ,  636.27316    ,  638.87236    ,  641.49390    ,
     *   644.13772    ,
     *   627.17551    ,  629.63207    ,  632.11194    ,  634.61503    ,
     *   637.14120    ,  639.69036    ,  642.26242    ,  644.85729    ,
     *   647.47488    ,
     *   630.75105    ,  633.17771    ,  635.62820    ,  638.10239    ,
     *   640.60016    ,  643.12139    ,  645.66599    ,  648.23385    ,
     *   650.82490    ,
     *   634.34073    ,  636.73729    ,  639.15816    ,  641.60322    ,
     *   644.07234    ,  646.56539    ,  649.08226    ,  651.62284    ,
     *   654.18705    ,
     *   637.94341    ,  640.30969    ,  642.70079    ,  645.11654    ,
     *   647.55680    ,  650.02146    ,  652.51038    ,  655.02346    ,
     *   657.56060    ,
     *   641.55790    ,  643.89382    ,  646.25501    ,  648.64132    ,
     *   651.05259    ,  653.48870    ,  655.94951    ,  658.43491    ,
     *   660.94479    ,
     *   645.18305    ,  647.48856    ,  649.81978    ,  652.17656    ,
     *   654.55874    ,  656.96619    ,  659.39877    ,  661.85635    ,
     *   664.33883    ,
     *   648.81770    ,  651.09278    ,  653.39401    ,  655.72123    ,
     *   658.07428    ,  660.45300    ,  662.85727    ,  665.28695    ,
     *   667.74192    ,
     *   652.46069    ,  654.70539    ,  656.97666    ,  659.27433    ,
     *   661.59823    ,  663.94822    ,  666.32414    ,  668.72586    ,
     *   671.15326    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   656.11090    ,  658.32530    ,  660.56668    ,  662.83484    ,
     *   665.12964    ,  667.45090    ,  669.79848    ,  672.17224    ,
     *   674.57205    ,
     *   659.76721    ,  661.95143    ,  664.16301    ,  666.40177    ,
     *   668.66753    ,  670.96013    ,  673.27941    ,  675.62524    ,
     *   677.99747    ,
     *   663.42853    ,  665.58273    ,  667.76466    ,  669.97413    ,
     *   672.21096    ,  674.47499    ,  676.76605    ,  679.08401    ,
     *   681.42872    ,
     *   667.09380    ,  669.21817    ,  671.37062    ,  673.55096    ,
     *   675.75900    ,  677.99458    ,  680.25753    ,  682.54771    ,
     *   684.86498    ,
     *   670.76200    ,  672.85675    ,  674.97992    ,  677.13131    ,
     *   679.31073    ,  681.51802    ,  683.75300    ,  686.01553    ,
     *   688.30546    ,
     *   674.43213    ,  676.49749    ,  678.59161    ,  680.71426    ,
     *   682.86526    ,  685.04444    ,  687.25162    ,  689.48665    ,
     *   691.74938    ,
     *   678.10322    ,  680.13947    ,  682.20477    ,  684.29892    ,
     *   686.42172    ,  688.57299    ,  690.75256    ,  692.96027    ,
     *   695.19597    ,
     *   681.77436    ,  683.78176    ,  685.81852    ,  687.88442    ,
     *   689.97926    ,  692.10285    ,  694.25502    ,  696.43561    ,
     *   698.64446    ,
     *   685.44465    ,  687.42351    ,  689.43201    ,  691.46993    ,
     *   693.53707    ,  695.63323    ,  697.75823    ,  699.91192    ,
     *   702.09413    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   689.11325    ,  691.06388    ,  693.04441    ,  695.05464    ,
     *   697.09435    ,  699.16333    ,  701.26142    ,  703.38844    ,
     *   705.54424    ,
     *   692.77936    ,  694.70207    ,  696.65495    ,  698.63778    ,
     *   700.65034    ,  702.69243    ,  704.76387    ,  706.86448    ,
     *   708.99410    ,
     *   696.44221    ,  698.33732    ,  700.26286    ,  702.21860    ,
     *   704.20432    ,  706.21981    ,  708.26487    ,  710.33934    ,
     *   712.44304    ,
     *   700.10107    ,  701.96891    ,  703.86744    ,  705.79641    ,
     *   707.75559    ,  709.74476    ,  711.76374    ,  713.81235    ,
     *   715.89040    ,
     *   703.75526    ,  705.59617    ,  707.46801    ,  709.37052    ,
     *   711.30347    ,  713.26665    ,  715.25984    ,  717.28286    ,
     *   719.33555    ,
     *   707.40414    ,  709.21845    ,  711.06393    ,  712.94031    ,
     *   714.84735    ,  716.78483    ,  718.75254    ,  720.75028    ,
     *   722.77788    ,
     *   711.04709    ,  712.83513    ,  714.65458    ,  716.50516    ,
     *   718.38662    ,  720.29872    ,  722.24124    ,  724.21400    ,
     *   726.21681    ,
     *   714.68355    ,  716.44566    ,  718.23941    ,  720.06451    ,
     *   721.92070    ,  723.80774    ,  725.72540    ,  727.67348    ,
     *   729.65179    ,
     *   718.31300    ,  720.04951    ,  721.81788    ,  723.61783    ,
     *   725.44907    ,  727.31136    ,  729.20446    ,  731.12817    ,
     *   733.08229    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   721.93493    ,  723.64616    ,  725.38948    ,  727.16459    ,
     *   728.97121    ,  730.80907    ,  732.67793    ,  734.57757    ,
     *   736.50780    ,
     *   725.54891    ,  727.23517    ,  728.95376    ,  730.70435    ,
     *   732.48665    ,  734.30039    ,  736.14532    ,  738.02121    ,
     *   739.92785    ,
     *   729.15450    ,  730.81610    ,  732.51027    ,  734.23665    ,
     *   735.99495    ,  737.78489    ,  739.60619    ,  741.45863    ,
     *   743.34199    ,
     *   732.75131    ,  734.38857    ,  736.05861    ,  737.76109    ,
     *   739.49570    ,  741.26213    ,  743.06011    ,  744.88941    ,
     *   746.74978    ,
     *   736.33901    ,  737.95220    ,  739.59841    ,  741.27730    ,
     *   742.98850    ,  744.73173    ,  746.50670    ,  748.31314    ,
     *   750.15083    ,
     *   739.91725    ,  741.50666    ,  743.12934    ,  744.78491    ,
     *   746.47301    ,  748.19333    ,  749.94557    ,  751.72947    ,
     *   753.54477    ,
     *   743.48574    ,  745.05165    ,  746.65107    ,  748.28360    ,
     *   749.94889    ,  751.64659    ,  753.37639    ,  755.13803    ,
     *   756.93123    ,
     *   747.04422    ,  748.58689    ,  750.16332    ,  751.77310    ,
     *   753.41584    ,  755.09120    ,  756.79885    ,  758.53850    ,
     *   760.30988    ,
     *   750.59246    ,  752.11214    ,  753.66583    ,  755.25311    ,
     *   756.87358    ,  758.52686    ,  760.21264    ,  761.93059    ,
     *   763.68043    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   754.13022    ,  755.62716    ,  757.15837    ,  758.72341    ,
     *   760.32186    ,  761.95333    ,  763.61749    ,  765.31401    ,
     *   767.04259    ,
     *   757.65734    ,  759.13176    ,  760.64072    ,  762.18376    ,
     *   763.76044    ,  765.37036    ,  767.01317    ,  768.68851    ,
     *   770.39609    ,
     *   761.17362    ,  762.62575    ,  764.11270    ,  765.63397    ,
     *   767.18912    ,  768.77774    ,  770.39943    ,  772.05386    ,
     *   773.74069    ,
     *   764.67894    ,  766.10899    ,  767.57413    ,  769.07387    ,
     *   770.60772    ,  772.17526    ,  773.77609    ,  775.40984    ,
     *   777.07617    ,
     *   768.17316    ,  769.58133    ,  771.02488    ,  772.50328    ,
     *   774.01606    ,  775.56275    ,  777.14294    ,  778.75625    ,
     *   780.40233    ,
     *   771.65617    ,  773.04265    ,  774.46481    ,  775.92209    ,
     *   777.41399    ,  778.94005    ,  780.49983    ,  782.09293    ,
     *   783.71899    ,
     *   775.12789    ,  776.49286    ,  777.89380    ,  779.33016    ,
     *   780.80139    ,  782.30703    ,  783.84660    ,  785.41971    ,
     *   787.02597    ,
     *   778.58823    ,  779.93186    ,  781.31178    ,  782.72739    ,
     *   784.17815    ,  785.66355    ,  787.18313    ,  788.73646    ,
     *   790.32313    ,
     *   782.03713    ,  783.35959    ,  784.71865    ,  786.11369    ,
     *   787.54415    ,  789.00952    ,  790.50930    ,  792.04304    ,
     *   793.61033    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   785.47455    ,  786.77600    ,  788.11435    ,  789.48899    ,
     *   790.89933    ,  792.34484    ,  793.82500    ,  795.33936    ,
     *   796.88747    ,
     *   788.90046    ,  790.18103    ,  791.49883    ,  792.85323    ,
     *   794.24361    ,  795.66943    ,  797.13016    ,  798.62530    ,
     *   800.15442    ,
     *   792.31482    ,  793.57466    ,  794.87206    ,  796.20636    ,
     *   797.57694    ,  798.98323    ,  800.42469    ,  801.90080    ,
     *   803.41111    ,
     *   795.71764    ,  796.95687    ,  798.23399    ,  799.54834    ,
     *   800.89928    ,  802.28619    ,  803.70854    ,  805.16578    ,
     *   806.65745    ,
     *   799.10889    ,  800.32764    ,  801.58463    ,  802.87916    ,
     *   804.21058    ,  805.57827    ,  806.98165    ,  808.42019    ,
     *   809.89339    ,
     *   802.48859    ,  803.68698    ,  804.92395    ,  806.19879    ,
     *   807.51083    ,  808.85943    ,  810.24400    ,  811.66398    ,
     *   813.11886    ,
     *   805.85676    ,  807.03489    ,  808.25196    ,  809.50723    ,
     *   810.80002    ,  812.12966    ,  813.49555    ,  814.89712    ,
     *   816.33383    ,
     *   809.21340    ,  810.37139    ,  811.56867    ,  812.80449    ,
     *   814.07814    ,  815.38895    ,  816.73629    ,  818.11958    ,
     *   819.53826    ,
     *   812.55855    ,  813.69650    ,  814.87409    ,  816.09057    ,
     *   817.34519    ,  818.63729    ,  819.96621    ,  821.33135    ,
     *   822.73213    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   815.89224    ,  817.01025    ,  818.16825    ,  819.36548    ,
     *   820.60119    ,  821.87469    ,  823.18530    ,  824.53241    ,
     *   825.91543    ,
     *   819.21451    ,  820.31266    ,  821.45118    ,  822.62926    ,
     *   823.84616    ,  825.10116    ,  826.39357    ,  827.72277    ,
     *   829.08814    ,
     *   822.52540    ,  823.60379    ,  824.72290    ,  825.88194    ,
     *   827.08012    ,  828.31672    ,  829.59104    ,  830.90243    ,
     *   832.25027    ,
     *   825.82495    ,  826.88366    ,  827.98346    ,  829.12354    ,
     *   830.30309    ,  831.52139    ,  832.77772    ,  834.07141    ,
     *   835.40183    ,
     *   829.11321    ,  830.15233    ,  831.23290    ,  832.35410    ,
     *   833.51512    ,  834.71521    ,  835.95364    ,  837.22973    ,
     *   838.54283    ,
     *   832.39023    ,  833.40984    ,  834.47127    ,  835.57367    ,
     *   836.71625    ,  837.89821    ,  839.11883    ,  840.37742    ,
     *   841.67329    ,
     *   835.65607    ,  836.65625    ,  837.69861    ,  838.78230    ,
     *   839.90650    ,  841.07043    ,  842.27333    ,  843.51449    ,
     *   844.79324    ,
     *   838.91079    ,  839.89161    ,  840.91498    ,  841.98004    ,
     *   843.08595    ,  844.23191    ,  845.41717    ,  846.64100    ,
     *   847.90271    ,
     *   842.15444    ,  843.11598    ,  844.12044    ,  845.16693    ,
     *   846.25462    ,  847.38270    ,  848.55040    ,  849.75697    ,
     *   851.00172    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   845.38708    ,  846.32942    ,  847.31503    ,  848.34303    ,
     *   849.41258    ,  850.52285    ,  851.67306    ,  852.86246    ,
     *   854.09033    ,
     *   848.60878    ,  849.53198    ,  850.49882    ,  851.50840    ,
     *   852.55987    ,  853.65240    ,  854.78520    ,  855.95749    ,
     *   857.16857    ,
     *   851.81959    ,  852.72373    ,  853.67187    ,  854.66310    ,
     *   855.69657    ,  856.77143    ,  857.88687    ,  859.04214    ,
     *   860.23648    ,
     *   855.01959    ,  855.90474    ,  856.83424    ,  857.80719    ,
     *   858.82272    ,  859.87997    ,  860.97814    ,  862.11644    ,
     *   863.29412    ,
     *   858.20883    ,  859.07506    ,  859.98600    ,  860.94073    ,
     *   861.93838    ,  862.97809    ,  864.05904    ,  865.18045    ,
     *   866.34154    ,
     *   861.38738    ,  862.23476    ,  863.12720    ,  864.06378    ,
     *   865.04362    ,  866.06585    ,  867.12965    ,  868.23422    ,
     *   869.37878    ,
     *   864.55531    ,  865.38391    ,  866.25792    ,  867.17641    ,
     *   868.13850    ,  869.14332    ,  870.19003    ,  871.27782    ,
     *   872.40591    ,
     *   867.71267    ,  868.52256    ,  869.37821    ,  870.27868    ,
     *   871.22308    ,  872.21054    ,  873.24022    ,  874.31129    ,
     *   875.42298    ,
     *   870.85955    ,  871.65080    ,  872.48814    ,  873.37065    ,
     *   874.29743    ,  875.26759    ,  876.28030    ,  877.33471    ,
     *   878.43005    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   873.99599    ,  874.76867    ,  875.58778    ,  876.45240    ,
     *   877.36161    ,  878.31453    ,  879.31032    ,  880.34814    ,
     *   881.42718    ,
     *   877.12208    ,  877.87626    ,  878.67720    ,  879.52398    ,
     *   880.41568    ,  881.35143    ,  882.33035    ,  883.35162    ,
     *   884.41443    ,
     *   880.23787    ,  880.97362    ,  881.75646    ,  882.58546    ,
     *   883.45972    ,  884.37834    ,  885.34046    ,  886.34524    ,
     *   887.39186    ,
     *   883.34344    ,  884.06081    ,  884.82562    ,  885.63691    ,
     *   886.49378    ,  887.39534    ,  888.34071    ,  889.32904    ,
     *   890.35953    ,
     *   886.43884    ,  887.13792    ,  887.88475    ,  888.67840    ,
     *   889.51794    ,  890.40248    ,  891.33115    ,  892.30311    ,
     *   893.31751    ,
     *   889.52414    ,  890.20500    ,  890.93392    ,  891.70998    ,
     *   892.53225    ,  893.39984    ,  894.31187    ,  895.26749    ,
     *   896.26586    ,
     *   892.59941    ,  893.26211    ,  893.97320    ,  894.73173    ,
     *   895.53679    ,  896.38748    ,  897.28292    ,  898.22225    ,
     *   899.20464    ,
     *   895.66472    ,  896.30933    ,  897.00264    ,  897.74371    ,
     *   898.53162    ,  899.36546    ,  900.24436    ,  901.16746    ,
     *   902.13392    ,
     *   898.72013    ,  899.34672    ,  900.02232    ,  900.74599    ,
     *   901.51680    ,  902.33385    ,  903.19627    ,  904.10319    ,
     *   905.05376    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   901.76570    ,  902.37435    ,  903.03230    ,  903.73863    ,
     *   904.49240    ,  905.29272    ,  906.13870    ,  907.02949    ,
     *   907.96422    ,
     *   904.80150    ,  905.39227    ,  906.03264    ,  906.72169    ,
     *   907.45849    ,  908.24213    ,  909.07173    ,  909.94643    ,
     *   910.86537    ,
     *   907.82760    ,  908.40056    ,  909.02342    ,  909.69525    ,
     *   910.41512    ,  911.18214    ,  911.99541    ,  912.85407    ,
     *   913.75728    ,
     *   910.84406    ,  911.39927    ,  912.00468    ,  912.65935    ,
     *   913.36237    ,  914.11282    ,  914.90981    ,  915.75249    ,
     *   916.63999    ,
     *   913.85093    ,  914.38847    ,  914.97650    ,  915.61408    ,
     *   916.30029    ,  917.03423    ,  917.81500    ,  918.64174    ,
     *   919.51359    ,
     *   916.84829    ,  917.36823    ,  917.93894    ,  918.55949    ,
     *   919.22895    ,  919.94643    ,  920.71103    ,  921.52188    ,
     *   922.37813    ,
     *   919.83620    ,  920.33861    ,  920.89207    ,  921.49564    ,
     *   922.14842    ,  922.84949    ,  923.59797    ,  924.39298    ,
     *   925.23368    ,
     *   922.81472    ,  923.29966    ,  923.83593    ,  924.42260    ,
     *   925.05875    ,  925.74347    ,  926.47588    ,  927.25511    ,
     *   928.08029    ,
     *   925.78391    ,  926.25146    ,  926.77061    ,  927.34043    ,
     *   927.96001    ,  928.62844    ,  929.34483    ,  930.10831    ,
     *   930.91803    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   928.74384    ,  929.19406    ,  929.69615    ,  930.24919    ,
     *   930.85226    ,  931.50445    ,  932.20487    ,  932.95267    ,
     *   933.74697    ,
     *   931.69456    ,  932.12752    ,  932.61263    ,  933.14894    ,
     *   933.73555    ,  934.37156    ,  935.05607    ,  935.78822    ,
     *   936.56715    ,
     *   934.63613    ,  935.05191    ,  935.52009    ,  936.03974    ,
     *   936.60996    ,  937.22984    ,  937.89849    ,  938.61505    ,
     *   939.37865    ,
     *   937.56862    ,  937.96728    ,  938.41860    ,  938.92166    ,
     *   939.47554    ,  940.07934    ,  940.73218    ,  941.43320    ,
     *   942.18152    ,
     *   940.49208    ,  940.87370    ,  941.30822    ,  941.79474    ,
     *   942.33234    ,  942.92013    ,  943.55722    ,  944.24274    ,
     *   944.97583    ,
     *   943.40658    ,  943.77121    ,  944.18901    ,  944.65906    ,
     *   945.18044    ,  945.75226    ,  946.37365    ,  947.04372    ,
     *   947.76162    ,
     *   946.31216    ,  946.65989    ,  947.06103    ,  947.51466    ,
     *   948.01988    ,  948.57580    ,  949.18153    ,  949.83621    ,
     *   950.53897    ,
     *   949.20889    ,  949.53978    ,  949.92432    ,  950.36161    ,
     *   950.85073    ,  951.39080    ,  951.98093    ,  952.62026    ,
     *   953.30793    ,
     *   952.09682    ,  952.41094    ,  952.77896    ,  953.19996    ,
     *   953.67304    ,  954.19731    ,  954.77189    ,  955.39593    ,
     *   956.06855    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   954.97600    ,  955.27343    ,  955.62499    ,  956.02977    ,
     *   956.48687    ,  956.99540    ,  957.55449    ,  958.16327    ,
     *   958.82090    ,
     *   957.84650    ,  958.12731    ,  958.46247    ,  958.85109    ,
     *   959.29227    ,  959.78512    ,  960.32876    ,  960.92235    ,
     *   961.56502    ,
     *   960.70836    ,  960.97262    ,  961.29146    ,  961.66398    ,
     *   962.08929    ,  962.56652    ,  963.09478    ,  963.67322    ,
     *   964.30098    ,
     *   963.56164    ,  963.80942    ,  964.11200    ,  964.46849    ,
     *   964.87801    ,  965.33966    ,  965.85259    ,  966.41593    ,
     *   967.02884    ,
     *   966.40639    ,  966.63776    ,  966.92415    ,  967.26468    ,
     *   967.65846    ,  968.10460    ,  968.60225    ,  969.15054    ,
     *   969.74863    ,
     *   969.24265    ,  969.45769    ,  969.72797    ,  970.05260    ,
     *   970.43069    ,  970.86138    ,  971.34380    ,  971.87710    ,
     *   972.46043    ,
     *   972.07048    ,  972.26927    ,  972.52350    ,  972.83229    ,
     *   973.19477    ,  973.61006    ,  974.07731    ,  974.59567    ,
     *   975.16428    ,
     *   974.88993    ,  975.07254    ,  975.31080    ,  975.60382    ,
     *   975.95074    ,  976.35070    ,  976.80283    ,  977.30629    ,
     *   977.86024    ,
     *   977.70104    ,  977.86755    ,  978.08990    ,  978.36723    ,
     *   978.69866    ,  979.08333    ,  979.52040    ,  980.00902    ,
     *   980.54835    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   980.50386    ,  980.65435    ,  980.86087    ,  981.12256    ,
     *   981.43856    ,  981.80802    ,  982.23008    ,  982.70391    ,
     *   983.22867    ,
     *   983.29844    ,  983.43298    ,  983.62374    ,  983.86987    ,
     *   984.17051    ,  984.52481    ,  984.93192    ,  985.39101    ,
     *   985.90125    ,
     *   986.08481    ,  986.20349    ,  986.37857    ,  986.60920    ,
     *   986.89454    ,  987.23374    ,  987.62596    ,  988.07037    ,
     *   988.56614    ,
     *   988.86302    ,  988.96592    ,  989.12540    ,  989.34061    ,
     *   989.61072    ,  989.93488    ,  990.31226    ,  990.74204    ,
     *   991.22338    ,
     *   991.63312    ,  991.72032    ,  991.86426    ,  992.06413    ,
     *   992.31907    ,  992.62826    ,  992.99086    ,  993.40606    ,
     *   993.87304    ,
     *   994.39514    ,  994.46672    ,  994.59522    ,  994.77980    ,
     *   995.01964    ,  995.31392    ,  995.66181    ,  996.06249    ,
     *   996.51514    ,
     *   997.14912    ,  997.20518    ,  997.31830    ,  997.48768    ,
     *   997.71249    ,  997.99192    ,  998.32515    ,  998.71136    ,
     *   999.14975    ,
     *   999.89511    ,  999.93572    ,  1000.0336    ,  1000.1878    ,
     *   1000.3977    ,  1000.6623    ,  1000.9809    ,  1001.3527    ,
     *   1001.7769    ,
     *   1002.6331    ,  1002.6584    ,  1002.7410    ,  1002.8802    ,
     *   1003.0752    ,  1003.3251    ,  1003.6292    ,  1003.9866    ,
     *   1004.3966    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   541.72171    ,  544.81344    ,  547.92426    ,  551.05428    ,
     *   554.20362    ,  557.37237    ,  560.56065    ,  563.76856    ,
     *   566.99623    ,
     *   541.72279    ,  544.81452    ,  547.92534    ,  551.05536    ,
     *   554.20470    ,  557.37345    ,  560.56173    ,  563.76965    ,
     *   566.99732    ,
     *   541.72493    ,  544.81667    ,  547.92749    ,  551.05752    ,
     *   554.20686    ,  557.37562    ,  560.56390    ,  563.77182    ,
     *   566.99949    ,
     *   541.72922    ,  544.82097    ,  547.93180    ,  551.06184    ,
     *   554.21119    ,  557.37995    ,  560.56824    ,  563.77616    ,
     *   567.00384    ,
     *   541.73781    ,  544.82957    ,  547.94042    ,  551.07048    ,
     *   554.21984    ,  557.38861    ,  560.57692    ,  563.78485    ,
     *   567.01253    ,
     *   541.75498    ,  544.84678    ,  547.95767    ,  551.08775    ,
     *   554.23714    ,  557.40594    ,  560.59427    ,  563.80222    ,
     *   567.02992    ,
     *   541.78931    ,  544.88119    ,  547.99215    ,  551.12230    ,
     *   554.27175    ,  557.44060    ,  560.62897    ,  563.83697    ,
     *   567.06470    ,
     *   541.85800    ,  544.95003    ,  548.06113    ,  551.19140    ,
     *   554.34097    ,  557.50993    ,  560.69839    ,  563.90646    ,
     *   567.13427    ,
     *   541.99541    ,  545.08774    ,  548.19912    ,  551.32965    ,
     *   554.47944    ,  557.64860    ,  560.83724    ,  564.04548    ,
     *   567.27342    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   542.27038    ,  545.36330    ,  548.47523    ,  551.60625    ,
     *   554.75649    ,  557.92605    ,  561.11505    ,  564.32359    ,
     *   567.55179    ,
     *   542.82092    ,  545.91499    ,  549.02796    ,  552.15994    ,
     *   555.31103    ,  558.48135    ,  561.67102    ,  564.88015    ,
     *   568.10885    ,
     *   543.92434    ,  547.02055    ,  550.13546    ,  553.26918    ,
     *   556.42183    ,  559.59353    ,  562.78440    ,  565.99456    ,
     *   569.22412    ,
     *   546.14014    ,  549.23997    ,  552.35812    ,  555.49474    ,
     *   558.64993    ,  561.82384    ,  565.01658    ,  568.22828    ,
     *   571.45907    ,
     *   548.95411    ,  552.05733    ,  555.17846    ,  558.31764    ,
     *   561.47500    ,  564.65068    ,  567.84481    ,  571.05753    ,
     *   574.28897    ,
     *   551.78437    ,  554.88976    ,  558.01268    ,  561.15328    ,
     *   564.31170    ,  567.48809    ,  570.68259    ,  573.89534    ,
     *   577.12648    ,
     *   554.62974    ,  557.73613    ,  560.85972    ,  564.00066    ,
     *   567.15909    ,  570.33519    ,  573.52908    ,  576.74093    ,
     *   579.97088    ,
     *   557.48933    ,  560.59560    ,  563.71878    ,  566.85902    ,
     *   570.01648    ,  573.19131    ,  576.38367    ,  579.59373    ,
     *   582.82162    ,
     *   560.36252    ,  563.46760    ,  566.58933    ,  569.72787    ,
     *   572.88338    ,  576.05602    ,  579.24596    ,  582.45335    ,
     *   585.67836    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   563.24893    ,  566.35177    ,  569.47103    ,  572.60689    ,
     *   575.75951    ,  578.92906    ,  582.11570    ,  585.31960    ,
     *   588.54092    ,
     *   566.14837    ,  569.24793    ,  572.36374    ,  575.49596    ,
     *   578.64477    ,  581.81033    ,  584.99282    ,  588.19240    ,
     *   591.40924    ,
     *   569.06081    ,  572.15608    ,  575.26744    ,  578.39509    ,
     *   581.53917    ,  584.69988    ,  587.87737    ,  591.07181    ,
     *   594.28338    ,
     *   571.98636    ,  575.07632    ,  578.18228    ,  581.30440    ,
     *   584.44286    ,  587.59784    ,  590.76949    ,  593.95800    ,
     *   597.16353    ,
     *   574.92522    ,  578.00888    ,  581.10845    ,  584.22413    ,
     *   587.35607    ,  590.50444    ,  593.66943    ,  596.85120    ,
     *   600.04991    ,
     *   577.87770    ,  580.95404    ,  584.04627    ,  587.15456    ,
     *   590.27908    ,  593.42000    ,  596.57749    ,  599.75172    ,
     *   602.94285    ,
     *   580.84413    ,  583.91216    ,  586.99608    ,  590.09606    ,
     *   593.21227    ,  596.34487    ,  599.49403    ,  602.65992    ,
     *   605.84270    ,
     *   583.82489    ,  586.88361    ,  589.95826    ,  593.04901    ,
     *   596.15601    ,  599.27944    ,  602.41944    ,  605.57619    ,
     *   608.74985    ,
     *   586.82037    ,  589.86879    ,  592.93322    ,  596.01381    ,
     *   599.11071    ,  602.22410    ,  605.35412    ,  608.50094    ,
     *   611.66471    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   589.83097    ,  592.86810    ,  595.92135    ,  598.99086    ,
     *   602.07679    ,  605.17928    ,  608.29849    ,  611.43457    ,
     *   614.58769    ,
     *   592.85706    ,  595.88193    ,  598.92305    ,  601.98057    ,
     *   605.05463    ,  608.14538    ,  611.25296    ,  614.37752    ,
     *   617.51921    ,
     *   595.89899    ,  598.91062    ,  601.93868    ,  604.98331    ,
     *   608.04463    ,  611.12278    ,  614.21792    ,  617.33017    ,
     *   620.45968    ,
     *   598.95707    ,  601.95451    ,  604.96859    ,  607.99942    ,
     *   611.04714    ,  614.11187    ,  617.19375    ,  620.29290    ,
     *   623.40947    ,
     *   602.03157    ,  605.01388    ,  608.01306    ,  611.02922    ,
     *   614.06248    ,  617.11296    ,  620.18078    ,  623.26607    ,
     *   626.36896    ,
     *   605.12270    ,  608.08896    ,  611.07236    ,  614.07298    ,
     *   617.09094    ,  620.12636    ,  623.17934    ,  626.25000    ,
     *   629.33846    ,
     *   608.23061    ,  611.17993    ,  614.14667    ,  617.13091    ,
     *   620.13276    ,  623.15231    ,  626.18968    ,  629.24497    ,
     *   632.31828    ,
     *   611.35540    ,  614.28691    ,  617.23613    ,  620.20317    ,
     *   623.18811    ,  626.19103    ,  629.21203    ,  632.25120    ,
     *   635.30866    ,
     *   614.49709    ,  617.40994    ,  620.34085    ,  623.28988    ,
     *   626.25713    ,  629.24266    ,  632.24655    ,  635.26891    ,
     *   638.30980    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   617.65565    ,  620.54904    ,  623.46083    ,  626.39109    ,
     *   629.33989    ,  632.30730    ,  635.29339    ,  638.29822    ,
     *   641.32189    ,
     *   620.83098    ,  623.70412    ,  626.59604    ,  629.50679    ,
     *   632.43643    ,  635.38501    ,  638.35259    ,  641.33924    ,
     *   644.34503    ,
     *   624.02289    ,  626.87505    ,  629.74638    ,  632.63692    ,
     *   635.54671    ,  638.47578    ,  641.42420    ,  644.39202    ,
     *   647.37929    ,
     *   627.23116    ,  630.06165    ,  632.91170    ,  635.78135    ,
     *   638.67062    ,  641.57955    ,  644.50818    ,  647.45654    ,
     *   650.42469    ,
     *   630.45550    ,  633.26365    ,  636.09178    ,  638.93991    ,
     *   641.80804    ,  644.69621    ,  647.60444    ,  650.53276    ,
     *   653.48122    ,
     *   633.69554    ,  636.48075    ,  639.28635    ,  642.11236    ,
     *   644.95877    ,  647.82560    ,  650.71286    ,  653.62059    ,
     *   656.54880    ,
     *   636.95087    ,  639.71257    ,  642.49508    ,  645.29841    ,
     *   648.12255    ,  650.96750    ,  653.83326    ,  656.71986    ,
     *   659.62730    ,
     *   640.22104    ,  642.95869    ,  645.71760    ,  648.49773    ,
     *   651.29908    ,  654.12164    ,  656.96541    ,  659.83038    ,
     *   662.71658    ,
     *   643.50551    ,  646.21865    ,  648.95347    ,  651.70994    ,
     *   654.48803    ,  657.28774    ,  660.10904    ,  662.95193    ,
     *   665.81641    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   646.80375    ,  649.49193    ,  652.20223    ,  654.93460    ,
     *   657.68901    ,  660.46543    ,  663.26384    ,  666.08422    ,
     *   668.92657    ,
     *   650.11513    ,  652.77798    ,  655.46337    ,  658.17125    ,
     *   660.90158    ,  663.65433    ,  666.42945    ,  669.22694    ,
     *   672.04677    ,
     *   653.43904    ,  656.07621    ,  658.73635    ,  661.41939    ,
     *   664.12529    ,  666.85401    ,  669.60550    ,  672.37973    ,
     *   675.17669    ,
     *   656.77479    ,  659.38599    ,  662.02058    ,  664.67848    ,
     *   667.35964    ,  670.06401    ,  672.79155    ,  675.54222    ,
     *   678.31597    ,
     *   660.12170    ,  662.70668    ,  665.31545    ,  667.94795    ,
     *   670.60410    ,  673.28386    ,  675.98716    ,  678.71397    ,
     *   681.46424    ,
     *   663.47905    ,  666.03759    ,  668.62033    ,  671.22720    ,
     *   673.85811    ,  676.51302    ,  679.19185    ,  681.89455    ,
     *   684.62109    ,
     *   666.84609    ,  669.37803    ,  671.93457    ,  674.51562    ,
     *   677.12111    ,  679.75096    ,  682.40510    ,  685.08350    ,
     *   687.78608    ,
     *   670.22207    ,  672.72729    ,  675.25749    ,  677.81258    ,
     *   680.39248    ,  682.99712    ,  685.62641    ,  688.28031    ,
     *   690.95875    ,
     *   673.60623    ,  676.08464    ,  678.58841    ,  681.11743    ,
     *   683.67163    ,  686.25092    ,  688.85523    ,  691.48448    ,
     *   694.13864    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   676.99780    ,  679.44935    ,  681.92663    ,  684.42951    ,
     *   686.95792    ,  689.51177    ,  692.09099    ,  694.69550    ,
     *   697.32523    ,
     *   680.39600    ,  682.82069    ,  685.27144    ,  687.74815    ,
     *   690.25072    ,  692.77907    ,  695.33313    ,  697.91280    ,
     *   700.51804    ,
     *   683.80005    ,  686.19790    ,  688.62213    ,  691.07266    ,
     *   693.54939    ,  696.05221    ,  698.58106    ,  701.13586    ,
     *   703.71653    ,
     *   687.20919    ,  689.58024    ,  691.97801    ,  694.40238    ,
     *   696.85327    ,  699.33058    ,  701.83421    ,  704.36410    ,
     *   706.92018    ,
     *   690.62266    ,  692.96699    ,  695.33835    ,  697.73663    ,
     *   700.16172    ,  702.61354    ,  705.09198    ,  707.59698    ,
     *   710.12845    ,
     *   694.03968    ,  696.35741    ,  698.70247    ,  701.07473    ,
     *   703.47410    ,  705.90048    ,  708.35378    ,  710.83391    ,
     *   713.34081    ,
     *   697.45952    ,  699.75079    ,  702.06966    ,  704.41602    ,
     *   706.78976    ,  709.19078    ,  711.61901    ,  714.07434    ,
     *   716.55670    ,
     *   700.88144    ,  703.14640    ,  705.43923    ,  707.75982    ,
     *   710.10805    ,  712.48384    ,  714.88708    ,  717.31769    ,
     *   719.77559    ,
     *   704.30472    ,  706.54356    ,  708.81052    ,  711.10549    ,
     *   713.42836    ,  715.77903    ,  718.15741    ,  720.56340    ,
     *   722.99694    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   707.72866    ,  709.94158    ,  712.18286    ,  714.45239    ,
     *   716.75006    ,  719.07576    ,  721.42941    ,  723.81092    ,
     *   726.22021    ,
     *   711.15259    ,  713.33980    ,  715.55560    ,  717.79988    ,
     *   720.07253    ,  722.37344    ,  724.70252    ,  727.05969    ,
     *   729.44485    ,
     *   714.57583    ,  716.73757    ,  718.92812    ,  721.14736    ,
     *   723.39518    ,  725.67149    ,  727.97617    ,  730.30916    ,
     *   732.67035    ,
     *   717.99775    ,  720.13426    ,  722.29979    ,  724.49422    ,
     *   726.71743    ,  728.96933    ,  731.24981    ,  733.55879    ,
     *   735.89619    ,
     *   721.41773    ,  723.52927    ,  725.67003    ,  727.83988    ,
     *   730.03871    ,  732.26642    ,  734.52290    ,  736.80807    ,
     *   739.12185    ,
     *   724.83517    ,  726.92201    ,  729.03825    ,  731.18378    ,
     *   733.35846    ,  735.56221    ,  737.79491    ,  740.05648    ,
     *   742.34684    ,
     *   728.24949    ,  730.31191    ,  732.40391    ,  734.52536    ,
     *   736.67615    ,  738.85617    ,  741.06532    ,  743.30351    ,
     *   745.57066    ,
     *   731.66016    ,  733.69843    ,  735.76646    ,  737.86411    ,
     *   739.99126    ,  742.14781    ,  744.33365    ,  746.54869    ,
     *   748.79284    ,
     *   735.06664    ,  737.08105    ,  739.12539    ,  741.19951    ,
     *   743.30329    ,  745.43662    ,  747.59939    ,  749.79152    ,
     *   752.01291    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   738.46843    ,  740.45928    ,  742.48021    ,  744.53108    ,
     *   746.61176    ,  748.72214    ,  750.86210    ,  753.03156    ,
     *   755.23042    ,
     *   741.86505    ,  743.83264    ,  745.83046    ,  747.85836    ,
     *   749.91621    ,  752.00389    ,  754.12131    ,  756.26835    ,
     *   758.44494    ,
     *   745.25606    ,  747.20068    ,  749.17567    ,  751.18088    ,
     *   753.21619    ,  755.28146    ,  757.37659    ,  759.50148    ,
     *   761.65604    ,
     *   748.64103    ,  750.56297    ,  752.51542    ,  754.49824    ,
     *   756.51128    ,  758.55441    ,  760.62753    ,  762.73052    ,
     *   764.86331    ,
     *   752.01955    ,  753.91911    ,  755.84931    ,  757.81002    ,
     *   759.80107    ,  761.82234    ,  763.87372    ,  765.95509    ,
     *   768.06637    ,
     *   755.39125    ,  757.26871    ,  759.17696    ,  761.11584    ,
     *   763.08519    ,  765.08488    ,  767.11478    ,  769.17480    ,
     *   771.26483    ,
     *   758.75576    ,  760.61141    ,  762.49800    ,  764.41533    ,
     *   766.36326    ,  768.34165    ,  770.35036    ,  772.38929    ,
     *   774.45834    ,
     *   762.11275    ,  763.94689    ,  765.81208    ,  767.70816    ,
     *   769.63495    ,  771.59230    ,  773.58010    ,  775.59821    ,
     *   777.64654    ,
     *   765.46192    ,  767.27481    ,  769.11890    ,  770.99399    ,
     *   772.89992    ,  774.83652    ,  776.80367    ,  778.80124    ,
     *   780.82912    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   768.80296    ,  770.59489    ,  772.41814    ,  774.27253    ,
     *   776.15787    ,  778.07399    ,  780.02076    ,  781.99805    ,
     *   784.00574    ,
     *   772.13562    ,  773.90684    ,  775.70954    ,  777.54349    ,
     *   779.40850    ,  781.30442    ,  783.23108    ,  785.18836    ,
     *   787.17613    ,
     *   775.45963    ,  777.21043    ,  778.99282    ,  780.80660    ,
     *   782.65156    ,  784.52753    ,  786.43435    ,  788.37188    ,
     *   790.33999    ,
     *   778.77478    ,  780.50539    ,  782.26775    ,  784.06161    ,
     *   785.88678    ,  787.74307    ,  789.63031    ,  791.54835    ,
     *   793.49706    ,
     *   782.08086    ,  783.79153    ,  785.53410    ,  787.30830    ,
     *   789.11393    ,  790.95079    ,  792.81870    ,  794.71751    ,
     *   796.64708    ,
     *   785.37766    ,  787.06864    ,  788.79166    ,  790.54645    ,
     *   792.33279    ,  794.15048    ,  795.99931    ,  797.87914    ,
     *   799.78982    ,
     *   788.66502    ,  790.33654    ,  792.04025    ,  793.77587    ,
     *   795.54316    ,  797.34191    ,  799.17192    ,  801.03302    ,
     *   802.92505    ,
     *   791.94278    ,  793.59507    ,  795.27969    ,  796.99637    ,
     *   798.74485    ,  800.52491    ,  802.33633    ,  804.17894    ,
     *   806.05257    ,
     *   795.21079    ,  796.84406    ,  798.50983    ,  800.20779    ,
     *   801.93769    ,  803.69928    ,  805.49235    ,  807.31671    ,
     *   809.17218    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   798.46894    ,  800.08340    ,  801.73051    ,  803.40998    ,
     *   805.12152    ,  806.86487    ,  808.63982    ,  810.44616    ,
     *   812.28370    ,
     *   801.71710    ,  803.31295    ,  804.94162    ,  806.60280    ,
     *   808.29620    ,  810.02153    ,  811.77858    ,  813.56712    ,
     *   815.38696    ,
     *   804.95518    ,  806.53261    ,  808.14305    ,  809.78614    ,
     *   811.46159    ,  813.16912    ,  814.90848    ,  816.67945    ,
     *   818.48181    ,
     *   808.18310    ,  809.74230    ,  811.33468    ,  812.95988    ,
     *   814.61759    ,  816.30752    ,  818.02940    ,  819.78300    ,
     *   821.56810    ,
     *   811.40077    ,  812.94192    ,  814.51642    ,  816.12393    ,
     *   817.76409    ,  819.43662    ,  821.14122    ,  822.87766    ,
     *   824.64570    ,
     *   814.60815    ,  816.13141    ,  817.68822    ,  819.27820    ,
     *   820.90100    ,  822.55631    ,  824.24383    ,  825.96331    ,
     *   827.71450    ,
     *   817.80518    ,  819.31071    ,  820.84998    ,  822.42261    ,
     *   824.02823    ,  825.66651    ,  827.33714    ,  829.03984    ,
     *   830.77438    ,
     *   820.99182    ,  822.47977    ,  824.00167    ,  825.55712    ,
     *   827.14572    ,  828.76714    ,  830.42105    ,  832.10718    ,
     *   833.82524    ,
     *   824.16804    ,  825.63856    ,  827.14324    ,  828.68165    ,
     *   830.25341    ,  831.85814    ,  833.49551    ,  835.16523    ,
     *   836.86701    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   827.33381    ,  828.78704    ,  830.27465    ,  831.79618    ,
     *   833.35124    ,  834.93944    ,  836.56044    ,  838.21392    ,
     *   839.89960    ,
     *   830.48913    ,  831.92520    ,  833.39587    ,  834.90067    ,
     *   836.43918    ,  838.01100    ,  839.61579    ,  841.25320    ,
     *   842.92294    ,
     *   833.63399    ,  835.05303    ,  836.50688    ,  837.99508    ,
     *   839.51719    ,  841.07279    ,  842.66151    ,  844.28301    ,
     *   845.93698    ,
     *   836.76838    ,  838.17051    ,  839.60768    ,  841.07941    ,
     *   842.58524    ,  844.12476    ,  845.69757    ,  847.30331    ,
     *   848.94166    ,
     *   839.89233    ,  841.27765    ,  842.69826    ,  844.15364    ,
     *   845.64333    ,  847.16690    ,  848.72393    ,  850.31405    ,
     *   851.93693    ,
     *   843.00584    ,  844.37447    ,  845.77862    ,  847.21777    ,
     *   848.69144    ,  850.19918    ,  851.74057    ,  853.31522    ,
     *   854.92278    ,
     *   846.10894    ,  847.46097    ,  848.84877    ,  850.27180    ,
     *   851.72957    ,  853.22161    ,  854.74749    ,  856.30679    ,
     *   857.89916    ,
     *   849.20164    ,  850.53717    ,  851.90873    ,  853.31575    ,
     *   854.75773    ,  856.23418    ,  857.74466    ,  859.28875    ,
     *   860.86606    ,
     *   852.28398    ,  853.60311    ,  854.95851    ,  856.34962    ,
     *   857.77591    ,  859.23689    ,  860.73208    ,  862.26108    ,
     *   863.82347    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   855.35599    ,  856.65880    ,  857.99814    ,  859.37343    ,
     *   860.78414    ,  862.22974    ,  863.70977    ,  865.22378    ,
     *   866.77136    ,
     *   858.41772    ,  859.70429    ,  861.02765    ,  862.38722    ,
     *   863.78243    ,  865.21276    ,  866.67773    ,  868.17687    ,
     *   869.70975    ,
     *   861.46919    ,  862.73960    ,  864.04708    ,  865.39100    ,
     *   866.77081    ,  868.18597    ,  869.63597    ,  871.12033    ,
     *   872.63864    ,
     *   864.51047    ,  865.76479    ,  867.05645    ,  868.38482    ,
     *   869.74931    ,  871.14938    ,  872.58450    ,  874.05420    ,
     *   875.55802    ,
     *   867.54159    ,  868.77990    ,  870.05581    ,  871.36870    ,
     *   872.71795    ,  874.10302    ,  875.52336    ,  876.97849    ,
     *   878.46792    ,
     *   870.56260    ,  871.78497    ,  873.04521    ,  874.34269    ,
     *   875.67678    ,  877.04693    ,  878.45257    ,  879.89321    ,
     *   881.36836    ,
     *   873.57356    ,  874.78005    ,  876.02469    ,  877.30682    ,
     *   878.62584    ,  879.98114    ,  881.37216    ,  882.79840    ,
     *   884.25935    ,
     *   876.57452    ,  877.76519    ,  878.99429    ,  880.26116    ,
     *   881.56515    ,  882.90568    ,  884.28217    ,  885.69408    ,
     *   887.14091    ,
     *   879.56554    ,  880.74045    ,  881.95408    ,  883.20573    ,
     *   884.49478    ,  885.82060    ,  887.18262    ,  888.58029    ,
     *   890.01309    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   882.54668    ,  883.70589    ,  884.90409    ,  886.14060    ,
     *   887.41476    ,  888.72595    ,  890.07357    ,  891.45707    ,
     *   892.87590    ,
     *   885.51799    ,  886.66155    ,  887.84439    ,  889.06581    ,
     *   890.32514    ,  891.62176    ,  892.95505    ,  894.32444    ,
     *   895.72939    ,
     *   888.47954    ,  889.60751    ,  890.77503    ,  891.98142    ,
     *   893.22598    ,  894.50808    ,  895.82710    ,  897.18246    ,
     *   898.57360    ,
     *   891.43138    ,  892.54380    ,  893.69608    ,  894.88748    ,
     *   896.11733    ,  897.38497    ,  898.68978    ,  900.03116    ,
     *   901.40855    ,
     *   894.37357    ,  895.47051    ,  896.60758    ,  897.78405    ,
     *   898.99924    ,  900.25248    ,  901.54313    ,  902.87060    ,
     *   904.23430    ,
     *   897.30619    ,  898.38768    ,  899.50959    ,  900.67119    ,
     *   901.87176    ,  903.11065    ,  904.38721    ,  905.70081    ,
     *   907.05088    ,
     *   900.22928    ,  901.29538    ,  902.40218    ,  903.54895    ,
     *   904.73496    ,  905.95955    ,  907.22206    ,  908.52186    ,
     *   909.85835    ,
     *   903.14292    ,  904.19367    ,  905.28541    ,  906.41739    ,
     *   907.58889    ,  908.79923    ,  910.04774    ,  911.33378    ,
     *   912.65676    ,
     *   906.04717    ,  907.08262    ,  908.15934    ,  909.27658    ,
     *   910.43361    ,  911.62974    ,  912.86430    ,  914.13664    ,
     *   915.44615    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   908.94209    ,  909.96228    ,  911.02403    ,  912.12657    ,
     *   913.26918    ,  914.45115    ,  915.67180    ,  916.93048    ,
     *   918.22657    ,
     *   911.82774    ,  912.83272    ,  913.87953    ,  914.96742    ,
     *   916.09565    ,  917.26350    ,  918.47029    ,  919.71536    ,
     *   920.99808    ,
     *   914.70419    ,  915.69400    ,  916.72593    ,  917.79920    ,
     *   918.91309    ,  920.06686    ,  921.25983    ,  922.49133    ,
     *   923.76072    ,
     *   917.57150    ,  918.54618    ,  919.56326    ,  920.62197    ,
     *   921.72155    ,  922.86129    ,  924.04048    ,  925.25846    ,
     *   926.51456    ,
     *   920.42973    ,  921.38933    ,  922.39161    ,  923.43578    ,
     *   924.52111    ,  925.64685    ,  926.81230    ,  928.01679    ,
     *   929.25965    ,
     *   923.27895    ,  924.22351    ,  925.21102    ,  926.24071    ,
     *   927.31181    ,  928.42359    ,  929.57534    ,  930.76638    ,
     *   931.99604    ,
     *   926.11922    ,  927.04878    ,  928.02157    ,  929.03680    ,
     *   930.09372    ,  931.19158    ,  932.32967    ,  933.50729    ,
     *   934.72378    ,
     *   928.95060    ,  929.86520    ,  930.82331    ,  931.82413    ,
     *   932.86690    ,  933.95087    ,  935.07534    ,  936.23959    ,
     *   937.44295    ,
     *   931.77315    ,  932.67284    ,  933.61630    ,  934.60275    ,
     *   935.63140    ,  936.70153    ,  937.81240    ,  938.96331    ,
     *   940.15358    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   934.58694    ,  935.47176    ,  936.40061    ,  937.37272    ,
     *   938.38730    ,  939.44362    ,  940.54093    ,  941.67854    ,
     *   942.85575    ,
     *   937.39202    ,  938.26201    ,  939.17630    ,  940.13410    ,
     *   941.13465    ,  942.17719    ,  943.26098    ,  944.38531    ,
     *   945.54950    ,
     *   940.18846    ,  941.04365    ,  941.94342    ,  942.88696    ,
     *   943.87351    ,  944.90230    ,  945.97260    ,  947.08370    ,
     *   948.23489    ,
     *   942.97632    ,  943.81676    ,  944.70204    ,  945.63135    ,
     *   946.60393    ,  947.61902    ,  948.67586    ,  949.77375    ,
     *   950.91198    ,
     *   945.75565    ,  946.58139    ,  947.45221    ,  948.36734    ,
     *   949.32599    ,  950.32740    ,  951.37082    ,  952.45553    ,
     *   953.58083    ,
     *   948.52652    ,  949.33759    ,  950.19400    ,  951.09498    ,
     *   952.03973    ,  953.02750    ,  954.05753    ,  955.12910    ,
     *   956.24150    ,
     *   951.28899    ,  952.08542    ,  952.92747    ,  953.81433    ,
     *   954.74522    ,  955.71938    ,  956.73605    ,  957.79451    ,
     *   958.89404    ,
     *   954.04310    ,  954.82495    ,  955.65267    ,  956.52545    ,
     *   957.44251    ,  958.40309    ,  959.40644    ,  960.45181    ,
     *   961.53850    ,
     *   956.78893    ,  957.55624    ,  958.36966    ,  959.22840    ,
     *   960.13167    ,  961.07870    ,  962.06875    ,  963.10107    ,
     *   964.17495    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   959.52652    ,  960.27933    ,  961.07849    ,  961.92323    ,
     *   962.81274    ,  963.74626    ,  964.72305    ,  965.74235    ,
     *   966.80344    ,
     *   962.25594    ,  962.99428    ,  963.77924    ,  964.61000    ,
     *   965.48579    ,  966.40584    ,  967.36938    ,  968.37569    ,
     *   969.42403    ,
     *   964.97724    ,  965.70116    ,  966.47194    ,  967.28877    ,
     *   968.15087    ,  969.05747    ,  970.00781    ,  971.00116    ,
     *   972.03677    ,
     *   967.69047    ,  968.40002    ,  969.15665    ,  969.95959    ,
     *   970.80804    ,  971.70122    ,  972.63839    ,  973.61880    ,
     *   974.64172    ,
     *   970.39570    ,  971.09090    ,  971.83344    ,  972.62252    ,
     *   973.45735    ,  974.33715    ,  975.26118    ,  976.22868    ,
     *   977.23894    ,
     *   973.09296    ,  973.77388    ,  974.50236    ,  975.27761    ,
     *   976.09886    ,  976.96531    ,  977.87623    ,  978.83086    ,
     *   979.82846    ,
     *   975.78233    ,  976.44899    ,  977.16345    ,  977.92492    ,
     *   978.73262    ,  979.58576    ,  980.48359    ,  981.42537    ,
     *   982.41036    ,
     *   978.46384    ,  979.11629    ,  979.81678    ,  980.56450    ,
     *   981.35868    ,  982.19854    ,  983.08332    ,  984.01228    ,
     *   984.98469    ,
     *   981.13756    ,  981.77584    ,  982.46239    ,  983.19640    ,
     *   983.97710    ,  984.80371    ,  985.67548    ,  986.59165    ,
     *   987.55149    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   983.80353    ,  984.42769    ,  985.10034    ,  985.82068    ,
     *   986.58793    ,  987.40133    ,  988.26010    ,  989.16351    ,
     *   990.11082    ,
     *   986.46181    ,  987.07189    ,  987.73068    ,  988.43738    ,
     *   989.19123    ,  989.99144    ,  990.83725    ,  991.72793    ,
     *   992.66274    ,
     *   989.11244    ,  989.70848    ,  990.35345    ,  991.04656    ,
     *   991.78703    ,  992.57409    ,  993.40698    ,  994.28496    ,
     *   995.20728    ,
     *   991.75548    ,  992.33753    ,  992.96872    ,  993.64827    ,
     *   994.37540    ,  995.14935    ,  995.96934    ,  996.83464    ,
     *   997.74452    ,
     *   994.39097    ,  994.95907    ,  995.57653    ,  996.24256    ,
     *   996.95639    ,  997.71725    ,  998.52438    ,  999.37703    ,
     *   1000.2745    ,
     *   997.01897    ,  997.57316    ,  998.17692    ,  998.82947    ,
     *   999.53003    ,  1000.2778    ,  1001.0721    ,  1001.9122    ,
     *   1002.7972    ,
     *   999.63951    ,  1000.1798    ,  1000.7699    ,  1001.4091    ,
     *   1002.0964    ,  1002.8312    ,  1003.6127    ,  1004.4401    ,
     *   1005.3128    ,
     *   1002.2526    ,  1002.7792    ,  1003.3557    ,  1003.9814    ,
     *   1004.6555    ,  1005.3773    ,  1006.1460    ,  1006.9610    ,
     *   1007.8213    ,
     *   1004.8584    ,  1005.3712    ,  1005.9341    ,  1006.5464    ,
     *   1007.2074    ,  1007.9163    ,  1008.6723    ,  1009.4747    ,
     *   1010.3227    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   570.24375    ,  573.51124    ,  576.79880    ,  580.10656    ,
     *   583.43462    ,  586.78310    ,  590.15211    ,  593.54175    ,
     *   596.95216    ,
     *   570.24484    ,  573.51233    ,  576.79989    ,  580.10765    ,
     *   583.43571    ,  586.78419    ,  590.15320    ,  593.54284    ,
     *   596.95325    ,
     *   570.24701    ,  573.51450    ,  576.80207    ,  580.10983    ,
     *   583.43789    ,  586.78637    ,  590.15538    ,  593.54502    ,
     *   596.95543    ,
     *   570.25136    ,  573.51886    ,  576.80643    ,  580.11419    ,
     *   583.44225    ,  586.79073    ,  590.15974    ,  593.54938    ,
     *   596.95979    ,
     *   570.26006    ,  573.52756    ,  576.81514    ,  580.12290    ,
     *   583.45097    ,  586.79945    ,  590.16845    ,  593.55810    ,
     *   596.96850    ,
     *   570.27747    ,  573.54498    ,  576.83257    ,  580.14034    ,
     *   583.46841    ,  586.81689    ,  590.18589    ,  593.57554    ,
     *   596.98594    ,
     *   570.31228    ,  573.57981    ,  576.86742    ,  580.17520    ,
     *   583.50328    ,  586.85177    ,  590.22077    ,  593.61041    ,
     *   597.02080    ,
     *   570.38190    ,  573.64949    ,  576.93713    ,  580.24494    ,
     *   583.57304    ,  586.92153    ,  590.29054    ,  593.68017    ,
     *   597.09054    ,
     *   570.52117    ,  573.78884    ,  577.07656    ,  580.38443    ,
     *   583.71256    ,  587.06106    ,  590.43006    ,  593.81967    ,
     *   597.23000    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   570.79976    ,  574.06762    ,  577.35548    ,  580.66344    ,
     *   583.99163    ,  587.34016    ,  590.70915    ,  594.09871    ,
     *   597.50896    ,
     *   571.35723    ,  574.62542    ,  577.91352    ,  581.22166    ,
     *   584.54994    ,  587.89849    ,  591.26743    ,  594.65686    ,
     *   598.06692    ,
     *   572.47321    ,  575.74193    ,  579.03042    ,  582.33879    ,
     *   585.66716    ,  589.01565    ,  592.38438    ,  595.77348    ,
     *   599.18306    ,
     *   574.70907    ,  577.97842    ,  581.26723    ,  584.57564    ,
     *   587.90377    ,  591.25174    ,  594.61970    ,  598.00776    ,
     *   601.41605    ,
     *   577.53927    ,  580.80856    ,  584.09699    ,  587.40467    ,
     *   590.73176    ,  594.07838    ,  597.44467    ,  600.83076    ,
     *   604.23680    ,
     *   580.37617    ,  583.64453    ,  586.93172    ,  590.23788    ,
     *   593.56314    ,  596.90766    ,  600.27157    ,  603.65501    ,
     *   607.05813    ,
     *   583.21908    ,  586.48569    ,  589.77085    ,  593.07470    ,
     *   596.39741    ,  599.73911    ,  603.09995    ,  606.48009    ,
     *   609.87966    ,
     *   586.06752    ,  589.33157    ,  592.61393    ,  595.91475    ,
     *   599.23419    ,  602.57239    ,  605.92952    ,  609.30573    ,
     *   612.70116    ,
     *   588.92116    ,  592.18188    ,  595.46070    ,  598.75778    ,
     *   602.07327    ,  605.40733    ,  608.76011    ,  612.13179    ,
     *   615.52250    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   591.77983    ,  595.03648    ,  598.31105    ,  601.60369    ,
     *   604.91456    ,  608.24384    ,  611.59167    ,  614.95822    ,
     *   618.34364    ,
     *   594.64350    ,  597.89535    ,  601.16495    ,  604.45248    ,
     *   607.75809    ,  611.08196    ,  614.42423    ,  617.78508    ,
     *   621.16467    ,
     *   597.51224    ,  600.75857    ,  604.02252    ,  607.30426    ,
     *   610.60397    ,  613.92180    ,  617.25793    ,  620.61251    ,
     *   623.98572    ,
     *   600.38624    ,  603.62632    ,  606.88393    ,  610.15923    ,
     *   613.45239    ,  616.76359    ,  620.09298    ,  623.44073    ,
     *   626.80701    ,
     *   603.26575    ,  606.49887    ,  609.74944    ,  613.01763    ,
     *   616.30362    ,  619.60756    ,  622.92963    ,  626.26999    ,
     *   629.62881    ,
     *   606.15106    ,  609.37651    ,  612.61936    ,  615.87979    ,
     *   619.15797    ,  622.45405    ,  625.76821    ,  629.10062    ,
     *   632.45143    ,
     *   609.04254    ,  612.25961    ,  615.49406    ,  618.74607    ,
     *   622.01580    ,  625.30341    ,  628.60908    ,  631.93297    ,
     *   635.27523    ,
     *   611.94058    ,  615.14855    ,  618.37391    ,  621.61684    ,
     *   624.87749    ,  628.15602    ,  631.45261    ,  634.76741    ,
     *   638.10059    ,
     *   614.84559    ,  618.04375    ,  621.25933    ,  624.49252    ,
     *   627.74345    ,  631.01229    ,  634.29921    ,  637.60436    ,
     *   640.92791    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   617.75798    ,  620.94562    ,  624.15074    ,  627.37352    ,
     *   630.61410    ,  633.87264    ,  637.14929    ,  640.44423    ,
     *   643.75760    ,
     *   620.67818    ,  623.85458    ,  627.04856    ,  630.26026    ,
     *   633.48985    ,  636.73747    ,  640.00328    ,  643.28743    ,
     *   646.59007    ,
     *   623.60659    ,  626.77104    ,  629.95318    ,  633.15316    ,
     *   636.37112    ,  639.60721    ,  642.86158    ,  646.13437    ,
     *   649.42574    ,
     *   626.54359    ,  629.69540    ,  632.86503    ,  636.05262    ,
     *   639.25832    ,  642.48226    ,  645.72460    ,  648.98546    ,
     *   652.26500    ,
     *   629.48957    ,  632.62802    ,  635.78446    ,  638.95902    ,
     *   642.15183    ,  645.36302    ,  648.59273    ,  651.84110    ,
     *   655.10827    ,
     *   632.44484    ,  635.56926    ,  638.71184    ,  641.87272    ,
     *   645.05200    ,  648.24983    ,  651.46634    ,  654.70165    ,
     *   657.95590    ,
     *   635.40973    ,  638.51943    ,  641.64749    ,  644.79404    ,
     *   647.95919    ,  651.14306    ,  654.34578    ,  657.56748    ,
     *   660.80827    ,
     *   638.38448    ,  641.47879    ,  644.59169    ,  647.72329    ,
     *   650.87369    ,  654.04301    ,  657.23138    ,  660.43890    ,
     *   663.66570    ,
     *   641.36934    ,  644.44760    ,  647.54470    ,  650.66072    ,
     *   653.79578    ,  656.94998    ,  660.12342    ,  663.31622    ,
     *   666.52849    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   644.36447    ,  647.42605    ,  650.50672    ,  653.60657    ,
     *   656.72570    ,  659.86419    ,  663.02216    ,  666.19971    ,
     *   669.39693    ,
     *   647.37002    ,  650.41430    ,  653.47794    ,  656.56103    ,
     *   659.66365    ,  662.78589    ,  665.92784    ,  669.08960    ,
     *   672.27127    ,
     *   650.38608    ,  653.41245    ,  656.45848    ,  659.52423    ,
     *   662.60979    ,  665.71523    ,  668.84064    ,  671.98611    ,
     *   675.15172    ,
     *   653.41269    ,  656.42058    ,  659.44842    ,  662.49629    ,
     *   665.56425    ,  668.65237    ,  671.76072    ,  674.88939    ,
     *   678.03846    ,
     *   656.44985    ,  659.43870    ,  662.44783    ,  665.47728    ,
     *   668.52712    ,  671.59741    ,  674.68821    ,  677.79960    ,
     *   680.93165    ,
     *   659.49752    ,  662.46681    ,  665.45669    ,  668.46722    ,
     *   671.49844    ,  674.55041    ,  677.62318    ,  680.71682    ,
     *   683.83140    ,
     *   662.55562    ,  665.50483    ,  668.47498    ,  671.46610    ,
     *   674.47822    ,  677.51140    ,  680.56569    ,  683.64113    ,
     *   686.73780    ,
     *   665.62400    ,  668.55267    ,  671.50261    ,  674.47386    ,
     *   677.46643    ,  680.48038    ,  683.51574    ,  686.57256    ,
     *   689.65089    ,
     *   668.70249    ,  671.61017    ,  674.53947    ,  677.49041    ,
     *   680.46301    ,  683.45731    ,  686.47332    ,  689.51111    ,
     *   692.57070    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   671.79089    ,  674.67716    ,  677.58540    ,  680.51563    ,
     *   683.46785    ,  686.44209    ,  689.43838    ,  692.45674    ,
     *   695.49720    ,
     *   674.88893    ,  677.75341    ,  680.64022    ,  683.54935    ,
     *   686.48081    ,  689.43463    ,  692.41081    ,  695.40938    ,
     *   698.43036    ,
     *   677.99634    ,  680.83868    ,  683.70369    ,  686.59137    ,
     *   689.50173    ,  692.43477    ,  695.39050    ,  698.36894    ,
     *   701.37010    ,
     *   681.11280    ,  683.93266    ,  686.77556    ,  689.64148    ,
     *   692.53040    ,  695.44235    ,  698.37731    ,  701.33529    ,
     *   704.31632    ,
     *   684.23795    ,  687.03505    ,  689.85554    ,  692.69939    ,
     *   695.56660    ,  698.45715    ,  701.37104    ,  704.30828    ,
     *   707.26887    ,
     *   687.37142    ,  690.14551    ,  692.94332    ,  695.76484    ,
     *   698.61006    ,  701.47894    ,  704.37150    ,  707.28772    ,
     *   710.22761    ,
     *   690.51281    ,  693.26365    ,  696.03856    ,  698.83752    ,
     *   701.66049    ,  704.50748    ,  707.37845    ,  710.27341    ,
     *   713.19234    ,
     *   693.66169    ,  696.38908    ,  699.14089    ,  701.91707    ,
     *   704.71760    ,  707.54247    ,  710.39164    ,  713.26511    ,
     *   716.16287    ,
     *   696.81762    ,  699.52140    ,  702.24992    ,  705.00315    ,
     *   707.78106    ,  710.58361    ,  713.41079    ,  716.26258    ,
     *   719.13896    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   699.98014    ,  702.66017    ,  705.36526    ,  708.09539    ,
     *   710.85051    ,  713.63059    ,  716.43561    ,  719.26554    ,
     *   722.12037    ,
     *   703.14876    ,  705.80493    ,  708.48649    ,  711.19339    ,
     *   713.92559    ,  716.68307    ,  719.46578    ,  722.27371    ,
     *   725.10683    ,
     *   706.32301    ,  708.95524    ,  711.61316    ,  714.29674    ,
     *   717.00592    ,  719.74068    ,  722.50097    ,  725.28677    ,
     *   728.09805    ,
     *   709.50236    ,  712.11060    ,  714.74484    ,  717.40503    ,
     *   720.09111    ,  722.80306    ,  725.54083    ,  728.30440    ,
     *   731.09374    ,
     *   712.68633    ,  715.27056    ,  717.88107    ,  720.51781    ,
     *   723.18075    ,  725.86983    ,  728.58501    ,  731.32627    ,
     *   734.09358    ,
     *   715.87439    ,  718.43460    ,  721.02138    ,  723.63467    ,
     *   726.27442    ,  728.94059    ,  731.63314    ,  734.35204    ,
     *   737.09726    ,
     *   719.06603    ,  721.60225    ,  724.16530    ,  726.75514    ,
     *   729.37170    ,  732.01495    ,  734.68485    ,  737.38135    ,
     *   740.10443    ,
     *   722.26072    ,  724.77300    ,  727.31237    ,  729.87878    ,
     *   732.47217    ,  735.09251    ,  737.73974    ,  740.41383    ,
     *   743.11475    ,
     *   725.45795    ,  727.94636    ,  730.46210    ,  733.00513    ,
     *   735.57539    ,  738.17284    ,  740.79742    ,  743.44911    ,
     *   746.12788    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   728.65720    ,  731.12182    ,  733.61402    ,  736.13374    ,
     *   738.68092    ,  741.25553    ,  743.85751    ,  746.48683    ,
     *   749.14345    ,
     *   731.85795    ,  734.29890    ,  736.76766    ,  739.26415    ,
     *   741.78834    ,  744.34016    ,  746.91959    ,  749.52659    ,
     *   752.16111    ,
     *   735.05969    ,  737.47711    ,  739.92253    ,  742.39591    ,
     *   744.89719    ,  747.42633    ,  749.98328    ,  752.56801    ,
     *   755.18049    ,
     *   738.26193    ,  740.65595    ,  743.07818    ,  745.52856    ,
     *   748.00705    ,  750.51360    ,  753.04817    ,  755.61072    ,
     *   758.20122    ,
     *   741.46417    ,  743.83495    ,  746.23413    ,  748.66166    ,
     *   751.11749    ,  753.60157    ,  756.11386    ,  758.65432    ,
     *   761.22293    ,
     *   744.66591    ,  747.01363    ,  749.38993    ,  751.79476    ,
     *   754.22807    ,  756.68981    ,  759.17995    ,  761.69845    ,
     *   764.24527    ,
     *   747.86669    ,  750.19154    ,  752.54514    ,  754.92743    ,
     *   757.33838    ,  759.77793    ,  762.24605    ,  764.74270    ,
     *   767.26786    ,
     *   751.06604    ,  753.36821    ,  755.69930    ,  758.05924    ,
     *   760.44800    ,  762.86552    ,  765.31177    ,  767.78672    ,
     *   770.29033    ,
     *   754.26350    ,  756.54321    ,  758.85198    ,  761.18976    ,
     *   763.55651    ,  765.95217    ,  768.37672    ,  770.83011    ,
     *   773.31233    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   757.45863    ,  759.71609    ,  762.00277    ,  764.31859    ,
     *   766.66352    ,  769.03751    ,  771.44052    ,  773.87253    ,
     *   776.33351    ,
     *   760.65100    ,  762.88645    ,  765.15124    ,  767.44532    ,
     *   769.76863    ,  772.12114    ,  774.50280    ,  776.91360    ,
     *   779.35350    ,
     *   763.84020    ,  766.05387    ,  768.29701    ,  770.56955    ,
     *   772.87146    ,  775.20269    ,  777.56320    ,  779.95296    ,
     *   782.37196    ,
     *   767.02582    ,  769.21796    ,  771.43967    ,  773.69092    ,
     *   775.97163    ,  778.28179    ,  780.62134    ,  782.99027    ,
     *   785.38855    ,
     *   770.20747    ,  772.37832    ,  774.57886    ,  776.80903    ,
     *   779.06879    ,  781.35808    ,  783.67689    ,  786.02519    ,
     *   788.40294    ,
     *   773.38479    ,  775.53460    ,  777.71421    ,  779.92354    ,
     *   782.16256    ,  784.43123    ,  786.72951    ,  789.05737    ,
     *   791.41480    ,
     *   776.55741    ,  778.68644    ,  780.84536    ,  783.03410    ,
     *   785.25262    ,  787.50089    ,  789.77886    ,  792.08651    ,
     *   794.42381    ,
     *   779.72500    ,  781.83350    ,  783.97197    ,  786.14037    ,
     *   788.33863    ,  790.56672    ,  792.82461    ,  795.11226    ,
     *   797.42966    ,
     *   782.88721    ,  784.97544    ,  787.09373    ,  789.24203    ,
     *   791.42027    ,  793.62843    ,  795.86646    ,  798.13434    ,
     *   800.43205    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   786.04374    ,  788.11196    ,  790.21032    ,  792.33877    ,
     *   794.49724    ,  796.68570    ,  798.90411    ,  801.15244    ,
     *   803.43068    ,
     *   789.19429    ,  791.24276    ,  793.32144    ,  795.43029    ,
     *   797.56923    ,  799.73824    ,  801.93726    ,  804.16628    ,
     *   806.42527    ,
     *   792.33858    ,  794.36754    ,  796.42681    ,  798.51630    ,
     *   800.63597    ,  802.78576    ,  804.96563    ,  807.17557    ,
     *   809.41554    ,
     *   795.47633    ,  797.48605    ,  799.52615    ,  801.59654    ,
     *   803.69717    ,  805.82799    ,  807.98896    ,  810.18004    ,
     *   812.40122    ,
     *   798.60728    ,  800.59802    ,  802.61920    ,  804.67074    ,
     *   806.75259    ,  808.86468    ,  811.00698    ,  813.17945    ,
     *   815.38207    ,
     *   801.73121    ,  803.70321    ,  805.70572    ,  807.73867    ,
     *   809.80197    ,  811.89557    ,  814.01944    ,  816.17353    ,
     *   818.35782    ,
     *   804.84788    ,  806.80140    ,  808.78549    ,  810.80007    ,
     *   812.84507    ,  814.92043    ,  817.02611    ,  819.16206    ,
     *   821.32825    ,
     *   807.95708    ,  809.89235    ,  811.85827    ,  813.85473    ,
     *   815.88168    ,  817.93904    ,  820.02676    ,  822.14480    ,
     *   824.29313    ,
     *   811.05861    ,  812.97588    ,  814.92386    ,  816.90245    ,
     *   818.91158    ,  820.95117    ,  823.02117    ,  825.12153    ,
     *   827.25223    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   814.15229    ,  816.05178    ,  817.98206    ,  819.94302    ,
     *   821.93456    ,  823.95662    ,  826.00914    ,  828.09206    ,
     *   830.20536    ,
     *   817.23793    ,  819.11989    ,  821.03270    ,  822.97625    ,
     *   824.95045    ,  826.95521    ,  828.99047    ,  831.05618    ,
     *   833.15231    ,
     *   820.31539    ,  822.18004    ,  824.07560    ,  826.00198    ,
     *   827.95905    ,  829.94675    ,  831.96498    ,  834.01371    ,
     *   836.09289    ,
     *   823.38451    ,  825.23206    ,  827.11061    ,  829.02003    ,
     *   830.96021    ,  832.93106    ,  834.93250    ,  836.96447    ,
     *   839.02692    ,
     *   826.44515    ,  828.27583    ,  830.13758    ,  832.03026    ,
     *   833.95377    ,  835.90799    ,  837.89286    ,  839.90829    ,
     *   841.95424    ,
     *   829.49719    ,  831.31120    ,  833.15636    ,  835.03253    ,
     *   836.93958    ,  838.87739    ,  840.84590    ,  842.84501    ,
     *   844.87468    ,
     *   832.54052    ,  834.33806    ,  836.16684    ,  838.02670    ,
     *   839.91750    ,  841.83912    ,  843.79148    ,  845.77449    ,
     *   847.78809    ,
     *   835.57502    ,  837.35630    ,  839.16890    ,  841.01265    ,
     *   842.88740    ,  844.79304    ,  846.72947    ,  848.69658    ,
     *   850.69433    ,
     *   838.60062    ,  840.36582    ,  842.16243    ,  843.99027    ,
     *   845.84918    ,  847.73904    ,  849.65973    ,  851.61117    ,
     *   853.59326    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   841.61721    ,  843.36653    ,  845.14734    ,  846.95946    ,
     *   848.80273    ,  850.67700    ,  852.58217    ,  854.51811    ,
     *   856.48476    ,
     *   844.62474    ,  846.35834    ,  848.12354    ,  849.92012    ,
     *   851.74794    ,  853.60682    ,  855.49665    ,  857.41731    ,
     *   859.36872    ,
     *   847.62312    ,  849.34119    ,  851.09094    ,  852.87218    ,
     *   854.68472    ,  856.52841    ,  858.40309    ,  860.30866    ,
     *   862.24501    ,
     *   850.61231    ,  852.31501    ,  854.04949    ,  855.81556    ,
     *   857.61301    ,  859.44167    ,  861.30139    ,  863.19206    ,
     *   865.11355    ,
     *   853.59226    ,  855.27974    ,  856.99912    ,  858.75018    ,
     *   860.53271    ,  862.34653    ,  864.19148    ,  866.06742    ,
     *   867.97424    ,
     *   856.56292    ,  858.23534    ,  859.93978    ,  861.67600    ,
     *   863.44377    ,  865.24292    ,  867.07326    ,  868.93466    ,
     *   870.82699    ,
     *   859.52426    ,  861.18177    ,  862.87142    ,  864.59295    ,
     *   866.34614    ,  868.13077    ,  869.94668    ,  871.79371    ,
     *   873.67172    ,
     *   862.47626    ,  864.11900    ,  865.79400    ,  867.50100    ,
     *   869.23975    ,  871.01004    ,  872.81168    ,  874.64451    ,
     *   876.50837    ,
     *   865.41888    ,  867.04700    ,  868.70750    ,  870.40010    ,
     *   872.12457    ,  873.88067    ,  875.66820    ,  877.48698    ,
     *   879.33687    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   868.35213    ,  869.96574    ,  871.61187    ,  873.29023    ,
     *   875.00056    ,  876.74261    ,  878.51618    ,  880.32109    ,
     *   882.15716    ,
     *   871.27599    ,  872.87522    ,  874.50712    ,  876.17136    ,
     *   877.86769    ,  879.59584    ,  881.35560    ,  883.14678    ,
     *   884.96919    ,
     *   874.19046    ,  875.77543    ,  877.39321    ,  879.04347    ,
     *   880.72593    ,  882.44032    ,  884.18642    ,  885.96401    ,
     *   887.77291    ,
     *   877.09554    ,  878.66637    ,  880.27015    ,  881.90655    ,
     *   883.57526    ,  885.27603    ,  887.00860    ,  888.77275    ,
     *   890.56828    ,
     *   879.99124    ,  881.54803    ,  883.13792    ,  884.76058    ,
     *   886.41568    ,  888.10295    ,  889.82212    ,  891.57296    ,
     *   893.35527    ,
     *   882.87757    ,  884.42043    ,  885.99655    ,  887.60557    ,
     *   889.24718    ,  890.92106    ,  892.62696    ,  894.36464    ,
     *   896.13386    ,
     *   885.75455    ,  887.28357    ,  888.84602    ,  890.44152    ,
     *   892.06974    ,  893.73037    ,  895.42312    ,  897.14774    ,
     *   898.90401    ,
     *   888.62219    ,  890.13747    ,  891.68635    ,  893.26843    ,
     *   894.88337    ,  896.53085    ,  898.21058    ,  899.92228    ,
     *   901.66571    ,
     *   891.48053    ,  892.98216    ,  894.51755    ,  896.08631    ,
     *   897.68808    ,  899.32252    ,  900.98933    ,  902.68822    ,
     *   904.41895    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   894.32959    ,  895.81765    ,  897.33965    ,  898.89519    ,
     *   900.48388    ,  902.10538    ,  903.75938    ,  905.44557    ,
     *   907.16371    ,
     *   897.16940    ,  898.64397    ,  900.15267    ,  901.69506    ,
     *   903.27077    ,  904.87944    ,  906.52073    ,  908.19434    ,
     *   909.89999    ,
     *   899.99999    ,  901.46116    ,  902.95662    ,  904.48597    ,
     *   906.04879    ,  907.64471    ,  909.27339    ,  910.93451    ,
     *   912.62780    ,
     *   902.82141    ,  904.26923    ,  905.75155    ,  907.26793    ,
     *   908.81794    ,  910.40120    ,  912.01737    ,  913.66610    ,
     *   915.34712    ,
     *   905.63368    ,  907.06824    ,  908.53748    ,  910.04096    ,
     *   911.57825    ,  913.14894    ,  914.75268    ,  916.38913    ,
     *   918.05797    ,
     *   908.43686    ,  909.85821    ,  911.31445    ,  912.80511    ,
     *   914.32974    ,  915.88795    ,  917.47935    ,  919.10359    ,
     *   920.76036    ,
     *   911.23098    ,  912.63919    ,  914.08249    ,  915.56039    ,
     *   917.07245    ,  918.61825    ,  920.19739    ,  921.80952    ,
     *   923.45431    ,
     *   914.01609    ,  915.41122    ,  916.84164    ,  918.30686    ,
     *   919.80641    ,  921.33987    ,  922.90684    ,  924.50693    ,
     *   926.13982    ,
     *   916.79224    ,  918.17434    ,  919.59195    ,  921.04454    ,
     *   922.53166    ,  924.05285    ,  925.60771    ,  927.19585    ,
     *   928.81691    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   919.55947    ,  920.92861    ,  922.33345    ,  923.77348    ,
     *   925.24822    ,  926.75721    ,  928.30003    ,  929.87629    ,
     *   931.48562    ,
     *   922.31783    ,  923.67405    ,  925.06618    ,  926.49371    ,
     *   927.95613    ,  929.45299    ,  930.98385    ,  932.54829    ,
     *   934.14596    ,
     *   925.06738    ,  926.41073    ,  927.79021    ,  929.20528    ,
     *   930.65544    ,  932.14022    ,  933.65918    ,  935.21188    ,
     *   936.79796    ,
     *   927.80817    ,  929.13870    ,  930.50556    ,  931.90823    ,
     *   933.34619    ,  934.81896    ,  936.32607    ,  937.86710    ,
     *   939.44164    ,
     *   930.54025    ,  931.85800    ,  933.21230    ,  934.60262    ,
     *   936.02843    ,  937.48922    ,  938.98455    ,  940.51396    ,
     *   942.07705    ,
     *   933.26367    ,  934.56868    ,  935.91047    ,  937.28848    ,
     *   938.70218    ,  940.15107    ,  941.63467    ,  943.15252    ,
     *   944.70421    ,
     *   935.97849    ,  937.27080    ,  938.60012    ,  939.96587    ,
     *   941.36751    ,  942.80454    ,  944.27645    ,  945.78281    ,
     *   947.32316    ,
     *   938.68477    ,  939.96442    ,  941.28130    ,  942.63483    ,
     *   944.02446    ,  945.44967    ,  946.90996    ,  948.40486    ,
     *   949.93393    ,
     *   941.38255    ,  942.64958    ,  943.95406    ,  945.29541    ,
     *   946.67307    ,  948.08651    ,  949.53522    ,  951.01872    ,
     *   952.53656    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   944.07189    ,  945.32634    ,  946.61846    ,  947.94767    ,
     *   949.31340    ,  950.71511    ,  952.15229    ,  953.62443    ,
     *   955.13110    ,
     *   946.75286    ,  947.99475    ,  949.27455    ,  950.59166    ,
     *   951.94550    ,  953.33552    ,  954.76120    ,  956.22204    ,
     *   957.71757    ,
     *   949.42550    ,  950.65487    ,  951.92238    ,  953.22742    ,
     *   954.56941    ,  955.94778    ,  957.36201    ,  958.81159    ,
     *   960.29603    ,
     *   952.08987    ,  953.30676    ,  954.56201    ,  955.85502    ,
     *   957.18518    ,  958.55194    ,  959.95476    ,  961.39311    ,
     *   962.86652    ,
     *   954.74603    ,  955.95047    ,  957.19350    ,  958.47450    ,
     *   959.79288    ,  961.14806    ,  962.53950    ,  963.96667    ,
     *   965.42907    ,
     *   957.39404    ,  958.58605    ,  959.81688    ,  961.08591    ,
     *   962.39254    ,  963.73618    ,  965.11627    ,  966.53230    ,
     *   967.98374    ,
     *   960.03395    ,  961.21356    ,  962.43223    ,  963.68932    ,
     *   964.98422    ,  966.31635    ,  967.68514    ,  969.09005    ,
     *   970.53057    ,
     *   962.66581    ,  963.83306    ,  965.03959    ,  966.28477    ,
     *   967.56798    ,  968.88862    ,  970.24614    ,  971.63997    ,
     *   973.06960    ,
     *   965.28969    ,  966.44460    ,  967.63902    ,  968.87232    ,
     *   970.14386    ,  971.45306    ,  972.79932    ,  974.18211    ,
     *   975.60089    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   967.90564    ,  969.04824    ,  970.23058    ,  971.45202    ,
     *   972.71192    ,  974.00969    ,  975.34475    ,  976.71652    ,
     *   978.12447    ,
     *   970.51371    ,  971.64402    ,  972.81431    ,  974.02392    ,
     *   975.27222    ,  976.55859    ,  977.88245    ,  979.24324    ,
     *   980.64041    ,
     *   973.11396    ,  974.23202    ,  975.39028    ,  976.58808    ,
     *   977.82479    ,  979.09980    ,  980.41250    ,  981.76233    ,
     *   983.14873    ,
     *   975.70644    ,  976.81227    ,  977.95853    ,  979.14455    ,
     *   980.36970    ,  981.63336    ,  982.93493    ,  984.27383    ,
     *   985.64950    ,
     *   978.29122    ,  979.38484    ,  980.51912    ,  981.69338    ,
     *   982.90700    ,  984.15935    ,  985.44981    ,  986.77780    ,
     *   988.14276    ,
     *   980.86834    ,  981.94978    ,  983.07210    ,  984.23464    ,
     *   985.43674    ,  986.67779    ,  987.95717    ,  989.27428    ,
     *   990.62856    ,
     *   983.43785    ,  984.50714    ,  985.61753    ,  986.76836    ,
     *   987.95898    ,  989.18875    ,  990.45707    ,  991.76333    ,
     *   993.10695    ,
     *   985.99982    ,  987.05697    ,  988.15546    ,  989.29460    ,
     *   990.47376    ,  991.69228    ,  992.94956    ,  994.24498    ,
     *   995.57798    ,
     *   988.55429    ,  989.59933    ,  990.68594    ,  991.81342    ,
     *   992.98113    ,  994.18843    ,  995.43469    ,  996.71930    ,
     *   998.04169    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   991.10131    ,  992.13427    ,  993.20902    ,  994.32487    ,
     *   995.48116    ,  996.67725    ,  997.91251    ,  999.18634    ,
     *   1000.4981    ,
     *   993.64094    ,  994.66185    ,  995.72476    ,  996.82899    ,
     *   997.97388    ,  999.15879    ,  1000.3831    ,  1001.6461    ,
     *   1002.9474    ,
     *   996.17324    ,  997.18211    ,  998.23320    ,  999.32584    ,
     *   1000.4594    ,  1001.6331    ,  1002.8464    ,  1004.0987    ,
     *   1005.3894    ,
     *   998.69824    ,  999.69510    ,  1000.7344    ,  1001.8155    ,
     *   1002.9376    ,  1004.1002    ,  1005.3026    ,  1006.5442    ,
     *   1007.8244    ,
     *   1001.2160    ,  1002.2009    ,  1003.2284    ,  1004.2979    ,
     *   1005.4088    ,  1006.5602    ,  1007.7517    ,  1008.9826    ,
     *   1010.2522    ,
     *   1003.7266    ,  1004.6995    ,  1005.7153    ,  1006.7733    ,
     *   1007.8728    ,  1009.0131    ,  1010.1937    ,  1011.4139    ,
     *   1012.6731    ,
     *   1006.2300    ,  1007.1910    ,  1008.1951    ,  1009.2415    ,
     *   1010.3298    ,  1011.4590    ,  1012.6287    ,  1013.8383    ,
     *   1015.0870    ,
     *   1008.7264    ,  1009.6754    ,  1010.6678    ,  1011.7028    ,
     *   1012.7797    ,  1013.8979    ,  1015.0568    ,  1016.2557    ,
     *   1017.4939    ,
     *   1011.2157    ,  1012.1528    ,  1013.1335    ,  1014.1571    ,
     *   1015.2227    ,  1016.3299    ,  1017.4779    ,  1018.6662    ,
     *   1019.8940    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   600.38344    ,  603.83571    ,  607.30908    ,  610.80368    ,
     *   614.31962    ,  617.85701    ,  621.41598    ,  624.99664    ,
     *   628.59913    ,
     *   600.38453    ,  603.83680    ,  607.31017    ,  610.80477    ,
     *   614.32070    ,  617.85809    ,  621.41706    ,  624.99773    ,
     *   628.60021    ,
     *   600.38671    ,  603.83898    ,  607.31235    ,  610.80694    ,
     *   614.32287    ,  617.86026    ,  621.41923    ,  624.99989    ,
     *   628.60237    ,
     *   600.39107    ,  603.84333    ,  607.31670    ,  610.81129    ,
     *   614.32722    ,  617.86460    ,  621.42357    ,  625.00422    ,
     *   628.60669    ,
     *   600.39978    ,  603.85204    ,  607.32540    ,  610.81999    ,
     *   614.33591    ,  617.87328    ,  621.43224    ,  625.01288    ,
     *   628.61534    ,
     *   600.41720    ,  603.86946    ,  607.34281    ,  610.83738    ,
     *   614.35329    ,  617.89065    ,  621.44958    ,  625.03021    ,
     *   628.63265    ,
     *   600.45206    ,  603.90429    ,  607.37762    ,  610.87217    ,
     *   614.38804    ,  617.92537    ,  621.48427    ,  625.06485    ,
     *   628.66725    ,
     *   600.52176    ,  603.97396    ,  607.44725    ,  610.94174    ,
     *   614.45756    ,  617.99482    ,  621.55364    ,  625.13414    ,
     *   628.73645    ,
     *   600.66117    ,  604.11330    ,  607.58649    ,  611.08088    ,
     *   614.59658    ,  618.13370    ,  621.69237    ,  625.27271    ,
     *   628.87484    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   600.94001    ,  604.39198    ,  607.86499    ,  611.35917    ,
     *   614.87462    ,  618.41146    ,  621.96983    ,  625.54984    ,
     *   629.15161    ,
     *   601.49771    ,  604.94936    ,  608.42199    ,  611.91571    ,
     *   615.43065    ,  618.96693    ,  622.52467    ,  626.10400    ,
     *   629.70503    ,
     *   602.61325    ,  606.06417    ,  609.53594    ,  613.02869    ,
     *   616.54254    ,  620.07761    ,  623.63404    ,  627.21194    ,
     *   630.81144    ,
     *   604.84470    ,  608.29385    ,  611.76361    ,  615.25412    ,
     *   618.76551    ,  622.29791    ,  625.85145    ,  629.42626    ,
     *   633.02247    ,
     *   607.66291    ,  611.10924    ,  614.57591    ,  618.06307    ,
     *   621.57085    ,  625.09939    ,  628.64882    ,  632.21929    ,
     *   635.81093    ,
     *   610.48107    ,  613.92397    ,  617.38697    ,  620.87022    ,
     *   624.37386    ,  627.89803    ,  631.44288    ,  635.00854    ,
     *   638.59516    ,
     *   613.29883    ,  616.73773    ,  620.19651    ,  623.67533    ,
     *   627.17432    ,  630.69364    ,  634.23344    ,  637.79385    ,
     *   641.37504    ,
     *   616.11598    ,  619.55033    ,  623.00436    ,  626.47824    ,
     *   629.97210    ,  633.48611    ,  637.02041    ,  640.57516    ,
     *   644.15051    ,
     *   618.93241    ,  622.36168    ,  625.81045    ,  629.27890    ,
     *   632.76717    ,  636.27541    ,  639.80380    ,  643.35247    ,
     *   646.92160    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   621.74811    ,  625.17178    ,  628.61480    ,  632.07734    ,
     *   635.55956    ,  639.06161    ,  642.58366    ,  646.12587    ,
     *   649.68838    ,
     *   624.56316    ,  627.98072    ,  631.41750    ,  634.87367    ,
     *   638.34939    ,  641.84482    ,  645.36013    ,  648.89547    ,
     *   652.45101    ,
     *   627.37771    ,  630.78866    ,  634.21872    ,  637.66806    ,
     *   641.13684    ,  644.62523    ,  648.13339    ,  651.66149    ,
     *   655.20968    ,
     *   630.19198    ,  633.59582    ,  637.01868    ,  640.46073    ,
     *   643.92214    ,  647.40307    ,  650.90368    ,  654.42415    ,
     *   657.96463    ,
     *   633.00625    ,  636.40248    ,  639.81766    ,  643.25197    ,
     *   646.70557    ,  650.17862    ,  653.67128    ,  657.18374    ,
     *   660.71614    ,
     *   635.82082    ,  639.20894    ,  642.61598    ,  646.04209    ,
     *   649.48743    ,  652.95218    ,  656.43650    ,  659.94056    ,
     *   663.46451    ,
     *   638.63605    ,  642.01557    ,  645.41398    ,  648.83143    ,
     *   652.26808    ,  655.72411    ,  659.19968    ,  662.69495    ,
     *   666.21009    ,
     *   641.45231    ,  644.82274    ,  648.21204    ,  651.62036    ,
     *   655.04789    ,  658.49477    ,  661.96118    ,  665.44728    ,
     *   668.95324    ,
     *   644.27002    ,  647.63084    ,  651.01054    ,  654.40928    ,
     *   657.82723    ,  661.26455    ,  664.72139    ,  668.19793    ,
     *   671.69432    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   647.08956    ,  650.44027    ,  653.80990    ,  657.19859    ,
     *   660.60651    ,  664.03383    ,  667.48069    ,  670.94727    ,
     *   674.43372    ,
     *   649.91136    ,  653.25146    ,  656.61052    ,  659.98869    ,
     *   663.38614    ,  666.80302    ,  670.23948    ,  673.69570    ,
     *   677.17182    ,
     *   652.73583    ,  656.06480    ,  659.41280    ,  662.77998    ,
     *   666.16650    ,  669.57251    ,  672.99817    ,  676.44362    ,
     *   679.90903    ,
     *   655.56337    ,  658.88071    ,  662.21716    ,  665.57288    ,
     *   668.94801    ,  672.34271    ,  675.75713    ,  679.19142    ,
     *   682.64573    ,
     *   658.39438    ,  661.69957    ,  665.02398    ,  668.36777    ,
     *   671.73106    ,  675.11402    ,  678.51678    ,  681.93949    ,
     *   685.38231    ,
     *   661.22923    ,  664.52177    ,  667.83365    ,  671.16503    ,
     *   674.51603    ,  677.88679    ,  681.27747    ,  684.68821    ,
     *   688.11914    ,
     *   664.06829    ,  667.34767    ,  670.64654    ,  673.96503    ,
     *   677.30327    ,  680.66142    ,  684.03959    ,  687.43793    ,
     *   690.85659    ,
     *   666.91189    ,  670.17761    ,  673.46297    ,  676.76811    ,
     *   680.09316    ,  683.43823    ,  686.80348    ,  690.18903    ,
     *   693.59501    ,
     *   669.76035    ,  673.01191    ,  676.28329    ,  679.57461    ,
     *   682.88600    ,  686.21758    ,  689.56948    ,  692.94182    ,
     *   696.33474    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   672.61395    ,  675.85086    ,  679.10778    ,  682.38483    ,
     *   685.68212    ,  688.99977    ,  692.33790    ,  695.69663    ,
     *   699.07609    ,
     *   675.47294    ,  678.69473    ,  681.93672    ,  685.19904    ,
     *   688.48179    ,  691.78508    ,  695.10903    ,  698.45376    ,
     *   701.81938    ,
     *   678.33757    ,  681.54374    ,  684.77035    ,  688.01750    ,
     *   691.28527    ,  694.57379    ,  697.88315    ,  701.21347    ,
     *   704.56487    ,
     *   681.20801    ,  684.39812    ,  687.60890    ,  690.84043    ,
     *   694.09280    ,  697.36613    ,  700.66051    ,  703.97604    ,
     *   707.31283    ,
     *   684.08443    ,  687.25804    ,  690.45254    ,  693.66803    ,
     *   696.90459    ,  700.16232    ,  703.44132    ,  706.74168    ,
     *   710.06349    ,
     *   686.96698    ,  690.12363    ,  693.30143    ,  696.50047    ,
     *   699.72081    ,  702.96256    ,  706.22579    ,  709.51059    ,
     *   712.81707    ,
     *   689.85574    ,  692.99502    ,  696.15571    ,  699.33789    ,
     *   702.54162    ,  705.76699    ,  709.01408    ,  712.28298    ,
     *   715.57376    ,
     *   692.75078    ,  695.87228    ,  699.01547    ,  702.18040    ,
     *   705.36714    ,  708.57577    ,  711.80636    ,  715.05898    ,
     *   718.33372    ,
     *   695.65214    ,  698.75548    ,  701.88078    ,  705.02809    ,
     *   708.19747    ,  711.38899    ,  714.60272    ,  717.83873    ,
     *   721.09710    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   698.55982    ,  701.64463    ,  704.75167    ,  707.88100    ,
     *   711.03268    ,  714.20675    ,  717.40329    ,  720.62235    ,
     *   723.86401    ,
     *   701.47380    ,  704.53972    ,  707.62816    ,  710.73917    ,
     *   713.87280    ,  717.02909    ,  720.20811    ,  723.40991    ,
     *   726.63455    ,
     *   704.39402    ,  707.44072    ,  710.51023    ,  713.60260    ,
     *   716.71786    ,  719.85606    ,  723.01724    ,  726.20147    ,
     *   729.40879    ,
     *   707.32040    ,  710.34757    ,  713.39784    ,  716.47126    ,
     *   719.56785    ,  722.68765    ,  725.83071    ,  728.99707    ,
     *   732.18679    ,
     *   710.25283    ,  713.26017    ,  716.29092    ,  719.34509    ,
     *   722.42273    ,  725.52385    ,  728.64850    ,  731.79673    ,
     *   734.96856    ,
     *   713.19117    ,  716.17842    ,  719.18936    ,  722.22403    ,
     *   725.28244    ,  728.36462    ,  731.47060    ,  734.60042    ,
     *   737.75412    ,
     *   716.13526    ,  719.10216    ,  722.09306    ,  725.10797    ,
     *   728.14690    ,  731.20989    ,  734.29696    ,  737.40813    ,
     *   740.54345    ,
     *   719.08491    ,  722.03124    ,  725.00186    ,  727.99678    ,
     *   731.01602    ,  734.05958    ,  737.12750    ,  740.21980    ,
     *   743.33650    ,
     *   722.03993    ,  724.96548    ,  727.91562    ,  730.89034    ,
     *   733.88966    ,  736.91359    ,  739.96215    ,  743.03535    ,
     *   746.13323    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   725.00008    ,  727.90467    ,  730.83413    ,  733.78847    ,
     *   736.76768    ,  739.77179    ,  742.80079    ,  745.85471    ,
     *   748.93357    ,
     *   727.96512    ,  730.84859    ,  733.75721    ,  736.69099    ,
     *   739.64993    ,  742.63403    ,  745.64330    ,  748.67775    ,
     *   751.73741    ,
     *   730.93480    ,  733.79699    ,  736.68463    ,  739.59771    ,
     *   742.53621    ,  745.50015    ,  748.48953    ,  751.50436    ,
     *   754.54465    ,
     *   733.90882    ,  736.74964    ,  739.61617    ,  742.50840    ,
     *   745.42634    ,  748.36998    ,  751.33933    ,  754.33438    ,
     *   757.35516    ,
     *   736.88691    ,  739.70624    ,  742.55156    ,  745.42285    ,
     *   748.32011    ,  751.24333    ,  754.19252    ,  757.16768    ,
     *   760.16881    ,
     *   739.86876    ,  742.66653    ,  745.49055    ,  748.34081    ,
     *   751.21729    ,  754.12000    ,  757.04892    ,  760.00406    ,
     *   762.98543    ,
     *   742.85405    ,  745.63021    ,  748.43287    ,  751.26202    ,
     *   754.11765    ,  756.99975    ,  759.90832    ,  762.84336    ,
     *   765.80487    ,
     *   745.84247    ,  748.59697    ,  751.37822    ,  754.18622    ,
     *   757.02094    ,  759.88237    ,  762.77052    ,  765.68538    ,
     *   768.62695    ,
     *   748.83369    ,  751.56651    ,  754.32633    ,  757.11313    ,
     *   759.92690    ,  762.76762    ,  765.63529    ,  768.52991    ,
     *   771.45147    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   751.82735    ,  754.53850    ,  757.27689    ,  760.04248    ,
     *   762.83527    ,  765.65524    ,  768.50240    ,  771.37673    ,
     *   774.27824    ,
     *   754.82313    ,  757.51263    ,  760.22958    ,  762.97397    ,
     *   765.74577    ,  768.54499    ,  771.37161    ,  774.22562    ,
     *   777.10704    ,
     *   757.82068    ,  760.48856    ,  763.18410    ,  765.90730    ,
     *   768.65814    ,  771.43659    ,  774.24267    ,  777.07636    ,
     *   779.93766    ,
     *   760.81964    ,  763.46595    ,  766.14014    ,  768.84218    ,
     *   771.57207    ,  774.32979    ,  777.11533    ,  779.92869    ,
     *   782.76988    ,
     *   763.81966    ,  766.44447    ,  769.09736    ,  771.77830    ,
     *   774.48728    ,  777.22430    ,  779.98933    ,  782.78239    ,
     *   785.60346    ,
     *   766.82039    ,  769.42379    ,  772.05545    ,  774.71535    ,
     *   777.40349    ,  780.11984    ,  782.86441    ,  785.63718    ,
     *   788.43817    ,
     *   769.82149    ,  772.40357    ,  775.01409    ,  777.65303    ,
     *   780.32039    ,  783.01614    ,  785.74029    ,  788.49284    ,
     *   791.27378    ,
     *   772.82259    ,  775.38347    ,  777.97295    ,  780.59103    ,
     *   783.23768    ,  785.91291    ,  788.61671    ,  791.34909    ,
     *   794.11003    ,
     *   775.82335    ,  778.36315    ,  780.93171    ,  783.52902    ,
     *   786.15508    ,  788.80987    ,  791.49340    ,  794.20567    ,
     *   796.94668    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   778.82343    ,  781.34228    ,  783.89005    ,  786.46671    ,
     *   789.07228    ,  791.70674    ,  794.37009    ,  797.06233    ,
     *   799.78348    ,
     *   781.82248    ,  784.32053    ,  786.84764    ,  789.40379    ,
     *   791.98899    ,  794.60322    ,  797.24649    ,  799.91881    ,
     *   802.62018    ,
     *   784.82017    ,  787.29758    ,  789.80418    ,  792.33995    ,
     *   794.90491    ,  797.49904    ,  800.12235    ,  802.77484    ,
     *   805.45652    ,
     *   787.81617    ,  790.27310    ,  792.75935    ,  795.27490    ,
     *   797.81975    ,  800.39391    ,  802.99737    ,  805.63016    ,
     *   808.29227    ,
     *   790.81014    ,  793.24678    ,  795.71284    ,  798.20832    ,
     *   800.73322    ,  803.28755    ,  805.87131    ,  808.48451    ,
     *   811.12716    ,
     *   793.80178    ,  796.21830    ,  798.66435    ,  801.13993    ,
     *   803.64504    ,  806.17968    ,  808.74388    ,  811.33763    ,
     *   813.96095    ,
     *   796.79077    ,  799.18736    ,  801.61358    ,  804.06943    ,
     *   806.55491    ,  809.07004    ,  811.61482    ,  814.18926    ,
     *   816.79339    ,
     *   799.77680    ,  802.15366    ,  804.56024    ,  806.99655    ,
     *   809.46258    ,  811.95835    ,  814.48387    ,  817.03916    ,
     *   819.62423    ,
     *   802.75958    ,  805.11691    ,  807.50405    ,  809.92099    ,
     *   812.36775    ,  814.84434    ,  817.35077    ,  819.88706    ,
     *   822.45322    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   805.73881    ,  808.07682    ,  810.44472    ,  812.84250    ,
     *   815.27018    ,  817.72776    ,  820.21527    ,  822.73272    ,
     *   825.28014    ,
     *   808.71422    ,  811.03312    ,  813.38198    ,  815.76080    ,
     *   818.16958    ,  820.60834    ,  823.07711    ,  825.57590    ,
     *   828.10473    ,
     *   811.68553    ,  813.98554    ,  816.31557    ,  818.67563    ,
     *   821.06571    ,  823.48585    ,  825.93605    ,  828.41635    ,
     *   830.92677    ,
     *   814.65248    ,  816.93382    ,  819.24524    ,  821.58673    ,
     *   823.95832    ,  826.36002    ,  828.79186    ,  831.25385    ,
     *   833.74602    ,
     *   817.61482    ,  819.87771    ,  822.17072    ,  824.49387    ,
     *   826.84717    ,  829.23063    ,  831.64429    ,  834.08815    ,
     *   836.56227    ,
     *   820.57230    ,  822.81695    ,  825.09179    ,  827.39680    ,
     *   829.73202    ,  832.09744    ,  834.49311    ,  836.91905    ,
     *   839.37528    ,
     *   823.52468    ,  825.75133    ,  828.00820    ,  830.29529    ,
     *   832.61263    ,  834.96023    ,  837.33811    ,  839.74631    ,
     *   842.18485    ,
     *   826.47173    ,  828.68060    ,  830.91973    ,  833.18912    ,
     *   835.48880    ,  837.81877    ,  840.17907    ,  842.56972    ,
     *   844.99077    ,
     *   829.41324    ,  831.60455    ,  833.82616    ,  836.07807    ,
     *   838.36030    ,  840.67285    ,  843.01577    ,  845.38908    ,
     *   847.79282    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   832.34900    ,  834.52298    ,  836.72729    ,  838.96193    ,
     *   841.22692    ,  843.52227    ,  845.84802    ,  848.20419    ,
     *   850.59081    ,
     *   835.27881    ,  837.43568    ,  839.62291    ,  841.84051    ,
     *   844.08847    ,  846.36683    ,  848.67561    ,  851.01483    ,
     *   853.38455    ,
     *   838.20248    ,  840.34246    ,  842.51284    ,  844.71360    ,
     *   846.94476    ,  849.20634    ,  851.49835    ,  853.82084    ,
     *   856.17384    ,
     *   841.11982    ,  843.24314    ,  845.39688    ,  847.58103    ,
     *   849.79560    ,  852.04060    ,  854.31606    ,  856.62202    ,
     *   858.95851    ,
     *   844.03066    ,  846.13754    ,  848.27486    ,  850.44261    ,
     *   852.64080    ,  854.86945    ,  857.12857    ,  859.41819    ,
     *   861.73837    ,
     *   846.93485    ,  849.02551    ,  851.14662    ,  853.29819    ,
     *   855.48021    ,  857.69270    ,  859.93569    ,  862.20919    ,
     *   864.51326    ,
     *   849.83223    ,  851.90687    ,  854.01199    ,  856.14759    ,
     *   858.31366    ,  860.51021    ,  862.73727    ,  864.99485    ,
     *   867.28301    ,
     *   852.72264    ,  854.78148    ,  856.87083    ,  858.99067    ,
     *   861.14099    ,  863.32181    ,  865.53314    ,  867.77502    ,
     *   870.04746    ,
     *   855.60596    ,  857.64921    ,  859.72299    ,  861.82727    ,
     *   863.96206    ,  866.12735    ,  868.32317    ,  870.54953    ,
     *   872.80647    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   858.48205    ,  860.50991    ,  862.56833    ,  864.65727    ,
     *   866.77672    ,  868.92670    ,  871.10719    ,  873.31825    ,
     *   875.55988    ,
     *   861.35079    ,  863.36347    ,  865.40673    ,  867.48053    ,
     *   869.58485    ,  871.71970    ,  873.88509    ,  876.08103    ,
     *   878.30756    ,
     *   864.21207    ,  866.20977    ,  868.23807    ,  870.29692    ,
     *   872.38632    ,  874.50625    ,  876.65672    ,  878.83775    ,
     *   881.04936    ,
     *   867.06579    ,  869.04870    ,  871.06223    ,  873.10634    ,
     *   875.18100    ,  877.28621    ,  879.42196    ,  881.58827    ,
     *   883.78517    ,
     *   869.91184    ,  871.88015    ,  873.87911    ,  875.90866    ,
     *   877.96878    ,  880.05946    ,  882.18069    ,  884.33249    ,
     *   886.51487    ,
     *   872.75014    ,  874.70404    ,  876.68861    ,  878.70380    ,
     *   880.74957    ,  882.82591    ,  884.93281    ,  887.07028    ,
     *   889.23832    ,
     *   875.58061    ,  877.52027    ,  879.49064    ,  881.49165    ,
     *   883.52326    ,  885.58545    ,  887.67821    ,  889.80153    ,
     *   891.95543    ,
     *   878.40316    ,  880.32877    ,  882.28511    ,  884.27212    ,
     *   886.28975    ,  888.33798    ,  890.41678    ,  892.52615    ,
     *   894.66609    ,
     *   881.21773    ,  883.12945    ,  885.07195    ,  887.04514    ,
     *   889.04897    ,  891.08341    ,  893.14843    ,  895.24403    ,
     *   897.37021    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   884.02426    ,  885.92226    ,  887.85108    ,  889.81062    ,
     *   891.80083    ,  893.82166    ,  895.87309    ,  897.95509    ,
     *   900.06768    ,
     *   886.82268    ,  888.70714    ,  890.62244    ,  892.56850    ,
     *   894.54526    ,  896.55266    ,  898.59066    ,  900.65925    ,
     *   902.75842    ,
     *   889.61295    ,  891.48401    ,  893.38597    ,  895.31872    ,
     *   897.28219    ,  899.27632    ,  901.30107    ,  903.35642    ,
     *   905.44235    ,
     *   892.39503    ,  894.25285    ,  896.14161    ,  898.06121    ,
     *   900.01155    ,  901.99259    ,  904.00425    ,  906.04653    ,
     *   908.11939    ,
     *   895.16887    ,  897.01360    ,  898.88932    ,  900.79592    ,
     *   902.73330    ,  904.70139    ,  906.70014    ,  908.72951    ,
     *   910.78946    ,
     *   897.93444    ,  899.76622    ,  901.62905    ,  903.52280    ,
     *   905.44737    ,  907.40268    ,  909.38867    ,  911.40529    ,
     *   913.45251    ,
     *   900.69172    ,  902.51069    ,  904.36077    ,  906.24182    ,
     *   908.15373    ,  910.09641    ,  912.06980    ,  914.07383    ,
     *   916.10847    ,
     *   903.44067    ,  905.24697    ,  907.08443    ,  908.95293    ,
     *   910.85232    ,  912.78253    ,  914.74346    ,  916.73506    ,
     *   918.75729    ,
     *   906.18129    ,  907.97504    ,  909.80003    ,  911.65610    ,
     *   913.54312    ,  915.46099    ,  917.40962    ,  919.38894    ,
     *   921.39890    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   908.91355    ,  910.69488    ,  912.50752    ,  914.35131    ,
     *   916.22610    ,  918.13177    ,  920.06824    ,  922.03542    ,
     *   924.03326    ,
     *   911.63745    ,  913.40649    ,  915.20690    ,  917.03853    ,
     *   918.90121    ,  920.79483    ,  922.71928    ,  924.67447    ,
     *   926.66033    ,
     *   914.35298    ,  916.10983    ,  917.89815    ,  919.71774    ,
     *   921.56845    ,  923.45014    ,  925.36270    ,  927.30604    ,
     *   929.28008    ,
     *   917.06014    ,  918.80492    ,  920.58125    ,  922.38893    ,
     *   924.22779    ,  926.09768    ,  927.99849    ,  929.93010    ,
     *   931.89245    ,
     *   919.75893    ,  921.49175    ,  923.25620    ,  925.05208    ,
     *   926.87921    ,  928.73743    ,  930.62661    ,  932.54664    ,
     *   934.49743    ,
     *   922.44936    ,  924.17032    ,  925.92301    ,  927.70720    ,
     *   929.52271    ,  931.36938    ,  933.24705    ,  935.15562    ,
     *   937.09498    ,
     *   925.13144    ,  926.84064    ,  928.58166    ,  930.35427    ,
     *   932.15828    ,  933.99350    ,  935.85980    ,  937.75702    ,
     *   939.68508    ,
     *   927.80517    ,  929.50270    ,  931.23216    ,  932.99330    ,
     *   934.78591    ,  936.60981    ,  938.46483    ,  940.35084    ,
     *   942.26772    ,
     *   930.47058    ,  932.15654    ,  933.87452    ,  935.62428    ,
     *   937.40560    ,  939.21828    ,  941.06214    ,  942.93705    ,
     *   944.84287    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   933.12767    ,  934.80215    ,  936.50875    ,  938.24723    ,
     *   940.01736    ,  941.81892    ,  943.65173    ,  945.51564    ,
     *   947.41052    ,
     *   935.77648    ,  937.43955    ,  939.13487    ,  940.86216    ,
     *   942.62118    ,  944.41173    ,  946.23360    ,  948.08662    ,
     *   949.97066    ,
     *   938.41703    ,  940.06877    ,  941.75288    ,  943.46907    ,
     *   945.21709    ,  946.99671    ,  948.80773    ,  950.64998    ,
     *   952.52329    ,
     *   941.04934    ,  942.68983    ,  944.36281    ,  946.06798    ,
     *   947.80508    ,  949.57387    ,  951.37415    ,  953.20571    ,
     *   955.06840    ,
     *   943.67343    ,  945.30275    ,  946.96468    ,  948.65891    ,
     *   950.38518    ,  952.14323    ,  953.93284    ,  955.75382    ,
     *   957.60599    ,
     *   946.28934    ,  947.90756    ,  949.55850    ,  951.24188    ,
     *   952.95739    ,  954.70479    ,  956.48383    ,  958.29432    ,
     *   960.13606    ,
     *   948.89711    ,  950.50428    ,  952.14432    ,  953.81690    ,
     *   955.52174    ,  957.25856    ,  959.02713    ,  960.82721    ,
     *   962.65861    ,
     *   951.49675    ,  953.09294    ,  954.72214    ,  956.38401    ,
     *   958.07825    ,  959.80458    ,  961.56274    ,  963.35250    ,
     *   965.17366    ,
     *   954.08832    ,  955.67359    ,  957.29201    ,  958.94323    ,
     *   960.62694    ,  962.34284    ,  964.09068    ,  965.87021    ,
     *   967.68121    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   956.67184    ,  958.24625    ,  959.85395    ,  961.49459    ,
     *   963.16783    ,  964.87339    ,  966.61097    ,  968.38035    ,
     *   970.18128    ,
     *   959.24735    ,  960.81095    ,  962.40799    ,  964.03811    ,
     *   965.70095    ,  967.39623    ,  969.12364    ,  970.88293    ,
     *   972.67387    ,
     *   961.81489    ,  963.36774    ,  964.95418    ,  966.57382    ,
     *   968.22634    ,  969.91139    ,  971.62870    ,  973.37798    ,
     *   975.15900    ,
     *   964.37451    ,  965.91665    ,  967.49253    ,  969.10177    ,
     *   970.74400    ,  972.41891    ,  974.12617    ,  975.86552    ,
     *   977.63670    ,
     *   966.92624    ,  968.45772    ,  970.02310    ,  971.62198    ,
     *   973.25399    ,  974.91880    ,  976.61609    ,  978.34557    ,
     *   980.10697    ,
     *   969.47012    ,  970.99099    ,  972.54591    ,  974.13449    ,
     *   975.75633    ,  977.41111    ,  979.09848    ,  980.81815    ,
     *   982.56985    ,
     *   972.00621    ,  973.51650    ,  975.06101    ,  976.63933    ,
     *   978.25106    ,  979.89585    ,  981.57336    ,  983.28329    ,
     *   985.02535    ,
     *   974.53454    ,  976.03430    ,  977.56844    ,  979.13654    ,
     *   980.73821    ,  982.37307    ,  984.04077    ,  985.74101    ,
     *   987.47349    ,
     *   977.05515    ,  978.54442    ,  980.06823    ,  981.62617    ,
     *   983.21781    ,  984.84279    ,  986.50075    ,  988.19135    ,
     *   989.91431    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   979.56810    ,  981.04691    ,  982.56044    ,  984.10824    ,
     *   985.68991    ,  987.30505    ,  988.95331    ,  990.63434    ,
     *   992.34783    ,
     *   982.07343    ,  983.54182    ,  985.04509    ,  986.58280    ,
     *   988.15454    ,  989.75989    ,  991.39849    ,  993.07000    ,
     *   994.77408    ,
     *   984.57119    ,  986.02918    ,  987.52224    ,  989.04990    ,
     *   990.61174    ,  992.20734    ,  993.83634    ,  995.49836    ,
     *   997.19309    ,
     *   987.06141    ,  988.50905    ,  989.99192    ,  991.50957    ,
     *   993.06155    ,  994.64745    ,  996.26688    ,  997.91947    ,
     *   999.60489    ,
     *   989.54416    ,  990.98146    ,  992.45418    ,  993.96185    ,
     *   995.50401    ,  997.08024    ,  998.69015    ,  1000.3334    ,
     *   1002.0095    ,
     *   992.01947    ,  993.44648    ,  994.90907    ,  996.40679    ,
     *   997.93916    ,  999.50576    ,  1001.1062    ,  1002.7400    ,
     *   1004.4070    ,
     *   994.48740    ,  995.90413    ,  997.35663    ,  998.84443    ,
     *   1000.3670    ,  1001.9240    ,  1003.5150    ,  1005.1396    ,
     *   1006.7973    ,
     *   996.94799    ,  998.35447    ,  999.79691    ,  1001.2748    ,
     *   1002.7877    ,  1004.3351    ,  1005.9167    ,  1007.5320    ,
     *   1009.1806    ,
     *   999.40129    ,  1000.7975    ,  1002.2299    ,  1003.6980    ,
     *   1005.2012    ,  1006.7391    ,  1008.3113    ,  1009.9173    ,
     *   1011.5569    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   1001.8473    ,  1003.2334    ,  1004.6558    ,  1006.1140    ,
     *   1007.6075    ,  1009.1359    ,  1010.6988    ,  1012.2956    ,
     *   1013.9261    ,
     *   1004.2862    ,  1005.6621    ,  1007.0745    ,  1008.5229    ,
     *   1010.0068    ,  1011.5257    ,  1013.0792    ,  1014.6669    ,
     *   1016.2884    ,
     *   1006.7179    ,  1008.0836    ,  1009.4861    ,  1010.9247    ,
     *   1012.3990    ,  1013.9084    ,  1015.4527    ,  1017.0312    ,
     *   1018.6437    ,
     *   1009.1425    ,  1010.4981    ,  1011.8906    ,  1013.3194    ,
     *   1014.7841    ,  1016.2842    ,  1017.8192    ,  1019.3886    ,
     *   1020.9921    ,
     *   1011.5601    ,  1012.9056    ,  1014.2881    ,  1015.7072    ,
     *   1017.1623    ,  1018.6530    ,  1020.1788    ,  1021.7391    ,
     *   1023.3337    ,
     *   1013.9707    ,  1015.3060    ,  1016.6787    ,  1018.0881    ,
     *   1019.5336    ,  1021.0149    ,  1022.5315    ,  1024.0828    ,
     *   1025.6685    ,
     *   1016.3743    ,  1017.6996    ,  1019.0623    ,  1020.4620    ,
     *   1021.8981    ,  1023.3700    ,  1024.8774    ,  1026.4197    ,
     *   1027.9965    ,
     *   1018.7710    ,  1020.0862    ,  1021.4391    ,  1022.8291    ,
     *   1024.2556    ,  1025.7182    ,  1027.2164    ,  1028.7497    ,
     *   1030.3177    ,
     *   1021.1608    ,  1022.4660    ,  1023.8090    ,  1025.1894    ,
     *   1026.6064    ,  1028.0597    ,  1029.5488    ,  1031.0731    ,
     *   1032.6323    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   632.22354    ,  635.87002    ,  639.53868    ,  643.22965    ,
     *   646.94304    ,  650.67898    ,  654.43761    ,  658.21903    ,
     *   662.02339    ,
     *   632.22462    ,  635.87110    ,  639.53976    ,  643.23072    ,
     *   646.94411    ,  650.68005    ,  654.43867    ,  658.22010    ,
     *   662.02445    ,
     *   632.22678    ,  635.87326    ,  639.54191    ,  643.23287    ,
     *   646.94626    ,  650.68220    ,  654.44081    ,  658.22223    ,
     *   662.02658    ,
     *   632.23110    ,  635.87757    ,  639.54622    ,  643.23717    ,
     *   646.95055    ,  650.68648    ,  654.44509    ,  658.22650    ,
     *   662.03084    ,
     *   632.23974    ,  635.88620    ,  639.55483    ,  643.24577    ,
     *   646.95913    ,  650.69505    ,  654.45364    ,  658.23503    ,
     *   662.03935    ,
     *   632.25702    ,  635.90345    ,  639.57206    ,  643.26296    ,
     *   646.97630    ,  650.71218    ,  654.47074    ,  658.25210    ,
     *   662.05639    ,
     *   632.29157    ,  635.93795    ,  639.60650    ,  643.29736    ,
     *   647.01063    ,  650.74645    ,  654.50494    ,  658.28623    ,
     *   662.09045    ,
     *   632.36068    ,  636.00695    ,  639.67540    ,  643.36614    ,
     *   647.07929    ,  650.81498    ,  654.57334    ,  658.35450    ,
     *   662.15857    ,
     *   632.49888    ,  636.14495    ,  639.81318    ,  643.50369    ,
     *   647.21660    ,  650.95204    ,  654.71014    ,  658.49101    ,
     *   662.29480    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   632.77526    ,  636.42092    ,  640.08871    ,  643.77875    ,
     *   647.49118    ,  651.22611    ,  654.98367    ,  658.76399    ,
     *   662.56720    ,
     *   633.32789    ,  636.97271    ,  640.63961    ,  644.32872    ,
     *   648.04016    ,  651.77406    ,  655.53055    ,  659.30975    ,
     *   663.11180    ,
     *   634.43267    ,  638.07576    ,  641.74083    ,  645.42801    ,
     *   649.13744    ,  652.86923    ,  656.62353    ,  660.40046    ,
     *   664.20015    ,
     *   636.64021    ,  640.27963    ,  643.94084    ,  647.62399    ,
     *   651.32920    ,  655.05661    ,  658.80637    ,  662.57859    ,
     *   666.37342    ,
     *   639.42387    ,  643.05827    ,  646.71425    ,  650.39195    ,
     *   654.09152    ,  657.81310    ,  661.55682    ,  665.32283    ,
     *   669.11126    ,
     *   642.20289    ,  645.83186    ,  649.48223    ,  653.15413    ,
     *   656.84771    ,  660.56312    ,  664.30050    ,  668.05999    ,
     *   671.84175    ,
     *   644.97715    ,  648.60032    ,  652.24471    ,  655.91046    ,
     *   659.59773    ,  663.30666    ,  667.03740    ,  670.79010    ,
     *   674.56491    ,
     *   647.74661    ,  651.36362    ,  655.00168    ,  658.66096    ,
     *   662.34159    ,  666.04374    ,  669.76756    ,  673.51321    ,
     *   677.28083    ,
     *   650.51132    ,  654.12181    ,  657.75321    ,  661.40568    ,
     *   665.07938    ,  668.77447    ,  672.49110    ,  676.22942    ,
     *   679.98960    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   653.27137    ,  656.87499    ,  660.49940    ,  664.14477    ,
     *   667.81123    ,  671.49897    ,  675.20814    ,  678.93889    ,
     *   682.69138    ,
     *   656.02691    ,  659.62333    ,  663.24043    ,  666.87837    ,
     *   670.53731    ,  674.21742    ,  677.91886    ,  681.64179    ,
     *   685.38636    ,
     *   658.77814    ,  662.36701    ,  665.97648    ,  669.60670    ,
     *   673.25783    ,  676.93004    ,  680.62349    ,  684.33834    ,
     *   688.07476    ,
     *   661.52529    ,  665.10630    ,  668.70781    ,  672.33000    ,
     *   675.97303    ,  679.63706    ,  683.32226    ,  687.02880    ,
     *   690.75683    ,
     *   664.26866    ,  667.84146    ,  671.43470    ,  675.04856    ,
     *   678.68320    ,  682.33878    ,  686.01547    ,  689.71343    ,
     *   693.43284    ,
     *   667.00854    ,  670.57280    ,  674.15745    ,  677.76267    ,
     *   681.38863    ,  685.03548    ,  688.70339    ,  692.39254    ,
     *   696.10308    ,
     *   669.74527    ,  673.30065    ,  676.87640    ,  680.47267    ,
     *   684.08965    ,  687.72749    ,  691.38637    ,  695.06644    ,
     *   698.76788    ,
     *   672.47921    ,  676.02537    ,  679.59188    ,  683.17890    ,
     *   686.78660    ,  690.41515    ,  694.06472    ,  697.73546    ,
     *   701.42755    ,
     *   675.21073    ,  678.74732    ,  682.30426    ,  685.88171    ,
     *   689.47984    ,  693.09881    ,  696.73879    ,  700.39994    ,
     *   704.08243    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   677.94020    ,  681.46688    ,  685.01392    ,  688.58148    ,
     *   692.16973    ,  695.77883    ,  699.40895    ,  703.06024    ,
     *   706.73288    ,
     *   680.66801    ,  684.18443    ,  687.72123    ,  691.27858    ,
     *   694.85665    ,  698.45558    ,  702.07555    ,  705.71671    ,
     *   709.37924    ,
     *   683.39456    ,  686.90035    ,  690.42658    ,  693.97339    ,
     *   697.54095    ,  701.12942    ,  704.73896    ,  708.36972    ,
     *   712.02187    ,
     *   686.12022    ,  689.61504    ,  693.13034    ,  696.66628    ,
     *   700.22303    ,  703.80072    ,  707.39954    ,  711.01962    ,
     *   714.66114    ,
     *   688.84538    ,  692.32886    ,  695.83289    ,  699.35763    ,
     *   702.90324    ,  706.46986    ,  710.05766    ,  713.66678    ,
     *   717.29739    ,
     *   691.57042    ,  695.04219    ,  698.53460    ,  702.04781    ,
     *   705.58195    ,  709.13719    ,  712.71367    ,  716.31155    ,
     *   719.93098    ,
     *   694.29570    ,  697.75540    ,  701.23584    ,  704.73717    ,
     *   708.25953    ,  711.80306    ,  715.36793    ,  718.95427    ,
     *   722.56225    ,
     *   697.02156    ,  700.46883    ,  703.93695    ,  707.42606    ,
     *   710.93631    ,  714.46783    ,  718.02078    ,  721.59530    ,
     *   725.19154    ,
     *   699.74836    ,  703.18283    ,  706.63827    ,  710.11483    ,
     *   713.61263    ,  717.13183    ,  720.67256    ,  724.23496    ,
     *   727.81918    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   702.47641    ,  705.89771    ,  709.34013    ,  712.80379    ,
     *   716.28883    ,  719.79538    ,  723.32358    ,  726.87357    ,
     *   730.44549    ,
     *   705.20601    ,  708.61379    ,  712.04282    ,  715.49325    ,
     *   718.96519    ,  722.45879    ,  725.97416    ,  729.51144    ,
     *   733.07078    ,
     *   707.93745    ,  711.33134    ,  714.74665    ,  718.18351    ,
     *   721.64203    ,  725.12235    ,  728.62458    ,  732.14887    ,
     *   735.69534    ,
     *   710.67099    ,  714.05064    ,  717.45188    ,  720.87483    ,
     *   724.31961    ,  727.78634    ,  731.27514    ,  734.78614    ,
     *   738.31946    ,
     *   713.40687    ,  716.77193    ,  720.15875    ,  723.56747    ,
     *   726.99819    ,  730.45102    ,  733.92609    ,  737.42350    ,
     *   740.94340    ,
     *   716.14532    ,  719.49543    ,  722.86752    ,  726.26167    ,
     *   729.67801    ,  733.11664    ,  736.57767    ,  740.06122    ,
     *   743.56740    ,
     *   718.88652    ,  722.22136    ,  725.57837    ,  728.95765    ,
     *   732.35930    ,  735.78342    ,  739.23013    ,  742.69953    ,
     *   746.19172    ,
     *   721.63066    ,  724.94990    ,  728.29151    ,  731.65560    ,
     *   735.04225    ,  738.45157    ,  741.88367    ,  745.33863    ,
     *   748.81657    ,
     *   724.37789    ,  727.68120    ,  731.00710    ,  734.35569    ,
     *   737.72705    ,  741.12128    ,  744.53848    ,  747.97873    ,
     *   751.44214    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   727.12833    ,  730.41540    ,  733.72529    ,  737.05809    ,
     *   740.41387    ,  743.79272    ,  747.19474    ,  750.62001    ,
     *   754.06864    ,
     *   729.88210    ,  733.15263    ,  736.44621    ,  739.76292    ,
     *   743.10283    ,  746.46603    ,  749.85260    ,  753.26264    ,
     *   756.69622    ,
     *   732.63927    ,  735.89297    ,  739.16996    ,  742.47030    ,
     *   745.79408    ,  749.14136    ,  752.51222    ,  755.90675    ,
     *   759.32504    ,
     *   735.39992    ,  738.63651    ,  741.89663    ,  745.18033    ,
     *   748.48770    ,  751.81880    ,  755.17370    ,  758.55249    ,
     *   761.95523    ,
     *   738.16407    ,  741.38328    ,  744.62627    ,  747.89309    ,
     *   751.18380    ,  754.49846    ,  757.83716    ,  761.19995    ,
     *   764.58692    ,
     *   740.93174    ,  744.13333    ,  747.35894    ,  750.60861    ,
     *   753.88242    ,  757.18042    ,  760.50267    ,  763.84924    ,
     *   767.22020    ,
     *   743.70294    ,  746.88666    ,  750.09465    ,  753.32695    ,
     *   756.58362    ,  759.86472    ,  763.17030    ,  766.50043    ,
     *   769.85516    ,
     *   746.47765    ,  749.64327    ,  752.83342    ,  756.04812    ,
     *   759.28744    ,  762.55141    ,  765.84011    ,  769.15357    ,
     *   772.49187    ,
     *   749.25582    ,  752.40313    ,  755.57522    ,  758.77212    ,
     *   761.99387    ,  765.24052    ,  768.51212    ,  771.80873    ,
     *   775.13039    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   752.03739    ,  755.16620    ,  758.32003    ,  761.49893    ,
     *   764.70292    ,  767.93205    ,  771.18636    ,  774.46591    ,
     *   777.77075    ,
     *   754.82228    ,  757.93241    ,  761.06781    ,  764.22851    ,
     *   767.41456    ,  770.62598    ,  773.86283    ,  777.12514    ,
     *   780.41297    ,
     *   757.61042    ,  760.70168    ,  763.81848    ,  766.96083    ,
     *   770.12876    ,  773.32231    ,  776.54151    ,  779.78642    ,
     *   783.05707    ,
     *   760.40167    ,  763.47393    ,  766.57197    ,  769.69580    ,
     *   772.84546    ,  776.02097    ,  779.22238    ,  782.44972    ,
     *   785.70303    ,
     *   763.19592    ,  766.24904    ,  769.32818    ,  772.43335    ,
     *   775.56459    ,  778.72193    ,  781.90539    ,  785.11502    ,
     *   788.35084    ,
     *   765.99304    ,  769.02689    ,  772.08700    ,  775.17339    ,
     *   778.28609    ,  781.42511    ,  784.59049    ,  787.78227    ,
     *   791.00046    ,
     *   768.79286    ,  771.80734    ,  774.84832    ,  777.91581    ,
     *   781.00984    ,  784.13044    ,  787.27762    ,  790.45141    ,
     *   793.65186    ,
     *   771.59524    ,  774.59025    ,  777.61199    ,  780.66049    ,
     *   783.73576    ,  786.83781    ,  789.96668    ,  793.12239    ,
     *   796.30497    ,
     *   774.39998    ,  777.37545    ,  780.37788    ,  783.40730    ,
     *   786.46371    ,  789.54713    ,  792.65759    ,  795.79512    ,
     *   798.95973    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   777.20692    ,  780.16278    ,  783.14584    ,  786.15610    ,
     *   789.19357    ,  792.25828    ,  795.35025    ,  798.46950    ,
     *   801.61606    ,
     *   780.01585    ,  782.95206    ,  785.91568    ,  788.90673    ,
     *   791.92521    ,  794.97114    ,  798.04455    ,  801.14545    ,
     *   804.27386    ,
     *   782.82657    ,  785.74310    ,  788.68725    ,  791.65904    ,
     *   794.65848    ,  797.68558    ,  800.74036    ,  803.82284    ,
     *   806.93305    ,
     *   785.63888    ,  788.53571    ,  791.46036    ,  794.41286    ,
     *   797.39322    ,  800.40144    ,  803.43755    ,  806.50157    ,
     *   809.59352    ,
     *   788.45255    ,  791.32967    ,  794.23482    ,  797.16802    ,
     *   800.12926    ,  803.11858    ,  806.13599    ,  809.18150    ,
     *   812.25514    ,
     *   791.26738    ,  794.12479    ,  797.01044    ,  799.92432    ,
     *   802.86645    ,  805.83685    ,  808.83552    ,  811.86250    ,
     *   814.91780    ,
     *   794.08312    ,  796.92086    ,  799.78701    ,  802.68159    ,
     *   805.60460    ,  808.55607    ,  811.53600    ,  814.54443    ,
     *   817.58137    ,
     *   796.89954    ,  799.71764    ,  802.56433    ,  805.43963    ,
     *   808.34354    ,  811.27608    ,  814.23727    ,  817.22714    ,
     *   820.24571    ,
     *   799.71643    ,  802.51493    ,  805.34219    ,  808.19823    ,
     *   811.08306    ,  813.99670    ,  816.93917    ,  819.91049    ,
     *   822.91067    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   802.53352    ,  805.31249    ,  808.12038    ,  810.95721    ,
     *   813.82300    ,  816.71776    ,  819.64152    ,  822.59430    ,
     *   825.57612    ,
     *   805.35060    ,  808.11009    ,  810.89867    ,  813.71635    ,
     *   816.56314    ,  819.43907    ,  822.34415    ,  825.27842    ,
     *   828.24190    ,
     *   808.16741    ,  810.90752    ,  813.67685    ,  816.47544    ,
     *   819.30329    ,  822.16043    ,  825.04689    ,  827.96268    ,
     *   830.90784    ,
     *   810.98372    ,  813.70453    ,  816.45471    ,  819.23428    ,
     *   822.04326    ,  824.88167    ,  827.74955    ,  830.64692    ,
     *   833.57380    ,
     *   813.79928    ,  816.50089    ,  819.23201    ,  821.99264    ,
     *   824.78283    ,  827.60260    ,  830.45196    ,  833.33095    ,
     *   836.23961    ,
     *   816.61386    ,  819.29638    ,  822.00853    ,  824.75033    ,
     *   827.52181    ,  830.32300    ,  833.15392    ,  836.01461    ,
     *   838.90509    ,
     *   819.42721    ,  822.09076    ,  824.78406    ,  827.50713    ,
     *   830.26000    ,  833.04270    ,  835.85526    ,  838.69771    ,
     *   841.57009    ,
     *   822.23910    ,  824.88381    ,  827.55837    ,  830.26282    ,
     *   832.99718    ,  835.76149    ,  838.55578    ,  841.38008    ,
     *   844.23443    ,
     *   825.04929    ,  827.67529    ,  830.33125    ,  833.01719    ,
     *   835.73316    ,  838.47918    ,  841.25529    ,  844.06153    ,
     *   846.89794    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   827.85755    ,  830.46498    ,  833.10246    ,  835.77003    ,
     *   838.46772    ,  841.19557    ,  843.95361    ,  846.74189    ,
     *   849.56045    ,
     *   830.66364    ,  833.25265    ,  835.87180    ,  838.52113    ,
     *   841.20067    ,  843.91047    ,  846.65055    ,  849.42098    ,
     *   852.22178    ,
     *   833.46734    ,  836.03809    ,  838.63906    ,  841.27029    ,
     *   843.93181    ,  846.62368    ,  849.34593    ,  852.09860    ,
     *   854.88176    ,
     *   836.26842    ,  838.82107    ,  841.40401    ,  844.01728    ,
     *   846.66093    ,  849.33500    ,  852.03954    ,  854.77459    ,
     *   857.54021    ,
     *   839.06666    ,  841.60138    ,  844.16645    ,  846.76192    ,
     *   849.38784    ,  852.04426    ,  854.73122    ,  857.44877    ,
     *   860.19697    ,
     *   841.86186    ,  844.37880    ,  846.92617    ,  849.50400    ,
     *   852.11234    ,  854.75125    ,  857.42076    ,  860.12095    ,
     *   862.85185    ,
     *   844.65378    ,  847.15314    ,  849.68297    ,  852.24332    ,
     *   854.83424    ,  857.45578    ,  860.10800    ,  862.79095    ,
     *   865.50470    ,
     *   847.44224    ,  849.92419    ,  852.43666    ,  854.97969    ,
     *   857.55335    ,  860.15768    ,  862.79275    ,  865.45861    ,
     *   868.15533    ,
     *   850.22703    ,  852.69174    ,  855.18702    ,  857.71292    ,
     *   860.26948    ,  862.85676    ,  865.47484    ,  868.12375    ,
     *   870.80358    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   853.00794    ,  855.45561    ,  857.93389    ,  860.44281    ,
     *   862.98245    ,  865.55285    ,  868.15408    ,  870.78620    ,
     *   873.44929    ,
     *   855.78479    ,  858.21561    ,  860.67706    ,  863.16919    ,
     *   865.69207    ,  868.24575    ,  870.83030    ,  873.44579    ,
     *   876.09228    ,
     *   858.55739    ,  860.97155    ,  863.41636    ,  865.89188    ,
     *   868.39818    ,  870.93531    ,  873.50335    ,  876.10235    ,
     *   878.73240    ,
     *   861.32556    ,  863.72325    ,  866.15161    ,  868.61070    ,
     *   871.10059    ,  873.62135    ,  876.17304    ,  878.75573    ,
     *   881.36949    ,
     *   864.08913    ,  866.47053    ,  868.88263    ,  871.32548    ,
     *   873.79915    ,  876.30371    ,  878.83921    ,  881.40575    ,
     *   884.00339    ,
     *   866.84792    ,  869.21324    ,  871.60927    ,  874.03606    ,
     *   876.49369    ,  878.98222    ,  881.50172    ,  884.05227    ,
     *   886.63395    ,
     *   869.60177    ,  871.95120    ,  874.33135    ,  876.74227    ,
     *   879.18404    ,  881.65672    ,  884.16040    ,  886.69513    ,
     *   889.26102    ,
     *   872.35053    ,  874.68426    ,  877.04872    ,  879.44396    ,
     *   881.87006    ,  884.32707    ,  886.81509    ,  889.33418    ,
     *   891.88444    ,
     *   875.09403    ,  877.41227    ,  879.76123    ,  882.14098    ,
     *   884.55158    ,  886.99312    ,  889.46566    ,  891.96928    ,
     *   894.50407    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   877.83214    ,  880.13507    ,  882.46873    ,  884.83317    ,
     *   887.22848    ,  889.65471    ,  892.11195    ,  894.60028    ,
     *   897.11978    ,
     *   880.56471    ,  882.85253    ,  885.17107    ,  887.52041    ,
     *   889.90060    ,  892.31171    ,  894.75383    ,  897.22704    ,
     *   899.73142    ,
     *   883.29160    ,  885.56451    ,  887.86813    ,  890.20254    ,
     *   892.56780    ,  894.96398    ,  897.39116    ,  899.84943    ,
     *   902.33887    ,
     *   886.01269    ,  888.27088    ,  890.55977    ,  892.87945    ,
     *   895.22996    ,  897.61139    ,  900.02381    ,  902.46732    ,
     *   904.94198    ,
     *   888.72786    ,  890.97151    ,  893.24587    ,  895.55099    ,
     *   897.88695    ,  900.25381    ,  902.65166    ,  905.08057    ,
     *   907.54064    ,
     *   891.43698    ,  893.66629    ,  895.92630    ,  898.21706    ,
     *   900.53864    ,  902.89112    ,  905.27457    ,  907.68907    ,
     *   910.13472    ,
     *   894.13994    ,  896.35510    ,  898.60094    ,  900.87753    ,
     *   903.18492    ,  905.52320    ,  907.89243    ,  910.29270    ,
     *   912.72411    ,
     *   896.83665    ,  899.03783    ,  901.26969    ,  903.53229    ,
     *   905.82568    ,  908.14993    ,  910.50512    ,  912.89134    ,
     *   915.30867    ,
     *   899.52698    ,  901.71438    ,  903.93245    ,  906.18124    ,
     *   908.46080    ,  910.77121    ,  913.11254    ,  915.48488    ,
     *   917.88832    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   902.21086    ,  904.38465    ,  906.58911    ,  908.82426    ,
     *   911.09018    ,  913.38693    ,  915.71458    ,  918.07322    ,
     *   920.46293    ,
     *   904.88818    ,  907.04855    ,  909.23957    ,  911.46127    ,
     *   913.71373    ,  915.99699    ,  918.31114    ,  920.65624    ,
     *   923.03241    ,
     *   907.55886    ,  909.70599    ,  911.88374    ,  914.09218    ,
     *   916.33134    ,  918.60129    ,  920.90211    ,  923.23386    ,
     *   925.59665    ,
     *   910.22283    ,  912.35688    ,  914.52155    ,  916.71689    ,
     *   918.94293    ,  921.19975    ,  923.48740    ,  925.80598    ,
     *   928.15555    ,
     *   912.88001    ,  915.00115    ,  917.15291    ,  919.33531    ,
     *   921.54841    ,  923.79227    ,  926.06694    ,  928.37250    ,
     *   930.70904    ,
     *   915.53033    ,  917.63873    ,  919.77774    ,  921.94738    ,
     *   924.14771    ,  926.37877    ,  928.64062    ,  930.93334    ,
     *   933.25701    ,
     *   918.17371    ,  920.26954    ,  922.39597    ,  924.55302    ,
     *   926.74074    ,  928.95917    ,  931.20837    ,  933.48841    ,
     *   935.79938    ,
     *   920.81011    ,  922.89352    ,  925.00753    ,  927.15216    ,
     *   929.32743    ,  931.53340    ,  933.77011    ,  936.03765    ,
     *   938.33608    ,
     *   923.43946    ,  925.51062    ,  927.61237    ,  929.74472    ,
     *   931.90771    ,  934.10138    ,  936.32578    ,  938.58097    ,
     *   940.86702    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   926.06172    ,  928.12078    ,  930.21042    ,  932.33066    ,
     *   934.48153    ,  936.66305    ,  938.87529    ,  941.11829    ,
     *   943.39214    ,
     *   928.67683    ,  930.72394    ,  932.80163    ,  934.90992    ,
     *   937.04881    ,  939.21836    ,  941.41859    ,  943.64956    ,
     *   945.91136    ,
     *   931.28476    ,  933.32006    ,  935.38595    ,  937.48243    ,
     *   939.60951    ,  941.76722    ,  943.95561    ,  946.17471    ,
     *   948.42461    ,
     *   933.88546    ,  935.90910    ,  937.96333    ,  940.04815    ,
     *   942.16357    ,  944.30961    ,  946.48629    ,  948.69368    ,
     *   950.93184    ,
     *   936.47890    ,  938.49102    ,  940.53374    ,  942.60705    ,
     *   944.71094    ,  946.84545    ,  949.01059    ,  951.20642    ,
     *   953.43298    ,
     *   939.06505    ,  941.06578    ,  943.09713    ,  945.15906    ,
     *   947.25159    ,  949.37471    ,  951.52845    ,  953.71286    ,
     *   955.92798    ,
     *   941.64388    ,  943.63336    ,  945.65346    ,  947.70417    ,
     *   949.78546    ,  951.89734    ,  954.03983    ,  956.21296    ,
     *   958.41679    ,
     *   944.21537    ,  946.19372    ,  948.20272    ,  950.24232    ,
     *   952.31251    ,  954.41329    ,  956.54467    ,  958.70668    ,
     *   960.89936    ,
     *   946.77949    ,  948.74685    ,  950.74487    ,  952.77350    ,
     *   954.83273    ,  956.92254    ,  959.04295    ,  961.19397    ,
     *   963.37564    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   949.33624    ,  951.29272    ,  953.27988    ,  955.29767    ,
     *   957.34607    ,  959.42505    ,  961.53461    ,  963.67478    ,
     *   965.84559    ,
     *   951.88559    ,  953.83131    ,  955.80774    ,  957.81482    ,
     *   959.85251    ,  961.92078    ,  964.01964    ,  966.14910    ,
     *   968.30917    ,
     *   954.42754    ,  956.36261    ,  958.32843    ,  960.32491    ,
     *   962.35202    ,  964.40972    ,  966.49800    ,  968.61687    ,
     *   970.76634    ,
     *   956.96207    ,  958.88662    ,  960.84193    ,  962.82794    ,
     *   964.84458    ,  966.89183    ,  968.96966    ,  971.07807    ,
     *   973.21708    ,
     *   959.48919    ,  961.40331    ,  963.34823    ,  965.32388    ,
     *   967.33018    ,  969.36710    ,  971.43460    ,  973.53268    ,
     *   975.66134    ,
     *   962.00889    ,  963.91269    ,  965.84733    ,  967.81272    ,
     *   969.80880    ,  971.83550    ,  973.89279    ,  975.98066    ,
     *   978.09911    ,
     *   964.52118    ,  966.41475    ,  968.33922    ,  970.29447    ,
     *   972.28042    ,  974.29702    ,  976.34422    ,  978.42200    ,
     *   980.53036    ,
     *   967.02605    ,  968.90950    ,  970.82389    ,  972.76910    ,
     *   974.74504    ,  976.75164    ,  978.78887    ,  980.85668    ,
     *   982.95506    ,
     *   969.52351    ,  971.39693    ,  973.30134    ,  975.23661    ,
     *   977.20264    ,  979.19937    ,  981.22672    ,  983.28467    ,
     *   985.37320    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   972.01357    ,  973.87706    ,  975.77158    ,  977.69700    ,
     *   979.65323    ,  981.64018    ,  983.65777    ,  985.70597    ,
     *   987.78476    ,
     *   974.49625    ,  976.34988    ,  978.23460    ,  980.15028    ,
     *   982.09680    ,  984.07407    ,  986.08201    ,  988.12057    ,
     *   990.18971    ,
     *   976.97154    ,  978.81541    ,  980.69042    ,  982.59645    ,
     *   984.53335    ,  986.50104    ,  988.49942    ,  990.52845    ,
     *   992.58807    ,
     *   979.43948    ,  981.27365    ,  983.13905    ,  985.03550    ,
     *   986.96288    ,  988.92109    ,  990.91001    ,  992.92960    ,
     *   994.97980    ,
     *   981.90006    ,  983.72463    ,  985.58048    ,  987.46745    ,
     *   989.38540    ,  991.33421    ,  993.31378    ,  995.32403    ,
     *   997.36490    ,
     *   984.35332    ,  986.16836    ,  988.01474    ,  989.89232    ,
     *   991.80092    ,  993.74042    ,  995.71072    ,  997.71172    ,
     *   999.74338    ,
     *   986.79927    ,  988.60484    ,  990.44184    ,  992.31009    ,
     *   994.20943    ,  996.13971    ,  998.10083    ,  1000.0927    ,
     *   1002.1152    ,
     *   989.23794    ,  991.03411    ,  992.86180    ,  994.72080    ,
     *   996.61095    ,  998.53210    ,  1000.4841    ,  1002.4669    ,
     *   1004.4804    ,
     *   991.66934    ,  993.45619    ,  995.27463    ,  997.12446    ,
     *   999.00550    ,  1000.9176    ,  1002.8606    ,  1004.8344    ,
     *   1006.8390    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   994.09350    ,  995.87108    ,  997.68035    ,  999.52107    ,
     *   1001.3931    ,  1003.2962    ,  1005.2303    ,  1007.1952    ,
     *   1009.1909    ,
     *   996.51045    ,  998.27883    ,  1000.0790    ,  1001.9107    ,
     *   1003.7737    ,  1005.6679    ,  1007.5932    ,  1009.5493    ,
     *   1011.5362    ,
     *   998.92021    ,  1000.6794    ,  1002.4705    ,  1004.2933    ,
     *   1006.1474    ,  1008.0328    ,  1009.9492    ,  1011.8966    ,
     *   1013.8749    ,
     *   1001.3228    ,  1003.0730    ,  1004.8551    ,  1006.6689    ,
     *   1008.5142    ,  1010.3908    ,  1012.2986    ,  1014.2373    ,
     *   1016.2069    ,
     *   1003.7183    ,  1005.4594    ,  1007.2326    ,  1009.0375    ,
     *   1010.8741    ,  1012.7420    ,  1014.6411    ,  1016.5713    ,
     *   1018.5324    ,
     *   1006.1067    ,  1007.8388    ,  1009.6031    ,  1011.3993    ,
     *   1013.2271    ,  1015.0864    ,  1016.9769    ,  1018.8986    ,
     *   1020.8512    ,
     *   1008.4880    ,  1010.2112    ,  1011.9666    ,  1013.7541    ,
     *   1015.5733    ,  1017.4240    ,  1019.3060    ,  1021.2193    ,
     *   1023.1635    ,
     *   1010.8623    ,  1012.5766    ,  1014.3232    ,  1016.1020    ,
     *   1017.9126    ,  1019.7548    ,  1021.6284    ,  1023.5333    ,
     *   1025.4692    ,
     *   1013.2295    ,  1014.9350    ,  1016.6729    ,  1018.4430    ,
     *   1020.2451    ,  1022.0789    ,  1023.9441    ,  1025.8406    ,
     *   1027.7683    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   1015.5898    ,  1017.2865    ,  1019.0157    ,  1020.7773    ,
     *   1022.5709    ,  1024.3962    ,  1026.2531    ,  1028.1414    ,
     *   1030.0609    ,
     *   1017.9432    ,  1019.6311    ,  1021.3517    ,  1023.1047    ,
     *   1024.8898    ,  1026.7069    ,  1028.5555    ,  1030.4356    ,
     *   1032.3469    ,
     *   1020.2897    ,  1021.9689    ,  1023.6809    ,  1025.4254    ,
     *   1027.2021    ,  1029.0108    ,  1030.8513    ,  1032.7232    ,
     *   1034.6265    ,
     *   1022.6293    ,  1024.2998    ,  1026.0032    ,  1027.7393    ,
     *   1029.5077    ,  1031.3081    ,  1033.1404    ,  1035.0043    ,
     *   1036.8996    ,
     *   1024.9621    ,  1026.6239    ,  1028.3188    ,  1030.0465    ,
     *   1031.8066    ,  1033.5988    ,  1035.4230    ,  1037.2788    ,
     *   1039.1662    ,
     *   1027.2881    ,  1028.9413    ,  1030.6277    ,  1032.3470    ,
     *   1034.0988    ,  1035.8829    ,  1037.6990    ,  1039.5469    ,
     *   1041.4263    ,
     *   1029.6074    ,  1031.2520    ,  1032.9299    ,  1034.6409    ,
     *   1036.3845    ,  1038.1605    ,  1039.9686    ,  1041.8085    ,
     *   1043.6800    ,
     *   1031.9199    ,  1033.5560    ,  1035.2255    ,  1036.9281    ,
     *   1038.6636    ,  1040.4315    ,  1042.2316    ,  1044.0636    ,
     *   1045.9274    ,
     *   1034.2258    ,  1035.8533    ,  1037.5144    ,  1039.2088    ,
     *   1040.9361    ,  1042.6960    ,  1044.4881    ,  1046.3123    ,
     *   1048.1683    /
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  1.52138070E-05, 1.53865209E-05, 1.55608512E-05, 1.57368022E-05,
     *  1.59143781E-05, 1.60935832E-05, 1.62744213E-05, 1.64568961E-05,
     *  1.66410114E-05,
     *  1.52138593E-05, 1.53865726E-05, 1.55609023E-05, 1.57368527E-05,
     *  1.59144281E-05, 1.60936325E-05, 1.62744700E-05, 1.64569443E-05,
     *  1.66410590E-05,
     *  1.52139640E-05, 1.53866761E-05, 1.55610045E-05, 1.57369537E-05,
     *  1.59145280E-05, 1.60937313E-05, 1.62745676E-05, 1.64570408E-05,
     *  1.66411544E-05,
     *  1.52141737E-05, 1.53868834E-05, 1.55612094E-05, 1.57371562E-05,
     *  1.59147281E-05, 1.60939291E-05, 1.62747631E-05, 1.64572340E-05,
     *  1.66413453E-05,
     *  1.52145945E-05, 1.53872992E-05, 1.55616204E-05, 1.57375624E-05,
     *  1.59151295E-05, 1.60943258E-05, 1.62751552E-05, 1.64576214E-05,
     *  1.66417282E-05,
     *  1.52154414E-05, 1.53881361E-05, 1.55624474E-05, 1.57383796E-05,
     *  1.59159370E-05, 1.60951238E-05, 1.62759438E-05, 1.64584008E-05,
     *  1.66424984E-05,
     *  1.52171562E-05, 1.53898304E-05, 1.55641213E-05, 1.57400335E-05,
     *  1.59175711E-05, 1.60967383E-05, 1.62775390E-05, 1.64599769E-05,
     *  1.66440556E-05,
     *  1.52206711E-05, 1.53933018E-05, 1.55675499E-05, 1.57434197E-05,
     *  1.59209156E-05, 1.61000416E-05, 1.62808017E-05, 1.64631995E-05,
     *  1.66472387E-05,
     *  1.52280470E-05, 1.54005811E-05, 1.55747341E-05, 1.57505104E-05,
     *  1.59279141E-05, 1.61069493E-05, 1.62876200E-05, 1.64699297E-05,
     *  1.66538821E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  1.52442259E-05, 1.54165258E-05, 1.55904489E-05, 1.57659995E-05,
     *  1.59431818E-05, 1.61219995E-05, 1.63024565E-05, 1.64845565E-05,
     *  1.66683029E-05,
     *  1.52826665E-05, 1.54543067E-05, 1.56275866E-05, 1.58025096E-05,
     *  1.59790793E-05, 1.61572991E-05, 1.63371720E-05, 1.65187014E-05,
     *  1.67018901E-05,
     *  1.53873755E-05, 1.55566613E-05, 1.57276726E-05, 1.59004079E-05,
     *  1.60748661E-05, 1.62510461E-05, 1.64289473E-05, 1.66085691E-05,
     *  1.67899113E-05,
     *  1.57481281E-05, 1.59046886E-05, 1.60638047E-05, 1.62253872E-05,
     *  1.63893599E-05, 1.65556572E-05, 1.67242228E-05, 1.68950075E-05,
     *  1.70679682E-05,
     *  1.67410618E-05, 1.68291990E-05, 1.69294063E-05, 1.70395466E-05,
     *  1.71580764E-05, 1.72838446E-05, 1.74159696E-05, 1.75537614E-05,
     *  1.76966704E-05,
     *  2.00439777E-05, 1.94053921E-05, 1.90843121E-05, 1.89074910E-05,
     *  1.88138032E-05, 1.87743899E-05, 1.87733156E-05, 1.88008571E-05,
     *  1.88506539E-05,
     *  5.87038459E-05, 5.02426589E-05, 3.66902712E-05, 2.63828396E-05,
     *  2.36628179E-05, 2.24508729E-05, 2.17646450E-05, 2.13350999E-05,
     *  2.10549003E-05,
     *  6.68721742E-05, 6.13536093E-05, 5.54300405E-05, 4.88608102E-05,
     *  4.16069232E-05, 3.47238599E-05, 3.00117134E-05, 2.72918046E-05,
     *  2.56657403E-05,
     *  7.25742664E-05, 6.78253244E-05, 6.30182400E-05, 5.81067945E-05,
     *  5.30527029E-05, 4.78900034E-05, 4.27877776E-05, 3.81137257E-05,
     *  3.42854619E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  7.72339200E-05, 7.28525740E-05, 6.85110928E-05, 6.41946101E-05,
     *  5.98897476E-05, 5.55942669E-05, 5.13378154E-05, 4.71910479E-05,
     *  4.32658541E-05,
     *  8.12942024E-05, 7.71225118E-05, 7.30337184E-05, 6.90197022E-05,
     *  6.50742095E-05, 6.11938377E-05, 5.73832626E-05, 5.36629734E-05,
     *  5.00709017E-05,
     *  8.49596079E-05, 8.09171220E-05, 7.69807561E-05, 7.31441703E-05,
     *  6.94027350E-05, 6.57533486E-05, 6.21954303E-05, 5.87338805E-05,
     *  5.53823619E-05,
     *  8.83428521E-05, 8.43828031E-05, 8.05428759E-05, 7.68173058E-05,
     *  7.32016968E-05, 6.96927835E-05, 6.62884313E-05, 6.29885437E-05,
     *  5.97968477E-05,
     *  9.15130778E-05, 8.76059317E-05, 8.38279562E-05, 8.01736213E-05,
     *  7.66384521E-05, 7.32188735E-05, 6.99120146E-05, 6.67158940E-05,
     *  6.36302049E-05,
     *  9.45159434E-05, 9.06419282E-05, 8.69032259E-05, 8.32944305E-05,
     *  7.98109470E-05, 7.64489098E-05, 7.32049854E-05, 7.00763184E-05,
     *  6.70608310E-05,
     *  9.73832921E-05, 9.35285754E-05, 8.98135028E-05, 8.62327490E-05,
     *  8.27816206E-05, 7.94560208E-05, 7.62522920E-05, 7.31670951E-05,
     *  7.01974880E-05,
     *  1.00138292E-04, 9.62928563E-05, 9.25902160E-05, 8.90251065E-05,
     *  8.55927643E-05, 8.22889196E-05, 7.91096792E-05, 7.60513996E-05,
     *  7.31106700E-05,
     *  1.02798381E-04, 9.89547645E-05, 9.52563013E-05, 9.16977737E-05,
     *  8.82743717E-05, 8.49816991E-05, 8.18156888E-05, 7.87724894E-05,
     *  7.58484102E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  1.05377046E-04, 1.01529565E-04, 9.78290444E-05, 9.42703045E-05,
     *  9.08485061E-05, 8.75591617E-05, 8.43980752E-05, 8.13612455E-05,
     *  7.84448013E-05,
     *  1.07884967E-04, 1.04029206E-04, 1.00321824E-04, 9.67576704E-05,
     *  9.33318891E-05, 9.00399268E-05, 8.68774909E-05, 8.38404701E-05,
     *  8.09248689E-05,
     *  1.10330759E-04, 1.06463236E-04, 1.02745227E-04, 9.91716087E-05,
     *  9.57375134E-05, 9.24383410E-05, 8.92697267E-05, 8.62274766E-05,
     *  8.33075066E-05,
     *  1.12721492E-04, 1.08839420E-04, 1.05107793E-04, 1.01521508E-04,
     *  9.80756895E-05, 9.47657048E-05, 9.15871352E-05, 8.85357240E-05,
     *  8.56073224E-05,
     *  1.15063045E-04, 1.11164173E-04, 1.07416523E-04, 1.03815007E-04,
     *  1.00354748E-04, 9.70310885E-05, 9.38395694E-05, 9.07758869E-05,
     *  8.78358440E-05,
     *  1.17360374E-04, 1.13442862E-04, 1.09677235E-04, 1.06058416E-04,
     *  1.02581526E-04, 9.92418914E-05, 9.60350224E-05, 9.29565796E-05,
     *  9.00023305E-05,
     *  1.19617696E-04, 1.15680031E-04, 1.11894826E-04, 1.08257013E-04,
     *  1.04761711E-04, 1.01404235E-04, 9.81800738E-05, 9.50848597E-05,
     *  9.21143344E-05,
     *  1.21838634E-04, 1.17879564E-04, 1.14073461E-04, 1.10415263E-04,
     *  1.06900091E-04, 1.03523249E-04, 1.00280210E-04, 9.71665860E-05,
     *  9.41781002E-05,
     *  1.24026332E-04, 1.20044813E-04, 1.16216716E-04, 1.12536984E-04,
     *  1.09000738E-04, 1.05603275E-04, 1.02340056E-04, 9.92066795E-05,
     *  9.61988530E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  1.26183533E-04, 1.22178691E-04, 1.18327688E-04, 1.14625467E-04,
     *  1.11067150E-04, 1.07648028E-04, 1.04363555E-04, 1.01209316E-04,
     *  9.81810119E-05,
     *  1.28312649E-04, 1.24283753E-04, 1.20409079E-04, 1.16683573E-04,
     *  1.13102354E-04, 1.09660712E-04, 1.06354092E-04, 1.03178073E-04,
     *  1.00128350E-04,
     *  1.30415815E-04, 1.26362248E-04, 1.22463263E-04, 1.18713804E-04,
     *  1.15108991E-04, 1.11644110E-04, 1.08314601E-04, 1.05116040E-04,
     *  1.02044115E-04,
     *  1.32494928E-04, 1.28416172E-04, 1.24492338E-04, 1.20718368E-04,
     *  1.17089382E-04, 1.13600662E-04, 1.10247645E-04, 1.07025904E-04,
     *  1.03931126E-04,
     *  1.34551685E-04, 1.30447304E-04, 1.26498168E-04, 1.22699219E-04,
     *  1.19045573E-04, 1.15532513E-04, 1.12155472E-04, 1.08910021E-04,
     *  1.05791846E-04,
     *  1.36587610E-04, 1.32457236E-04, 1.28482419E-04, 1.24658098E-04,
     *  1.20979387E-04, 1.17441567E-04, 1.14040070E-04, 1.10770465E-04,
     *  1.07628439E-04,
     *  1.38604079E-04, 1.34447401E-04, 1.30446584E-04, 1.26596562E-04,
     *  1.22892447E-04, 1.19329518E-04, 1.15903204E-04, 1.12609076E-04,
     *  1.09442821E-04,
     *  1.40602335E-04, 1.36419096E-04, 1.32392013E-04, 1.28516015E-04,
     *  1.24786213E-04, 1.21197881E-04, 1.17746452E-04, 1.14427493E-04,
     *  1.11236694E-04,
     *  1.42583510E-04, 1.38373494E-04, 1.34319922E-04, 1.30417721E-04,
     *  1.26661996E-04, 1.23048021E-04, 1.19571227E-04, 1.16227181E-04,
     *  1.13011578E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  1.44548635E-04, 1.40311663E-04, 1.36231419E-04, 1.32302826E-04,
     *  1.28520984E-04, 1.24881167E-04, 1.21378802E-04, 1.18009460E-04,
     *  1.14768836E-04,
     *  1.46498654E-04, 1.42234578E-04, 1.38127513E-04, 1.34172373E-04,
     *  1.30364256E-04, 1.26698432E-04, 1.23170330E-04, 1.19775518E-04,
     *  1.16509697E-04,
     *  1.48434431E-04, 1.44143133E-04, 1.40009125E-04, 1.36027313E-04,
     *  1.32192792E-04, 1.28500831E-04, 1.24946855E-04, 1.21526435E-04,
     *  1.18235272E-04,
     *  1.50356763E-04, 1.46038149E-04, 1.41877099E-04, 1.37868517E-04,
     *  1.34007491E-04, 1.30289286E-04, 1.26709328E-04, 1.23263188E-04,
     *  1.19946570E-04,
     *  1.52266383E-04, 1.47920379E-04, 1.43732214E-04, 1.39696783E-04,
     *  1.35809172E-04, 1.32064642E-04, 1.28458618E-04, 1.24986671E-04,
     *  1.21644508E-04,
     *  1.54163970E-04, 1.49790521E-04, 1.45575183E-04, 1.41512847E-04,
     *  1.37598591E-04, 1.33827675E-04, 1.30195521E-04, 1.26697701E-04,
     *  1.23329924E-04,
     *  1.56050153E-04, 1.51649219E-04, 1.47406670E-04, 1.43317386E-04,
     *  1.39376444E-04, 1.35579097E-04, 1.31920768E-04, 1.28397027E-04,
     *  1.25003587E-04,
     *  1.57925514E-04, 1.53497071E-04, 1.49227284E-04, 1.45111028E-04,
     *  1.41143371E-04, 1.37319566E-04, 1.33635031E-04, 1.30085338E-04,
     *  1.26666200E-04,
     *  1.59790598E-04, 1.55334633E-04, 1.51037596E-04, 1.46894353E-04,
     *  1.42899968E-04, 1.39049688E-04, 1.35338931E-04, 1.31763268E-04,
     *  1.28318414E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  1.61645909E-04, 1.57162421E-04, 1.52838132E-04, 1.48667900E-04,
     *  1.44646784E-04, 1.40770027E-04, 1.37033044E-04, 1.33431405E-04,
     *  1.29960826E-04,
     *  1.63491919E-04, 1.58980917E-04, 1.54629384E-04, 1.50432172E-04,
     *  1.46384332E-04, 1.42481105E-04, 1.38717901E-04, 1.35090291E-04,
     *  1.31593991E-04,
     *  1.65329072E-04, 1.60790571E-04, 1.56411811E-04, 1.52187635E-04,
     *  1.48113089E-04, 1.44183406E-04, 1.40393997E-04, 1.36740430E-04,
     *  1.33218422E-04,
     *  1.67157780E-04, 1.62591805E-04, 1.58185843E-04, 1.53934727E-04,
     *  1.49833498E-04, 1.45877384E-04, 1.42061792E-04, 1.38382290E-04,
     *  1.34834595E-04,
     *  1.68978432E-04, 1.64385014E-04, 1.59951880E-04, 1.55673856E-04,
     *  1.51545975E-04, 1.47563461E-04, 1.43721717E-04, 1.40016308E-04,
     *  1.36442954E-04,
     *  1.70791392E-04, 1.66170568E-04, 1.61710300E-04, 1.57405405E-04,
     *  1.53250909E-04, 1.49242031E-04, 1.45374170E-04, 1.41642891E-04,
     *  1.38043912E-04,
     *  1.72597005E-04, 1.67948816E-04, 1.63461456E-04, 1.59129732E-04,
     *  1.54948663E-04, 1.50913463E-04, 1.47019528E-04, 1.43262420E-04,
     *  1.39637856E-04,
     *  1.74395592E-04, 1.69720086E-04, 1.65205680E-04, 1.60847174E-04,
     *  1.56639580E-04, 1.52578105E-04, 1.48658141E-04, 1.44875249E-04,
     *  1.41225146E-04,
     *  1.76187459E-04, 1.71484687E-04, 1.66943286E-04, 1.62558050E-04,
     *  1.58323980E-04, 1.54236281E-04, 1.50290340E-04, 1.46481714E-04,
     *  1.42806119E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  1.77972895E-04, 1.73242910E-04, 1.68674570E-04, 1.64262656E-04,
     *  1.60002167E-04, 1.55888298E-04, 1.51916433E-04, 1.48082127E-04,
     *  1.44381093E-04,
     *  1.79752171E-04, 1.74995031E-04, 1.70399808E-04, 1.65961277E-04,
     *  1.61674425E-04, 1.57534444E-04, 1.53536713E-04, 1.49676782E-04,
     *  1.45950366E-04,
     *  1.81525546E-04, 1.76741310E-04, 1.72119266E-04, 1.67654176E-04,
     *  1.63341023E-04, 1.59174990E-04, 1.55151452E-04, 1.51265958E-04,
     *  1.47514218E-04,
     *  1.83293264E-04, 1.78481995E-04, 1.73833192E-04, 1.69341607E-04,
     *  1.65002215E-04, 1.60810193E-04, 1.56760912E-04, 1.52849915E-04,
     *  1.49072912E-04,
     *  1.85055556E-04, 1.80217320E-04, 1.75541822E-04, 1.71023807E-04,
     *  1.66658241E-04, 1.62440296E-04, 1.58365334E-04, 1.54428899E-04,
     *  1.50626697E-04,
     *  1.86812643E-04, 1.81947505E-04, 1.77245380E-04, 1.72701002E-04,
     *  1.68309329E-04, 1.64065526E-04, 1.59964952E-04, 1.56003144E-04,
     *  1.52175808E-04,
     *  1.88564734E-04, 1.83672763E-04, 1.78944079E-04, 1.74373406E-04,
     *  1.69955695E-04, 1.65686103E-04, 1.61559983E-04, 1.57572870E-04,
     *  1.53720466E-04,
     *  1.90312028E-04, 1.85393293E-04, 1.80638120E-04, 1.76041222E-04,
     *  1.71597542E-04, 1.67302230E-04, 1.63150635E-04, 1.59138285E-04,
     *  1.55260882E-04,
     *  1.92054714E-04, 1.87109287E-04, 1.82327695E-04, 1.77704643E-04,
     *  1.73235065E-04, 1.68914104E-04, 1.64737103E-04, 1.60699587E-04,
     *  1.56797253E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  1.93792973E-04, 1.88820925E-04, 1.84012986E-04, 1.79363853E-04,
     *  1.74868448E-04, 1.70521911E-04, 1.66319575E-04, 1.62256964E-04,
     *  1.58329769E-04,
     *  1.95526978E-04, 1.90528381E-04, 1.85694169E-04, 1.81019026E-04,
     *  1.76497868E-04, 1.72125826E-04, 1.67898228E-04, 1.63810592E-04,
     *  1.59858608E-04,
     *  1.97256891E-04, 1.92231820E-04, 1.87371407E-04, 1.82670329E-04,
     *  1.78123491E-04, 1.73726017E-04, 1.69473230E-04, 1.65360642E-04,
     *  1.61383940E-04,
     *  1.98982872E-04, 1.93931400E-04, 1.89044861E-04, 1.84317920E-04,
     *  1.79745476E-04, 1.75322644E-04, 1.71044741E-04, 1.66907274E-04,
     *  1.62905926E-04,
     *  2.00705069E-04, 1.95627270E-04, 1.90714679E-04, 1.85961951E-04,
     *  1.81363976E-04, 1.76915859E-04, 1.72612914E-04, 1.68450641E-04,
     *  1.64424720E-04,
     *  2.02423626E-04, 1.97319576E-04, 1.92381008E-04, 1.87602567E-04,
     *  1.82979135E-04, 1.78505809E-04, 1.74177895E-04, 1.69990890E-04,
     *  1.65940468E-04,
     *  2.04138680E-04, 1.99008454E-04, 1.94043985E-04, 1.89239906E-04,
     *  1.84591091E-04, 1.80092630E-04, 1.75739823E-04, 1.71528158E-04,
     *  1.67453309E-04,
     *  2.05850363E-04, 2.00694037E-04, 1.95703741E-04, 1.90874101E-04,
     *  1.86199978E-04, 1.81676457E-04, 1.77298829E-04, 1.73062580E-04,
     *  1.68963376E-04,
     *  2.07558802E-04, 2.02376450E-04, 1.97360403E-04, 1.92505276E-04,
     *  1.87805921E-04, 1.83257415E-04, 1.78855042E-04, 1.74594281E-04,
     *  1.70470796E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  2.09264117E-04, 2.04055815E-04, 1.99014093E-04, 1.94133554E-04,
     *  1.89409042E-04, 1.84835625E-04, 1.80408581E-04, 1.76123383E-04,
     *  1.71975689E-04,
     *  2.10966423E-04, 2.05732248E-04, 2.00664926E-04, 1.95759051E-04,
     *  1.91009457E-04, 1.86411204E-04, 1.81959563E-04, 1.77650002E-04,
     *  1.73478173E-04,
     *  2.12665834E-04, 2.07405861E-04, 2.02313014E-04, 1.97381878E-04,
     *  1.92607277E-04, 1.87984263E-04, 1.83508099E-04, 1.79174248E-04,
     *  1.74978357E-04,
     *  2.14362455E-04, 2.09076759E-04, 2.03958464E-04, 1.99002142E-04,
     *  1.94202609E-04, 1.89554907E-04, 1.85054295E-04, 1.80696227E-04,
     *  1.76476346E-04,
     *  2.16056390E-04, 2.10745047E-04, 2.05601378E-04, 2.00619944E-04,
     *  1.95795554E-04, 1.91123240E-04, 1.86598253E-04, 1.82216041E-04,
     *  1.77972244E-04,
     *  2.17747738E-04, 2.12410822E-04, 2.07241854E-04, 2.02235385E-04,
     *  1.97386211E-04, 1.92689359E-04, 1.88140070E-04, 1.83733788E-04,
     *  1.79466146E-04,
     *  2.19436594E-04, 2.14074181E-04, 2.08879988E-04, 2.03848557E-04,
     *  1.98974674E-04, 1.94253357E-04, 1.89679840E-04, 1.85249561E-04,
     *  1.80958147E-04,
     *  2.21123049E-04, 2.15735213E-04, 2.10515871E-04, 2.05459553E-04,
     *  2.00561034E-04, 1.95815326E-04, 1.91217654E-04, 1.86763450E-04,
     *  1.82448334E-04,
     *  2.22807192E-04, 2.17394009E-04, 2.12149591E-04, 2.07068459E-04,
     *  2.02145379E-04, 1.97375352E-04, 1.92753598E-04, 1.88275540E-04,
     *  1.83936795E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  2.24489109E-04, 2.19050651E-04, 2.13781232E-04, 2.08675359E-04,
     *  2.03727791E-04, 1.98933518E-04, 1.94287754E-04, 1.89785915E-04,
     *  1.85423612E-04,
     *  2.26168880E-04, 2.20705223E-04, 2.15410875E-04, 2.10280335E-04,
     *  2.05308351E-04, 2.00489906E-04, 1.95820203E-04, 1.91294654E-04,
     *  1.86908863E-04,
     *  2.27846586E-04, 2.22357802E-04, 2.17038599E-04, 2.11883465E-04,
     *  2.06887138E-04, 2.02044591E-04, 1.97351022E-04, 1.92801833E-04,
     *  1.88392624E-04,
     *  2.29522303E-04, 2.24008465E-04, 2.18664480E-04, 2.13484825E-04,
     *  2.08464226E-04, 2.03597650E-04, 1.98880284E-04, 1.94307527E-04,
     *  1.89874970E-04,
     *  2.31196104E-04, 2.25657285E-04, 2.20288591E-04, 2.15084485E-04,
     *  2.10039687E-04, 2.05149152E-04, 2.00408062E-04, 1.95811805E-04,
     *  1.91355970E-04,
     *  2.32868061E-04, 2.27304334E-04, 2.21911002E-04, 2.16682518E-04,
     *  2.11613591E-04, 2.06699169E-04, 2.01934423E-04, 1.97314737E-04,
     *  1.92835693E-04,
     *  2.34538243E-04, 2.28949679E-04, 2.23531780E-04, 2.18278989E-04,
     *  2.13186005E-04, 2.08247765E-04, 2.03459434E-04, 1.98816388E-04,
     *  1.94314202E-04,
     *  2.36206715E-04, 2.30593386E-04, 2.25150992E-04, 2.19873965E-04,
     *  2.14756993E-04, 2.09795006E-04, 2.04983159E-04, 2.00316821E-04,
     *  1.95791563E-04,
     *  2.37873543E-04, 2.32235520E-04, 2.26768702E-04, 2.21467509E-04,
     *  2.16326619E-04, 2.11340953E-04, 2.06505659E-04, 2.01816098E-04,
     *  1.97267834E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  2.39538789E-04, 2.33876142E-04, 2.28384970E-04, 2.23059680E-04,
     *  2.17894943E-04, 2.12885667E-04, 2.08026994E-04, 2.03314278E-04,
     *  1.98743075E-04,
     *  2.41202512E-04, 2.35515313E-04, 2.29999855E-04, 2.24650539E-04,
     *  2.19462022E-04, 2.14429205E-04, 2.09547221E-04, 2.04811417E-04,
     *  2.00217341E-04,
     *  2.42864772E-04, 2.37153089E-04, 2.31613416E-04, 2.26240142E-04,
     *  2.21027914E-04, 2.15971624E-04, 2.11066396E-04, 2.06307570E-04,
     *  2.01690689E-04,
     *  2.44525624E-04, 2.38789526E-04, 2.33225708E-04, 2.27828544E-04,
     *  2.22592673E-04, 2.17512977E-04, 2.12584572E-04, 2.07802791E-04,
     *  2.03163169E-04,
     *  2.46185123E-04, 2.40424680E-04, 2.34836784E-04, 2.29415798E-04,
     *  2.24156351E-04, 2.19053317E-04, 2.14101802E-04, 2.09297131E-04,
     *  2.04634834E-04,
     *  2.47843322E-04, 2.42058602E-04, 2.36446696E-04, 2.31001956E-04,
     *  2.25719001E-04, 2.20592694E-04, 2.15618134E-04, 2.10790639E-04,
     *  2.06105731E-04,
     *  2.49500273E-04, 2.43691344E-04, 2.38055495E-04, 2.32587068E-04,
     *  2.27280670E-04, 2.22131157E-04, 2.17133618E-04, 2.12283363E-04,
     *  2.07575909E-04,
     *  2.51156024E-04, 2.45322954E-04, 2.39663230E-04, 2.34171182E-04,
     *  2.28841408E-04, 2.23668754E-04, 2.18648301E-04, 2.13775350E-04,
     *  2.09045413E-04,
     *  2.52810626E-04, 2.46953481E-04, 2.41269947E-04, 2.35754345E-04,
     *  2.30401261E-04, 2.25205530E-04, 2.20162227E-04, 2.15266645E-04,
     *  2.10514288E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  2.54464124E-04, 2.48582971E-04, 2.42875694E-04, 2.37336603E-04,
     *  2.31960272E-04, 2.26741531E-04, 2.21675441E-04, 2.16757291E-04,
     *  2.11982577E-04,
     *  2.56116563E-04, 2.50211468E-04, 2.44480514E-04, 2.38917998E-04,
     *  2.33518487E-04, 2.28276798E-04, 2.23187986E-04, 2.18247331E-04,
     *  2.13450321E-04,
     *  2.57767989E-04, 2.51839017E-04, 2.46084450E-04, 2.40498575E-04,
     *  2.35075947E-04, 2.29811374E-04, 2.24699903E-04, 2.19736804E-04,
     *  2.14917561E-04,
     *  2.59418443E-04, 2.53465660E-04, 2.47687545E-04, 2.42078375E-04,
     *  2.36632693E-04, 2.31345299E-04, 2.26211231E-04, 2.21225751E-04,
     *  2.16384335E-04,
     *  2.61067968E-04, 2.55091438E-04, 2.49289840E-04, 2.43657438E-04,
     *  2.38188766E-04, 2.32878613E-04, 2.27722009E-04, 2.22714209E-04,
     *  2.17850682E-04,
     *  2.62716604E-04, 2.56716391E-04, 2.50891373E-04, 2.45235802E-04,
     *  2.39744202E-04, 2.34411353E-04, 2.29232275E-04, 2.24202216E-04,
     *  2.19316638E-04,
     *  2.64364390E-04, 2.58340558E-04, 2.52492183E-04, 2.46813506E-04,
     *  2.41299040E-04, 2.35943557E-04, 2.30742066E-04, 2.25689808E-04,
     *  2.20782238E-04,
     *  2.66011364E-04, 2.59963976E-04, 2.54092307E-04, 2.48390586E-04,
     *  2.42853317E-04, 2.37475259E-04, 2.32251417E-04, 2.27177020E-04,
     *  2.22247517E-04,
     *  2.67657564E-04, 2.61586683E-04, 2.55691782E-04, 2.49967079E-04,
     *  2.44407067E-04, 2.39006496E-04, 2.33760361E-04, 2.28663885E-04,
     *  2.23712509E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  2.69303026E-04, 2.63208714E-04, 2.57290643E-04, 2.51543019E-04,
     *  2.45960325E-04, 2.40537301E-04, 2.35268934E-04, 2.30150437E-04,
     *  2.25177245E-04,
     *  2.70947784E-04, 2.64830104E-04, 2.58888924E-04, 2.53118440E-04,
     *  2.47513124E-04, 2.42067707E-04, 2.36777166E-04, 2.31636707E-04,
     *  2.26641757E-04,
     *  2.72591874E-04, 2.66450886E-04, 2.60486658E-04, 2.54693374E-04,
     *  2.49065497E-04, 2.43597746E-04, 2.38285089E-04, 2.33122727E-04,
     *  2.28106077E-04,
     *  2.74235327E-04, 2.68071093E-04, 2.62083878E-04, 2.56267855E-04,
     *  2.50617474E-04, 2.45127448E-04, 2.39792735E-04, 2.34608526E-04,
     *  2.29570232E-04,
     *  2.75878178E-04, 2.69690757E-04, 2.63680615E-04, 2.57841911E-04,
     *  2.52169087E-04, 2.46656844E-04, 2.41300132E-04, 2.36094134E-04,
     *  2.31034253E-04,
     *  2.77520457E-04, 2.71309910E-04, 2.65276900E-04, 2.59415575E-04,
     *  2.53720365E-04, 2.48185963E-04, 2.42807309E-04, 2.37579579E-04,
     *  2.32498167E-04,
     *  2.79162195E-04, 2.72928582E-04, 2.66872762E-04, 2.60988875E-04,
     *  2.55271338E-04, 2.49714834E-04, 2.44314295E-04, 2.39064888E-04,
     *  2.33962001E-04,
     *  2.80803421E-04, 2.74546801E-04, 2.68468232E-04, 2.62561840E-04,
     *  2.56822033E-04, 2.51243484E-04, 2.45821117E-04, 2.40550090E-04,
     *  2.35425783E-04,
     *  2.82444166E-04, 2.76164598E-04, 2.70063336E-04, 2.64134497E-04,
     *  2.58372478E-04, 2.52771941E-04, 2.47327801E-04, 2.42035209E-04,
     *  2.36889536E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  2.84084458E-04, 2.77781999E-04, 2.71658104E-04, 2.65706875E-04,
     *  2.59922700E-04, 2.54300231E-04, 2.48834374E-04, 2.43520271E-04,
     *  2.38353287E-04,
     *  2.85724323E-04, 2.79399033E-04, 2.73252561E-04, 2.67278999E-04,
     *  2.61472724E-04, 2.55828379E-04, 2.50340860E-04, 2.45005301E-04,
     *  2.39817060E-04,
     *  2.87363790E-04, 2.81015726E-04, 2.74846734E-04, 2.68850895E-04,
     *  2.63022576E-04, 2.57356410E-04, 2.51847284E-04, 2.46490323E-04,
     *  2.41280878E-04,
     *  2.89002885E-04, 2.82632103E-04, 2.76440648E-04, 2.70422589E-04,
     *  2.64572281E-04, 2.58884349E-04, 2.53353670E-04, 2.47975361E-04,
     *  2.42744764E-04,
     *  2.90641633E-04, 2.84248190E-04, 2.78034328E-04, 2.71994104E-04,
     *  2.66121863E-04, 2.60412219E-04, 2.54860041E-04, 2.49460436E-04,
     *  2.44208742E-04,
     *  2.92280060E-04, 2.85864012E-04, 2.79627798E-04, 2.73565465E-04,
     *  2.67671345E-04, 2.61940043E-04, 2.56366419E-04, 2.50945572E-04,
     *  2.45672831E-04,
     *  2.93918189E-04, 2.87479593E-04, 2.81221083E-04, 2.75136694E-04,
     *  2.69220750E-04, 2.63467844E-04, 2.57872827E-04, 2.52430790E-04,
     *  2.47137055E-04,
     *  2.95556045E-04, 2.89094956E-04, 2.82814205E-04, 2.76707815E-04,
     *  2.70770100E-04, 2.64995643E-04, 2.59379286E-04, 2.53916111E-04,
     *  2.48601433E-04,
     *  2.97193651E-04, 2.90710124E-04, 2.84407186E-04, 2.78278850E-04,
     *  2.72319417E-04, 2.66523462E-04, 2.60885816E-04, 2.55401556E-04,
     *  2.50065986E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  2.98831030E-04, 2.92325119E-04, 2.86000049E-04, 2.79849820E-04,
     *  2.73868722E-04, 2.68051321E-04, 2.62392440E-04, 2.56887145E-04,
     *  2.51530733E-04,
     *  3.00468204E-04, 2.93939964E-04, 2.87592815E-04, 2.81420746E-04,
     *  2.75418036E-04, 2.69579242E-04, 2.63899175E-04, 2.58372896E-04,
     *  2.52995693E-04,
     *  3.02105195E-04, 2.95554680E-04, 2.89185505E-04, 2.82991648E-04,
     *  2.76967379E-04, 2.71107242E-04, 2.65406043E-04, 2.59858830E-04,
     *  2.54460885E-04,
     *  3.03742023E-04, 2.97169287E-04, 2.90778139E-04, 2.84562548E-04,
     *  2.78516771E-04, 2.72635343E-04, 2.66913060E-04, 2.61344964E-04,
     *  2.55926327E-04,
     *  3.05378711E-04, 2.98783805E-04, 2.92370738E-04, 2.86133464E-04,
     *  2.80066230E-04, 2.74163563E-04, 2.68420247E-04, 2.62831317E-04,
     *  2.57392037E-04,
     *  3.07015277E-04, 3.00398256E-04, 2.93963321E-04, 2.87704415E-04,
     *  2.81615776E-04, 2.75691919E-04, 2.69927621E-04, 2.64317906E-04,
     *  2.58858032E-04,
     *  3.08651741E-04, 3.02012657E-04, 2.95555906E-04, 2.89275421E-04,
     *  2.83165427E-04, 2.77220431E-04, 2.71435199E-04, 2.65804749E-04,
     *  2.60324329E-04,
     *  3.10288124E-04, 3.03627028E-04, 2.97148513E-04, 2.90846498E-04,
     *  2.84715201E-04, 2.78749115E-04, 2.72942999E-04, 2.67291862E-04,
     *  2.61790944E-04,
     *  3.11924443E-04, 3.05241388E-04, 2.98741159E-04, 2.92417667E-04,
     *  2.86265115E-04, 2.80277989E-04, 2.74451038E-04, 2.68779261E-04,
     *  2.63257894E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  3.13560718E-04, 3.06855754E-04, 3.00333863E-04, 2.93988942E-04,
     *  2.87815186E-04, 2.81807069E-04, 2.75959331E-04, 2.70266964E-04,
     *  2.64725194E-04,
     *  3.15196965E-04, 3.08470145E-04, 3.01926642E-04, 2.95560342E-04,
     *  2.89365430E-04, 2.83336371E-04, 2.77467895E-04, 2.71754985E-04,
     *  2.66192858E-04,
     *  3.16833204E-04, 3.10084577E-04, 3.03519512E-04, 2.97131884E-04,
     *  2.90915865E-04, 2.84865912E-04, 2.78976746E-04, 2.73243339E-04,
     *  2.67660903E-04,
     *  3.18469451E-04, 3.11699068E-04, 3.05112490E-04, 2.98703582E-04,
     *  2.92466506E-04, 2.86395707E-04, 2.80485897E-04, 2.74732041E-04,
     *  2.69129343E-04,
     *  3.20105723E-04, 3.13313633E-04, 3.06705593E-04, 3.00275454E-04,
     *  2.94017369E-04, 2.87925772E-04, 2.81995365E-04, 2.76221107E-04,
     *  2.70598191E-04,
     *  3.21742037E-04, 3.14928290E-04, 3.08298836E-04, 3.01847515E-04,
     *  2.95568468E-04, 2.89456120E-04, 2.83505165E-04, 2.77710549E-04,
     *  2.72067462E-04,
     *  3.23378409E-04, 3.16543054E-04, 3.09892235E-04, 3.03419780E-04,
     *  2.97119819E-04, 2.90986767E-04, 2.85015309E-04, 2.79200383E-04,
     *  2.73537169E-04,
     *  3.25014854E-04, 3.18157941E-04, 3.11485805E-04, 3.04992264E-04,
     *  2.98671436E-04, 2.92517727E-04, 2.86525812E-04, 2.80690621E-04,
     *  2.75007326E-04,
     *  3.26651388E-04, 3.19772966E-04, 3.13079561E-04, 3.06564981E-04,
     *  3.00223333E-04, 2.94049013E-04, 2.88036687E-04, 2.82181277E-04,
     *  2.76477945E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  3.28288027E-04, 3.21388143E-04, 3.14673517E-04, 3.08137946E-04,
     *  3.01775525E-04, 2.95580640E-04, 2.89547949E-04, 2.83672363E-04,
     *  2.77949039E-04,
     *  3.29924785E-04, 3.23003487E-04, 3.16267688E-04, 3.09711172E-04,
     *  3.03328024E-04, 2.97112621E-04, 2.91059609E-04, 2.85163893E-04,
     *  2.79420621E-04,
     *  3.31561676E-04, 3.24619012E-04, 3.17862088E-04, 3.11284673E-04,
     *  3.04880844E-04, 2.98644967E-04, 2.92571680E-04, 2.86655878E-04,
     *  2.80892701E-04,
     *  3.33198715E-04, 3.26234733E-04, 3.19456729E-04, 3.12858462E-04,
     *  3.06433999E-04, 3.00177693E-04, 2.94084175E-04, 2.88148331E-04,
     *  2.82365293E-04,
     *  3.34835917E-04, 3.27850663E-04, 3.21051626E-04, 3.14432553E-04,
     *  3.07987500E-04, 3.01710811E-04, 2.95597106E-04, 2.89641264E-04,
     *  2.83838408E-04,
     *  3.36473293E-04, 3.29466815E-04, 3.22646791E-04, 3.16006958E-04,
     *  3.09541360E-04, 3.03244332E-04, 2.97110485E-04, 2.91134688E-04,
     *  2.85312057E-04,
     *  3.38110859E-04, 3.31083203E-04, 3.24242238E-04, 3.17581690E-04,
     *  3.11095592E-04, 3.04778269E-04, 2.98624323E-04, 2.92628614E-04,
     *  2.86786250E-04,
     *  3.39748627E-04, 3.32699838E-04, 3.25837978E-04, 3.19156760E-04,
     *  3.12650207E-04, 3.06312633E-04, 3.00138631E-04, 2.94123053E-04,
     *  2.88260999E-04,
     *  3.41386609E-04, 3.34316735E-04, 3.27434025E-04, 3.20732181E-04,
     *  3.14205217E-04, 3.07847436E-04, 3.01653422E-04, 2.95618017E-04,
     *  2.89736315E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  1.68267705E-05, 1.70141768E-05, 1.72032334E-05, 1.73939433E-05,
     *  1.75863092E-05, 1.77803339E-05, 1.79760197E-05, 1.81733691E-05,
     *  1.83723842E-05,
     *  1.68268176E-05, 1.70142234E-05, 1.72032794E-05, 1.73939887E-05,
     *  1.75863541E-05, 1.77803783E-05, 1.79760636E-05, 1.81734125E-05,
     *  1.83724271E-05,
     *  1.68269119E-05, 1.70143165E-05, 1.72033715E-05, 1.73940797E-05,
     *  1.75864441E-05, 1.77804671E-05, 1.79761514E-05, 1.81734993E-05,
     *  1.83725129E-05,
     *  1.68271006E-05, 1.70145030E-05, 1.72035558E-05, 1.73942619E-05,
     *  1.75866241E-05, 1.77806451E-05, 1.79763273E-05, 1.81736731E-05,
     *  1.83726846E-05,
     *  1.68274790E-05, 1.70148770E-05, 1.72039254E-05, 1.73946272E-05,
     *  1.75869851E-05, 1.77810019E-05, 1.79766799E-05, 1.81740216E-05,
     *  1.83730291E-05,
     *  1.68282400E-05, 1.70156291E-05, 1.72046686E-05, 1.73953617E-05,
     *  1.75877109E-05, 1.77817191E-05, 1.79773888E-05, 1.81747221E-05,
     *  1.83737213E-05,
     *  1.68297787E-05, 1.70171494E-05, 1.72061708E-05, 1.73968459E-05,
     *  1.75891775E-05, 1.77831682E-05, 1.79788205E-05, 1.81761368E-05,
     *  1.83751192E-05,
     *  1.68329228E-05, 1.70202549E-05, 1.72092383E-05, 1.73998759E-05,
     *  1.75921705E-05, 1.77861247E-05, 1.79817410E-05, 1.81790217E-05,
     *  1.83779689E-05,
     *  1.68394807E-05, 1.70267286E-05, 1.72156290E-05, 1.74061848E-05,
     *  1.75983987E-05, 1.77922735E-05, 1.79878114E-05, 1.81850149E-05,
     *  1.83838861E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  1.68536990E-05, 1.70407480E-05, 1.72294528E-05, 1.74198165E-05,
     *  1.76118415E-05, 1.78055305E-05, 1.80008859E-05, 1.81979098E-05,
     *  1.83966043E-05,
     *  1.68867410E-05, 1.70732569E-05, 1.72614403E-05, 1.74512938E-05,
     *  1.76428195E-05, 1.78360198E-05, 1.80308967E-05, 1.82274519E-05,
     *  1.84256874E-05,
     *  1.69729734E-05, 1.71577554E-05, 1.73442573E-05, 1.75324789E-05,
     *  1.77224203E-05, 1.79140816E-05, 1.81074627E-05, 1.83025637E-05,
     *  1.84993845E-05,
     *  1.72430671E-05, 1.74202708E-05, 1.75995497E-05, 1.77808772E-05,
     *  1.79642297E-05, 1.81495858E-05, 1.83369263E-05, 1.85262339E-05,
     *  1.87174925E-05,
     *  1.78442517E-05, 1.79961400E-05, 1.81520322E-05, 1.83116740E-05,
     *  1.84748497E-05, 1.86413755E-05, 1.88110929E-05, 1.89838647E-05,
     *  1.91595714E-05,
     *  1.89183242E-05, 1.90007255E-05, 1.90955304E-05, 1.92009691E-05,
     *  1.93156657E-05, 1.94385302E-05, 1.95686855E-05, 1.97054160E-05,
     *  1.98481303E-05,
     *  2.08714573E-05, 2.07554458E-05, 2.06889840E-05, 2.06604281E-05,
     *  2.06618051E-05, 2.06874341E-05, 2.07331359E-05, 2.07957537E-05,
     *  2.08728499E-05,
     *  2.46205002E-05, 2.39105426E-05, 2.34109150E-05, 2.30525471E-05,
     *  2.27943054E-05, 2.26101277E-05, 2.24826450E-05, 2.23997947E-05,
     *  2.23529104E-05,
     *  3.14328252E-05, 2.93939137E-05, 2.79342757E-05, 2.68710640E-05,
     *  2.60818782E-05, 2.54870736E-05, 2.50342596E-05, 2.46881346E-05,
     *  2.44242492E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  3.97168046E-05, 3.66764464E-05, 3.41910080E-05, 3.22201131E-05,
     *  3.06772484E-05, 2.94710968E-05, 2.85243108E-05, 2.77768707E-05,
     *  2.71837844E-05,
     *  4.66585004E-05, 4.34914449E-05, 4.06385234E-05, 3.81451796E-05,
     *  3.60212238E-05, 3.42456729E-05, 3.27785320E-05, 3.15731295E-05,
     *  3.05845460E-05,
     *  5.21635338E-05, 4.91063503E-05, 4.62444518E-05, 4.36131897E-05,
     *  4.12407263E-05, 3.91401837E-05, 3.73088882E-05, 3.57316909E-05,
     *  3.43852887E-05,
     *  5.67224399E-05, 5.37796706E-05, 5.09863593E-05, 4.83618958E-05,
     *  4.59254625E-05, 4.36929371E-05, 4.16733927E-05, 3.98677508E-05,
     *  3.82696685E-05,
     *  6.06574299E-05, 5.78035926E-05, 5.50780046E-05, 5.24919960E-05,
     *  5.00573296E-05, 4.77848600E-05, 4.56832329E-05, 4.37575335E-05,
     *  4.20085045E-05,
     *  6.41578569E-05, 6.13688279E-05, 5.86976116E-05, 5.61502022E-05,
     *  5.37337780E-05, 5.14555084E-05, 4.93215635E-05, 4.73364365E-05,
     *  4.55024414E-05,
     *  6.73412538E-05, 6.45973713E-05, 6.19664178E-05, 5.94506818E-05,
     *  5.70538510E-05, 5.47803065E-05, 5.26342624E-05, 5.06190561E-05,
     *  4.87367341E-05,
     *  7.02844667E-05, 6.75704471E-05, 6.49672713E-05, 6.24748208E-05,
     *  6.00941949E-05, 5.78274282E-05, 5.56769656E-05, 5.36450484E-05,
     *  5.17332115E-05,
     *  7.30399820E-05, 7.03441311E-05, 6.77584081E-05, 6.52811931E-05,
     *  6.29118010E-05, 6.06504263E-05, 5.84979033E-05, 5.64553161E-05,
     *  5.45235605E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  7.56450120E-05, 7.29583862E-05, 7.03818265E-05, 6.79127918E-05,
     *  6.55494204E-05, 6.32905712E-05, 6.11357512E-05, 5.90849194E-05,
     *  5.71381965E-05,
     *  7.81267945E-05, 7.54425089E-05, 7.28685304E-05, 7.04017537E-05,
     *  6.80395590E-05, 6.57798820E-05, 6.36212217E-05, 6.15625667E-05,
     *  5.96032390E-05,
     *  8.05058180E-05, 7.78185225E-05, 7.52419066E-05, 7.27725183E-05,
     *  7.04072540E-05, 6.81434290E-05, 6.59788158E-05, 6.39116357E-05,
     *  6.19404922E-05,
     *  8.27978604E-05, 8.01033548E-05, 7.75199504E-05, 7.50439812E-05,
     *  7.26720361E-05, 7.04010196E-05, 6.82281976E-05, 6.61512175E-05,
     *  6.41680930E-05,
     *  8.50153213E-05, 8.23102750E-05, 7.97167622E-05, 7.72309839E-05,
     *  7.48493342E-05, 7.25684486E-05, 7.03852466E-05, 6.82969614E-05,
     *  6.63011506E-05,
     *  8.71681208E-05, 8.44498674E-05, 8.18435733E-05, 7.93453573E-05,
     *  7.69514902E-05, 7.46584329E-05, 7.24628712E-05, 7.03617469E-05,
     *  6.83522783E-05,
     *  8.92643192E-05, 8.65307058E-05, 8.39094643E-05, 8.13966632E-05,
     *  7.89884965E-05, 7.66813122E-05, 7.44716409E-05, 7.23562229E-05,
     *  7.03320306E-05,
     *  9.13105567E-05, 8.85598318E-05, 8.59218761E-05, 8.33927287E-05,
     *  8.09685366E-05, 7.86455764E-05, 7.64202768E-05, 7.42892406E-05,
     *  7.22492663E-05,
     *  9.33123706E-05, 9.05430994E-05, 8.78869802E-05, 8.53400358E-05,
     *  8.28983861E-05, 8.05582638E-05, 7.83160318E-05, 7.61682012E-05,
     *  7.41114492E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  9.52744286E-05, 9.24854295E-05, 8.98099513E-05, 8.72440102E-05,
     *  8.47837116E-05, 8.24252630E-05, 8.01649862E-05, 7.79993323E-05,
     *  7.59248960E-05,
     *  9.72007039E-05, 9.43909988E-05, 9.16951717E-05, 8.91092377E-05,
     *  8.66292971E-05, 8.42515442E-05, 8.19722771E-05, 7.97879089E-05,
     *  7.76949792E-05,
     *  9.90946080E-05, 9.62633846E-05, 9.35463854E-05, 9.09396290E-05,
     *  8.84392164E-05, 8.60413372E-05, 8.37422775E-05, 8.15384279E-05,
     *  7.94262930E-05,
     *  1.00959093E-04, 9.81056747E-05, 9.53668173E-05, 9.27385460E-05,
     *  9.02169663E-05, 8.77982693E-05, 8.54787371E-05, 8.32547486E-05,
     *  8.11227874E-05,
     *  1.02796732E-04, 9.99205541E-05, 9.71592657E-05, 9.45089000E-05,
     *  9.19655705E-05, 8.95254735E-05, 8.71848927E-05, 8.49402032E-05,
     *  8.27878777E-05,
     *  1.04609782E-04, 1.01710373E-04, 9.89261745E-05, 9.62532297E-05,
     *  9.36876612E-05, 9.12256739E-05, 8.88635568E-05, 8.65976867E-05,
     *  8.44245325E-05,
     *  1.06400234E-04, 1.03477200E-04, 1.00669692E-04, 9.79737617E-05,
     *  9.53855440E-05, 9.29012535E-05, 9.05171876E-05, 8.82297285E-05,
     *  8.60353464E-05,
     *  1.08169855E-04, 1.05222868E-04, 1.02391716E-04, 9.96724609E-05,
     *  9.70612499E-05, 9.45543090E-05, 9.21479458E-05, 8.98385505E-05,
     *  8.76225984E-05,
     *  1.09920219E-04, 1.06949007E-04, 1.04093932E-04, 1.01351070E-04,
     *  9.87165776E-05, 9.61866947E-05, 9.37577401E-05, 9.14261142E-05,
     *  8.91883000E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  1.11652738E-04, 1.08657074E-04, 1.05777846E-04, 1.03011140E-04,
     *  1.00353127E-04, 9.78000586E-05, 9.53482656E-05, 9.29941602E-05,
     *  9.07342350E-05,
     *  1.13368678E-04, 1.10348378E-04, 1.07444807E-04, 1.04654063E-04,
     *  1.01972330E-04, 9.93958720E-05, 9.69210337E-05, 9.45442391E-05,
     *  9.22619918E-05,
     *  1.15069185E-04, 1.12024097E-04, 1.09096028E-04, 1.06281087E-04,
     *  1.03575469E-04, 1.00975454E-04, 9.84773979E-05, 9.60777385E-05,
     *  9.37729912E-05,
     *  1.16755297E-04, 1.13685299E-04, 1.10732606E-04, 1.07893338E-04,
     *  1.05163702E-04, 1.02539991E-04, 1.00018575E-04, 9.75959050E-05,
     *  9.52685082E-05,
     *  1.18427956E-04, 1.15332952E-04, 1.12355535E-04, 1.09491836E-04,
     *  1.06738076E-04, 1.04090557E-04, 1.01545664E-04, 9.90998624E-05,
     *  9.67496918E-05,
     *  1.20088022E-04, 1.16967939E-04, 1.13965720E-04, 1.11077510E-04,
     *  1.08299538E-04, 1.05628122E-04, 1.03059659E-04, 1.00590627E-04,
     *  9.82175807E-05,
     *  1.21736282E-04, 1.18591064E-04, 1.15563986E-04, 1.12651202E-04,
     *  1.09848953E-04, 1.07153570E-04, 1.04561463E-04, 1.02069123E-04,
     *  9.96731168E-05,
     *  1.23373457E-04, 1.20203065E-04, 1.17151087E-04, 1.14213684E-04,
     *  1.11387110E-04, 1.08667707E-04, 1.06051898E-04, 1.03536188E-04,
     *  1.01117157E-04,
     *  1.25000211E-04, 1.21804621E-04, 1.18727715E-04, 1.15765663E-04,
     *  1.12914731E-04, 1.10171270E-04, 1.07531718E-04, 1.04992591E-04,
     *  1.02550483E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  1.26617154E-04, 1.23396355E-04, 1.20294507E-04, 1.17307789E-04,
     *  1.14432477E-04, 1.11664934E-04, 1.09001609E-04, 1.06439032E-04,
     *  1.03973810E-04,
     *  1.28224851E-04, 1.24978843E-04, 1.21852050E-04, 1.18840660E-04,
     *  1.15940959E-04, 1.13149320E-04, 1.10462206E-04, 1.07876156E-04,
     *  1.05387792E-04,
     *  1.29823825E-04, 1.26552616E-04, 1.23400885E-04, 1.20364828E-04,
     *  1.17440738E-04, 1.14625001E-04, 1.11914089E-04, 1.09304556E-04,
     *  1.06793034E-04,
     *  1.31414561E-04, 1.28118169E-04, 1.24941515E-04, 1.21880802E-04,
     *  1.18932333E-04, 1.16092503E-04, 1.13357796E-04, 1.10724776E-04,
     *  1.08190089E-04,
     *  1.32997510E-04, 1.29675960E-04, 1.26474406E-04, 1.23389057E-04,
     *  1.20416226E-04, 1.17552316E-04, 1.14793823E-04, 1.12137322E-04,
     *  1.09579470E-04,
     *  1.34573091E-04, 1.31226414E-04, 1.27999989E-04, 1.24890032E-04,
     *  1.21892861E-04, 1.19004893E-04, 1.16222630E-04, 1.13542660E-04,
     *  1.10961651E-04,
     *  1.36141696E-04, 1.32769929E-04, 1.29518668E-04, 1.26384134E-04,
     *  1.23362655E-04, 1.20450654E-04, 1.17644643E-04, 1.14941223E-04,
     *  1.12337071E-04,
     *  1.37703690E-04, 1.34306876E-04, 1.31030818E-04, 1.27871746E-04,
     *  1.24825993E-04, 1.21889990E-04, 1.19060260E-04, 1.16333413E-04,
     *  1.13706138E-04,
     *  1.39259416E-04, 1.35837600E-04, 1.32536791E-04, 1.29353222E-04,
     *  1.26283234E-04, 1.23323266E-04, 1.20469850E-04, 1.17719605E-04,
     *  1.15069231E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  1.40809194E-04, 1.37362427E-04, 1.34036914E-04, 1.30828895E-04,
     *  1.27734715E-04, 1.24750823E-04, 1.21873758E-04, 1.19100148E-04,
     *  1.16426704E-04,
     *  1.42353326E-04, 1.38881661E-04, 1.35531496E-04, 1.32299075E-04,
     *  1.29180751E-04, 1.26172978E-04, 1.23272305E-04, 1.20475367E-04,
     *  1.17778886E-04,
     *  1.43892094E-04, 1.40395587E-04, 1.37020825E-04, 1.33764056E-04,
     *  1.30621637E-04, 1.27590031E-04, 1.24665792E-04, 1.21845567E-04,
     *  1.19126085E-04,
     *  1.45425765E-04, 1.41904474E-04, 1.38505172E-04, 1.35224109E-04,
     *  1.32057649E-04, 1.29002259E-04, 1.26054503E-04, 1.23211033E-04,
     *  1.20468590E-04,
     *  1.46954589E-04, 1.43408576E-04, 1.39984793E-04, 1.36679494E-04,
     *  1.33489047E-04, 1.30409926E-04, 1.27438700E-04, 1.24572033E-04,
     *  1.21806670E-04,
     *  1.48478803E-04, 1.44908131E-04, 1.41459927E-04, 1.38130452E-04,
     *  1.34916075E-04, 1.31813277E-04, 1.28818635E-04, 1.25928817E-04,
     *  1.23140580E-04,
     *  1.49998629E-04, 1.46403363E-04, 1.42930803E-04, 1.39577211E-04,
     *  1.36338964E-04, 1.33212546E-04, 1.30194540E-04, 1.27281622E-04,
     *  1.24470556E-04,
     *  1.51514281E-04, 1.47894485E-04, 1.44397632E-04, 1.41019988E-04,
     *  1.37757930E-04, 1.34607950E-04, 1.31566635E-04, 1.28630669E-04,
     *  1.25796824E-04,
     *  1.53025956E-04, 1.49381698E-04, 1.45860619E-04, 1.42458985E-04,
     *  1.39173179E-04, 1.35999695E-04, 1.32935128E-04, 1.29976168E-04,
     *  1.27119594E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  1.54533845E-04, 1.50865193E-04, 1.47319954E-04, 1.43894395E-04,
     *  1.40584904E-04, 1.37387978E-04, 1.34300217E-04, 1.31318317E-04,
     *  1.28439064E-04,
     *  1.56038127E-04, 1.52345150E-04, 1.48775818E-04, 1.45326401E-04,
     *  1.41993288E-04, 1.38772980E-04, 1.35662084E-04, 1.32657301E-04,
     *  1.29755423E-04,
     *  1.57538973E-04, 1.53821740E-04, 1.50228384E-04, 1.46755174E-04,
     *  1.43398504E-04, 1.40154878E-04, 1.37020906E-04, 1.33993297E-04,
     *  1.31068848E-04,
     *  1.59036544E-04, 1.55295126E-04, 1.51677813E-04, 1.48180879E-04,
     *  1.44800716E-04, 1.41533835E-04, 1.38376849E-04, 1.35326471E-04,
     *  1.32379506E-04,
     *  1.60530994E-04, 1.56765461E-04, 1.53124262E-04, 1.49603670E-04,
     *  1.46200082E-04, 1.42910009E-04, 1.39730070E-04, 1.36656982E-04,
     *  1.33687556E-04,
     *  1.62022470E-04, 1.58232893E-04, 1.54567877E-04, 1.51023696E-04,
     *  1.47596748E-04, 1.44283548E-04, 1.41080717E-04, 1.37984979E-04,
     *  1.34993149E-04,
     *  1.63511112E-04, 1.59697562E-04, 1.56008799E-04, 1.52441096E-04,
     *  1.48990855E-04, 1.45654592E-04, 1.42428932E-04, 1.39310603E-04,
     *  1.36296426E-04,
     *  1.64997052E-04, 1.61159600E-04, 1.57447159E-04, 1.53856005E-04,
     *  1.50382537E-04, 1.47023276E-04, 1.43774850E-04, 1.40633991E-04,
     *  1.37597524E-04,
     *  1.66480417E-04, 1.62619135E-04, 1.58883087E-04, 1.55268548E-04,
     *  1.51771921E-04, 1.48389727E-04, 1.45118598E-04, 1.41955269E-04,
     *  1.38896570E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  1.67961328E-04, 1.64076287E-04, 1.60316702E-04, 1.56678848E-04,
     *  1.53159129E-04, 1.49754067E-04, 1.46460298E-04, 1.43274560E-04,
     *  1.40193687E-04,
     *  1.69439901E-04, 1.65531172E-04, 1.61748120E-04, 1.58087020E-04,
     *  1.54544276E-04, 1.51116412E-04, 1.47800065E-04, 1.44591979E-04,
     *  1.41488991E-04,
     *  1.70916247E-04, 1.66983901E-04, 1.63177452E-04, 1.59493174E-04,
     *  1.55927472E-04, 1.52476871E-04, 1.49138011E-04, 1.45907637E-04,
     *  1.42782593E-04,
     *  1.72390470E-04, 1.68434579E-04, 1.64604803E-04, 1.60897416E-04,
     *  1.57308822E-04, 1.53835550E-04, 1.50474239E-04, 1.47221639E-04,
     *  1.44074598E-04,
     *  1.73862674E-04, 1.69883307E-04, 1.66030274E-04, 1.62299846E-04,
     *  1.58688428E-04, 1.55192549E-04, 1.51808851E-04, 1.48534087E-04,
     *  1.45365106E-04,
     *  1.75332953E-04, 1.71330182E-04, 1.67453961E-04, 1.63700560E-04,
     *  1.60066385E-04, 1.56547964E-04, 1.53141943E-04, 1.49845074E-04,
     *  1.46654213E-04,
     *  1.76801402E-04, 1.72775297E-04, 1.68875956E-04, 1.65099651E-04,
     *  1.61442785E-04, 1.57901887E-04, 1.54473605E-04, 1.51154694E-04,
     *  1.47942011E-04,
     *  1.78268109E-04, 1.74218739E-04, 1.70296349E-04, 1.66497207E-04,
     *  1.62817716E-04, 1.59254406E-04, 1.55803926E-04, 1.52463033E-04,
     *  1.49228588E-04,
     *  1.79733159E-04, 1.75660595E-04, 1.71715224E-04, 1.67893312E-04,
     *  1.64191262E-04, 1.60605605E-04, 1.57132990E-04, 1.53770176E-04,
     *  1.50514026E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  1.81196636E-04, 1.77100947E-04, 1.73132662E-04, 1.69288047E-04,
     *  1.65563504E-04, 1.61955564E-04, 1.58460876E-04, 1.55076201E-04,
     *  1.51798406E-04,
     *  1.82658616E-04, 1.78539871E-04, 1.74548741E-04, 1.70681491E-04,
     *  1.66934520E-04, 1.63304360E-04, 1.59787661E-04, 1.56381187E-04,
     *  1.53081804E-04,
     *  1.84119177E-04, 1.79977444E-04, 1.75963537E-04, 1.72073717E-04,
     *  1.68304383E-04, 1.64652067E-04, 1.61113420E-04, 1.57685205E-04,
     *  1.54364293E-04,
     *  1.85578391E-04, 1.81413739E-04, 1.77377121E-04, 1.73464797E-04,
     *  1.69673166E-04, 1.65998757E-04, 1.62438222E-04, 1.58988328E-04,
     *  1.55645944E-04,
     *  1.87036328E-04, 1.82848824E-04, 1.78789562E-04, 1.74854800E-04,
     *  1.71040935E-04, 1.67344496E-04, 1.63762136E-04, 1.60290621E-04,
     *  1.56926824E-04,
     *  1.88493056E-04, 1.84282766E-04, 1.80200927E-04, 1.76243792E-04,
     *  1.72407757E-04, 1.68689352E-04, 1.65085227E-04, 1.61592150E-04,
     *  1.58206997E-04,
     *  1.89948638E-04, 1.85715631E-04, 1.81611280E-04, 1.77631837E-04,
     *  1.73773696E-04, 1.70033385E-04, 1.66407556E-04, 1.62892977E-04,
     *  1.59486525E-04,
     *  1.91403138E-04, 1.87147479E-04, 1.83020682E-04, 1.79018995E-04,
     *  1.75138811E-04, 1.71376657E-04, 1.67729184E-04, 1.64193162E-04,
     *  1.60765468E-04,
     *  1.92856616E-04, 1.88578372E-04, 1.84429193E-04, 1.80405326E-04,
     *  1.76503162E-04, 1.72719226E-04, 1.69050169E-04, 1.65492762E-04,
     *  1.62043882E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  1.94309130E-04, 1.90008365E-04, 1.85836870E-04, 1.81790886E-04,
     *  1.77866804E-04, 1.74061147E-04, 1.70370566E-04, 1.66791832E-04,
     *  1.63321823E-04,
     *  1.95760735E-04, 1.91437516E-04, 1.87243767E-04, 1.83175730E-04,
     *  1.79229792E-04, 1.75402474E-04, 1.71690429E-04, 1.68090425E-04,
     *  1.64599342E-04,
     *  1.97211486E-04, 1.92865876E-04, 1.88649938E-04, 1.84559911E-04,
     *  1.80592177E-04, 1.76743260E-04, 1.73009808E-04, 1.69388592E-04,
     *  1.65876492E-04,
     *  1.98661436E-04, 1.94293499E-04, 1.90055435E-04, 1.85943478E-04,
     *  1.81954011E-04, 1.78083553E-04, 1.74328754E-04, 1.70686382E-04,
     *  1.67153320E-04,
     *  2.00110633E-04, 1.95720433E-04, 1.91460306E-04, 1.87326482E-04,
     *  1.83315342E-04, 1.79423403E-04, 1.75647313E-04, 1.71983842E-04,
     *  1.68429873E-04,
     *  2.01559128E-04, 1.97146728E-04, 1.92864599E-04, 1.88708969E-04,
     *  1.84676215E-04, 1.80762854E-04, 1.76965532E-04, 1.73281019E-04,
     *  1.69706197E-04,
     *  2.03006966E-04, 1.98572428E-04, 1.94268360E-04, 1.90090985E-04,
     *  1.86036677E-04, 1.82101952E-04, 1.78283455E-04, 1.74577955E-04,
     *  1.70982334E-04,
     *  2.04454194E-04, 1.99997581E-04, 1.95671633E-04, 1.91472573E-04,
     *  1.87396771E-04, 1.83440741E-04, 1.79601125E-04, 1.75874694E-04,
     *  1.72258328E-04,
     *  2.05900855E-04, 2.01422227E-04, 1.97074463E-04, 1.92853777E-04,
     *  1.88756539E-04, 1.84779261E-04, 1.80918583E-04, 1.77171275E-04,
     *  1.73534219E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  2.07346991E-04, 2.02846411E-04, 1.98476889E-04, 1.94234637E-04,
     *  1.90116022E-04, 1.86117552E-04, 1.82235869E-04, 1.78467739E-04,
     *  1.74810045E-04,
     *  2.08792644E-04, 2.04270172E-04, 1.99878952E-04, 1.95615193E-04,
     *  1.91475259E-04, 1.87455654E-04, 1.83553021E-04, 1.79764123E-04,
     *  1.76085844E-04,
     *  2.10237854E-04, 2.05693550E-04, 2.01280691E-04, 1.96995483E-04,
     *  1.92834287E-04, 1.88793605E-04, 1.84870075E-04, 1.81060464E-04,
     *  1.77361652E-04,
     *  2.11682658E-04, 2.07116582E-04, 2.02682144E-04, 1.98375545E-04,
     *  1.94193143E-04, 1.90131439E-04, 1.86187069E-04, 1.82356797E-04,
     *  1.78637505E-04,
     *  2.13127095E-04, 2.08539306E-04, 2.04083346E-04, 1.99755414E-04,
     *  1.95551864E-04, 1.91469193E-04, 1.87504036E-04, 1.83653157E-04,
     *  1.79913436E-04,
     *  2.14571201E-04, 2.09961757E-04, 2.05484334E-04, 2.01135126E-04,
     *  1.96910482E-04, 1.92806900E-04, 1.88821011E-04, 1.84949577E-04,
     *  1.81189478E-04,
     *  2.16015010E-04, 2.11383970E-04, 2.06885141E-04, 2.02514713E-04,
     *  1.98269032E-04, 1.94144592E-04, 1.90138024E-04, 1.86246088E-04,
     *  1.82465663E-04,
     *  2.17458557E-04, 2.12805978E-04, 2.08285800E-04, 2.03894208E-04,
     *  1.99627545E-04, 1.95482303E-04, 1.91455109E-04, 1.87542721E-04,
     *  1.83742020E-04,
     *  2.18901874E-04, 2.14227814E-04, 2.09686344E-04, 2.05273643E-04,
     *  2.00986053E-04, 1.96820061E-04, 1.92772294E-04, 1.88839508E-04,
     *  1.85018581E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  2.20344993E-04, 2.15649509E-04, 2.11086802E-04, 2.06653049E-04,
     *  2.02344586E-04, 1.98157898E-04, 1.94089609E-04, 1.90136475E-04,
     *  1.86295372E-04,
     *  2.21787946E-04, 2.17071094E-04, 2.12487206E-04, 2.08032455E-04,
     *  2.03703173E-04, 1.99495842E-04, 1.95407083E-04, 1.91433652E-04,
     *  1.87572422E-04,
     *  2.23230762E-04, 2.18492598E-04, 2.13887585E-04, 2.09411890E-04,
     *  2.05061842E-04, 2.00833920E-04, 1.96724744E-04, 1.92731065E-04,
     *  1.88849758E-04,
     *  2.24673470E-04, 2.19914051E-04, 2.15287966E-04, 2.10791381E-04,
     *  2.06420620E-04, 2.02172160E-04, 1.98042617E-04, 1.94028741E-04,
     *  1.90127406E-04,
     *  2.26116100E-04, 2.21335479E-04, 2.16688378E-04, 2.12170956E-04,
     *  2.07779535E-04, 2.03510588E-04, 1.99360728E-04, 1.95326704E-04,
     *  1.91405389E-04,
     *  2.27558678E-04, 2.22756910E-04, 2.18088846E-04, 2.13550641E-04,
     *  2.09138612E-04, 2.04849229E-04, 2.00679103E-04, 1.96624981E-04,
     *  1.92683734E-04,
     *  2.29001231E-04, 2.24178371E-04, 2.19489398E-04, 2.14930462E-04,
     *  2.10497876E-04, 2.06188108E-04, 2.01997766E-04, 1.97923594E-04,
     *  1.93962462E-04,
     *  2.30443786E-04, 2.25599887E-04, 2.20890057E-04, 2.16310442E-04,
     *  2.11857352E-04, 2.07527249E-04, 2.03316740E-04, 1.99222567E-04,
     *  1.95241598E-04,
     *  2.31886367E-04, 2.27021482E-04, 2.22290849E-04, 2.17690607E-04,
     *  2.13217063E-04, 2.08866675E-04, 2.04636049E-04, 2.00521922E-04,
     *  1.96521163E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  2.33328999E-04, 2.28443182E-04, 2.23691796E-04, 2.19070979E-04,
     *  2.14577031E-04, 2.10206409E-04, 2.05955713E-04, 2.01821681E-04,
     *  1.97801178E-04,
     *  2.34771706E-04, 2.29865009E-04, 2.25092923E-04, 2.20451581E-04,
     *  2.15937280E-04, 2.11546472E-04, 2.07275756E-04, 2.03121865E-04,
     *  1.99081665E-04,
     *  2.36214511E-04, 2.31286986E-04, 2.26494252E-04, 2.21832435E-04,
     *  2.17297831E-04, 2.12886886E-04, 2.08596196E-04, 2.04422495E-04,
     *  2.00362643E-04,
     *  2.37657437E-04, 2.32709135E-04, 2.27895803E-04, 2.23213563E-04,
     *  2.18658704E-04, 2.14227671E-04, 2.09917056E-04, 2.05723590E-04,
     *  2.01644132E-04,
     *  2.39100506E-04, 2.34131479E-04, 2.29297599E-04, 2.24594985E-04,
     *  2.20019920E-04, 2.15568847E-04, 2.11238354E-04, 2.07025170E-04,
     *  2.02926151E-04,
     *  2.40543738E-04, 2.35554037E-04, 2.30699660E-04, 2.25976721E-04,
     *  2.21381500E-04, 2.16910434E-04, 2.12560110E-04, 2.08327253E-04,
     *  2.04208718E-04,
     *  2.41987156E-04, 2.36976831E-04, 2.32102007E-04, 2.27358792E-04,
     *  2.22743462E-04, 2.18252451E-04, 2.13882342E-04, 2.09629857E-04,
     *  2.05491852E-04,
     *  2.43430779E-04, 2.38399879E-04, 2.33504658E-04, 2.28741215E-04,
     *  2.24105824E-04, 2.19594915E-04, 2.15205067E-04, 2.10933001E-04,
     *  2.06775568E-04,
     *  2.44874626E-04, 2.39823203E-04, 2.34907632E-04, 2.30124011E-04,
     *  2.25468606E-04, 2.20937845E-04, 2.16528305E-04, 2.12236702E-04,
     *  2.08059886E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  2.46318718E-04, 2.41246820E-04, 2.36310948E-04, 2.31507196E-04,
     *  2.26831825E-04, 2.22281259E-04, 2.17852071E-04, 2.13540975E-04,
     *  2.09344819E-04,
     *  2.47763073E-04, 2.42670749E-04, 2.37714625E-04, 2.32890788E-04,
     *  2.28195498E-04, 2.23625173E-04, 2.19176382E-04, 2.14845838E-04,
     *  2.10630386E-04,
     *  2.49207709E-04, 2.44095007E-04, 2.39118679E-04, 2.34274806E-04,
     *  2.29559642E-04, 2.24969603E-04, 2.20501255E-04, 2.16151306E-04,
     *  2.11916600E-04,
     *  2.50652644E-04, 2.45519612E-04, 2.40523127E-04, 2.35659264E-04,
     *  2.30924274E-04, 2.26314566E-04, 2.21826704E-04, 2.17457394E-04,
     *  2.13203478E-04,
     *  2.52097895E-04, 2.46944582E-04, 2.41927986E-04, 2.37044180E-04,
     *  2.32289408E-04, 2.27660076E-04, 2.23152745E-04, 2.18764118E-04,
     *  2.14491033E-04,
     *  2.53543479E-04, 2.48369932E-04, 2.43333273E-04, 2.38429570E-04,
     *  2.33655061E-04, 2.29006150E-04, 2.24479394E-04, 2.20071492E-04,
     *  2.15779280E-04,
     *  2.54989413E-04, 2.49795679E-04, 2.44739003E-04, 2.39815448E-04,
     *  2.35021248E-04, 2.30352802E-04, 2.25806664E-04, 2.21379529E-04,
     *  2.17068232E-04,
     *  2.56435712E-04, 2.51221838E-04, 2.46145192E-04, 2.41201830E-04,
     *  2.36387984E-04, 2.31700047E-04, 2.27134569E-04, 2.22688244E-04,
     *  2.18357904E-04,
     *  2.57882393E-04, 2.52648424E-04, 2.47551854E-04, 2.42588731E-04,
     *  2.37755282E-04, 2.33047897E-04, 2.28463123E-04, 2.23997650E-04,
     *  2.19648307E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  2.59329470E-04, 2.54075454E-04, 2.48959004E-04, 2.43976164E-04,
     *  2.39123157E-04, 2.34396368E-04, 2.29792340E-04, 2.25307760E-04,
     *  2.20939456E-04,
     *  2.60776959E-04, 2.55502941E-04, 2.50366656E-04, 2.45364144E-04,
     *  2.40491622E-04, 2.35745472E-04, 2.31122232E-04, 2.26618587E-04,
     *  2.22231361E-04,
     *  2.62224874E-04, 2.56930899E-04, 2.51774824E-04, 2.46752684E-04,
     *  2.41860691E-04, 2.37095221E-04, 2.32452812E-04, 2.27930143E-04,
     *  2.23524036E-04,
     *  2.63673230E-04, 2.58359342E-04, 2.53183522E-04, 2.48141798E-04,
     *  2.43230376E-04, 2.38445630E-04, 2.33784092E-04, 2.29242439E-04,
     *  2.24817491E-04,
     *  2.65122039E-04, 2.59788285E-04, 2.54592763E-04, 2.49531497E-04,
     *  2.44600690E-04, 2.39796709E-04, 2.35116084E-04, 2.30555489E-04,
     *  2.26111739E-04,
     *  2.66571316E-04, 2.61217739E-04, 2.56002560E-04, 2.50921796E-04,
     *  2.45971645E-04, 2.41148472E-04, 2.36448800E-04, 2.31869302E-04,
     *  2.27406790E-04,
     *  2.68021074E-04, 2.62647719E-04, 2.57412925E-04, 2.52312706E-04,
     *  2.47343254E-04, 2.42500929E-04, 2.37782251E-04, 2.33183890E-04,
     *  2.28702655E-04,
     *  2.69471326E-04, 2.64078236E-04, 2.58823871E-04, 2.53704239E-04,
     *  2.48715527E-04, 2.43854092E-04, 2.39116449E-04, 2.34499264E-04,
     *  2.29999344E-04,
     *  2.70922085E-04, 2.65509303E-04, 2.60235409E-04, 2.55096407E-04,
     *  2.50088477E-04, 2.45207972E-04, 2.40451404E-04, 2.35815435E-04,
     *  2.31296869E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  2.72373362E-04, 2.66940931E-04, 2.61647552E-04, 2.56489221E-04,
     *  2.51462114E-04, 2.46562580E-04, 2.41787126E-04, 2.37132412E-04,
     *  2.32595239E-04,
     *  2.73825170E-04, 2.68373134E-04, 2.63060311E-04, 2.57882692E-04,
     *  2.52836449E-04, 2.47917926E-04, 2.43123626E-04, 2.38450206E-04,
     *  2.33894463E-04,
     *  2.75277520E-04, 2.69805921E-04, 2.64473696E-04, 2.59276831E-04,
     *  2.54211493E-04, 2.49274021E-04, 2.44460915E-04, 2.39768826E-04,
     *  2.35194551E-04,
     *  2.76730424E-04, 2.71239304E-04, 2.65887720E-04, 2.60671649E-04,
     *  2.55587256E-04, 2.50630875E-04, 2.45799000E-04, 2.41088283E-04,
     *  2.36495513E-04,
     *  2.78183894E-04, 2.72673295E-04, 2.67302391E-04, 2.62067157E-04,
     *  2.56963749E-04, 2.51988497E-04, 2.47137893E-04, 2.42408584E-04,
     *  2.37797357E-04,
     *  2.79637940E-04, 2.74107904E-04, 2.68717722E-04, 2.63463363E-04,
     *  2.58340980E-04, 2.53346897E-04, 2.48477603E-04, 2.43729739E-04,
     *  2.39100092E-04,
     *  2.81092572E-04, 2.75543140E-04, 2.70133722E-04, 2.64860279E-04,
     *  2.59718960E-04, 2.54706085E-04, 2.49818138E-04, 2.45051758E-04,
     *  2.40403727E-04,
     *  2.82547802E-04, 2.76979016E-04, 2.71550400E-04, 2.66257914E-04,
     *  2.61097698E-04, 2.56066069E-04, 2.51159508E-04, 2.46374648E-04,
     *  2.41708269E-04,
     *  2.84003640E-04, 2.78415539E-04, 2.72967767E-04, 2.67656276E-04,
     *  2.62477203E-04, 2.57426859E-04, 2.52501720E-04, 2.47698418E-04,
     *  2.43013728E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  1.85730670E-05, 1.87754193E-05, 1.89794428E-05, 1.91851391E-05,
     *  1.93925096E-05, 1.96015553E-05, 1.98122775E-05, 2.00246769E-05,
     *  2.02387544E-05,
     *  1.85731093E-05, 1.87754612E-05, 1.89794842E-05, 1.91851800E-05,
     *  1.93925500E-05, 1.96015953E-05, 1.98123170E-05, 2.00247159E-05,
     *  2.02387930E-05,
     *  1.85731941E-05, 1.87755450E-05, 1.89795671E-05, 1.91852619E-05,
     *  1.93926309E-05, 1.96016752E-05, 1.98123960E-05, 2.00247941E-05,
     *  2.02388702E-05,
     *  1.85733639E-05, 1.87757128E-05, 1.89797329E-05, 1.91854258E-05,
     *  1.93927929E-05, 1.96018354E-05, 1.98125542E-05, 2.00249505E-05,
     *  2.02390248E-05,
     *  1.85737043E-05, 1.87760492E-05, 1.89800654E-05, 1.91857544E-05,
     *  1.93931177E-05, 1.96021563E-05, 1.98128714E-05, 2.00252640E-05,
     *  2.02393346E-05,
     *  1.85743884E-05, 1.87767252E-05, 1.89807335E-05, 1.91864146E-05,
     *  1.93937701E-05, 1.96028011E-05, 1.98135087E-05, 2.00258937E-05,
     *  2.02399569E-05,
     *  1.85757697E-05, 1.87780901E-05, 1.89820821E-05, 1.91877472E-05,
     *  1.93950868E-05, 1.96041022E-05, 1.98147943E-05, 2.00271641E-05,
     *  2.02412123E-05,
     *  1.85785847E-05, 1.87808709E-05, 1.89848292E-05, 1.91904610E-05,
     *  1.93977677E-05, 1.96067506E-05, 1.98174106E-05, 2.00297487E-05,
     *  2.02437656E-05,
     *  1.85844269E-05, 1.87866391E-05, 1.89905244E-05, 1.91960843E-05,
     *  1.94033201E-05, 1.96122331E-05, 1.98228242E-05, 2.00350943E-05,
     *  2.02490441E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  1.85969714E-05, 1.87990127E-05, 1.90027299E-05, 1.92081244E-05,
     *  1.94151974E-05, 1.96239502E-05, 1.98343836E-05, 2.00464986E-05,
     *  2.02602957E-05,
     *  1.86256047E-05, 1.88272053E-05, 1.90304906E-05, 1.92354616E-05,
     *  1.94421194E-05, 1.96504650E-05, 1.98604991E-05, 2.00722222E-05,
     *  2.02856350E-05,
     *  1.86979252E-05, 1.88981855E-05, 1.91001654E-05, 1.93038647E-05,
     *  1.95092831E-05, 1.97164203E-05, 1.99252759E-05, 2.01358493E-05,
     *  2.03481400E-05,
     *  1.89106879E-05, 1.91058066E-05, 1.93028366E-05, 1.95017665E-05,
     *  1.97025860E-05, 1.99052852E-05, 2.01098553E-05, 2.03162876E-05,
     *  2.05245742E-05,
     *  1.93381079E-05, 1.95193820E-05, 1.97033116E-05, 1.98898240E-05,
     *  2.00788539E-05, 2.02703429E-05, 2.04642383E-05, 2.06604925E-05,
     *  2.08590622E-05,
     *  1.99963350E-05, 2.01496141E-05, 2.03076141E-05, 2.04700320E-05,
     *  2.06366064E-05, 2.08071106E-05, 2.09813463E-05, 2.11591395E-05,
     *  2.13403366E-05,
     *  2.09625064E-05, 2.10631894E-05, 2.11736552E-05, 2.12928826E-05,
     *  2.14200238E-05, 2.15543684E-05, 2.16953153E-05, 2.18423524E-05,
     *  2.19950398E-05,
     *  2.23355870E-05, 2.23429758E-05, 2.23713313E-05, 2.24177078E-05,
     *  2.24797532E-05, 2.25555634E-05, 2.26435786E-05, 2.27425068E-05,
     *  2.28512680E-05,
     *  2.42252099E-05, 2.40783308E-05, 2.39741510E-05, 2.39054713E-05,
     *  2.38667154E-05, 2.38534949E-05, 2.38623066E-05, 2.38903182E-05,
     *  2.39352134E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  2.67116561E-05, 2.63356358E-05, 2.60370704E-05, 2.58017936E-05,
     *  2.56189083E-05, 2.54799229E-05, 2.53781362E-05, 2.53081969E-05,
     *  2.52657833E-05,
     *  2.97735338E-05, 2.91075201E-05, 2.85601867E-05, 2.81105320E-05,
     *  2.77418627E-05, 2.74408924E-05, 2.71969998E-05, 2.70016412E-05,
     *  2.68478953E-05,
     *  3.32425354E-05, 3.22759370E-05, 3.14598697E-05, 3.07716453E-05,
     *  3.01917950E-05, 2.97039205E-05, 2.92943512E-05, 2.89517441E-05,
     *  2.86666981E-05,
     *  3.68672082E-05, 3.56446273E-05, 3.45841643E-05, 3.36676163E-05,
     *  3.28774980E-05, 3.21977397E-05, 3.16140049E-05, 3.11137519E-05,
     *  3.06861460E-05,
     *  4.04326838E-05, 3.90230818E-05, 3.77699847E-05, 3.66617867E-05,
     *  3.56858399E-05, 3.48292374E-05, 3.40794336E-05, 3.34246632E-05,
     *  3.28541734E-05,
     *  4.38194060E-05, 4.22846835E-05, 4.08934336E-05, 3.96390078E-05,
     *  3.85133568E-05, 3.75074609E-05, 3.66117764E-05, 3.58166559E-05,
     *  3.51126951E-05,
     *  4.69878580E-05, 4.53714345E-05, 4.38849536E-05, 4.25245328E-05,
     *  4.12851164E-05, 4.01606883E-05, 3.91444943E-05, 3.82292836E-05,
     *  3.74075610E-05,
     *  4.99420045E-05, 4.82709069E-05, 4.67183483E-05, 4.52817788E-05,
     *  4.39577712E-05, 4.27421410E-05, 4.16300669E-05, 4.06162121E-05,
     *  3.96948537E-05,
     *  5.27029848E-05, 5.09931916E-05, 4.93929916E-05, 4.79004498E-05,
     *  4.65129652E-05, 4.52273598E-05, 4.40399647E-05, 4.29466967E-05,
     *  4.19431298E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  5.52955479E-05, 5.35565235E-05, 5.19201122E-05, 5.03847111E-05,
     *  4.89481709E-05, 4.76078722E-05, 4.63608050E-05, 4.52036379E-05,
     *  4.41327745E-05,
     *  5.77426742E-05, 5.59801894E-05, 5.43147911E-05, 5.27450662E-05,
     *  5.12691578E-05, 4.98848030E-05, 4.85893992E-05, 4.73800730E-05,
     *  4.62537394E-05,
     *  6.00642449E-05, 5.82818431E-05, 5.65921509E-05, 5.49938044E-05,
     *  5.34851277E-05, 5.20641128E-05, 5.07284494E-05, 4.94755784E-05,
     *  4.83027511E-05,
     *  6.22771453E-05, 6.04769023E-05, 5.87659691E-05, 5.71428954E-05,
     *  5.56060668E-05, 5.41536391E-05, 5.27835218E-05, 5.14933994E-05,
     *  5.02807751E-05,
     *  6.43956781E-05, 6.25786630E-05, 6.08483983E-05, 5.92032490E-05,
     *  5.76415496E-05, 5.61615200E-05, 5.47612137E-05, 5.34385034E-05,
     *  5.21910968E-05,
     *  6.64319639E-05, 6.45985648E-05, 6.28500603E-05, 6.11845812E-05,
     *  5.96003291E-05, 5.80954951E-05, 5.66681943E-05, 5.53164246E-05,
     *  5.40380536E-05,
     *  6.83962831E-05, 6.65464472E-05, 6.47802190E-05, 6.30954859E-05,
     *  6.14902716E-05, 5.99626705E-05, 5.85107836E-05, 5.71326655E-05,
     *  5.58262914E-05,
     *  7.02973655E-05, 6.84307734E-05, 6.66469470E-05, 6.49435476E-05,
     *  6.33184080E-05, 6.17694864E-05, 6.02948125E-05, 5.88924358E-05,
     *  5.75603827E-05,
     *  7.21426371E-05, 7.02588239E-05, 6.84572738E-05, 6.67354521E-05,
     *  6.50910096E-05, 6.35217530E-05, 6.20256064E-05, 6.06005664E-05,
     *  5.92446600E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  7.39384315E-05, 7.20368674E-05, 7.02173176E-05, 6.84770857E-05,
     *  6.68136606E-05, 6.52247008E-05, 6.37080095E-05, 6.22615003E-05,
     *  6.08831607E-05,
     *  7.56901682E-05, 7.37703097E-05, 7.19324038E-05, 7.01736253E-05,
     *  6.84913263E-05, 6.68830307E-05, 6.53464198E-05, 6.38793097E-05,
     *  6.24796218E-05,
     *  7.74025026E-05, 7.54638234E-05, 7.36071714E-05, 7.18296216E-05,
     *  7.01284149E-05, 6.85009589E-05, 6.69448218E-05, 6.54577188E-05,
     *  6.40374916E-05,
     *  7.90794507E-05, 7.71214590E-05, 7.52456673E-05, 7.34490755E-05,
     *  7.17288366E-05, 7.00822613E-05, 6.85068183E-05, 6.70001270E-05,
     *  6.55599448E-05,
     *  8.07244932E-05, 7.87467397E-05, 7.68514296E-05, 7.50355072E-05,
     *  7.32960578E-05, 7.16303143E-05, 7.00356607E-05, 6.85096302E-05,
     *  6.70498988E-05,
     *  8.23406604E-05, 8.03427416E-05, 7.84275593E-05, 7.65920183E-05,
     *  7.48331528E-05, 7.31481348E-05, 7.15342784E-05, 6.99890425E-05,
     *  6.85100281E-05,
     *  8.39306037E-05, 8.19121610E-05, 7.99767831E-05, 7.81213471E-05,
     *  7.63428504E-05, 7.46384177E-05, 7.30053075E-05, 7.14409163E-05,
     *  6.99427791E-05,
     *  8.54966531E-05, 8.34573707E-05, 8.15015056E-05, 7.96259170E-05,
     *  7.78275758E-05, 7.61035715E-05, 7.44511192E-05, 7.28675643E-05,
     *  7.13503855E-05,
     *  8.70408655E-05, 8.49804675E-05, 8.30038556E-05, 8.11078781E-05,
     *  7.92894883E-05, 7.75457502E-05, 7.58738457E-05, 7.42710794E-05,
     *  7.27348830E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  8.85650652E-05, 8.64833115E-05, 8.44857233E-05, 8.25691438E-05,
     *  8.07305149E-05, 7.89668831E-05, 7.72754055E-05, 7.56533550E-05,
     *  7.40981252E-05,
     *  9.00708763E-05, 8.79675594E-05, 8.59487939E-05, 8.40114218E-05,
     *  8.21523791E-05, 8.03687008E-05, 7.86575263E-05, 7.70161044E-05,
     *  7.54417982E-05,
     *  9.15597506E-05, 8.94346923E-05, 8.73945743E-05, 8.54362410E-05,
     *  8.35566265E-05, 8.17527590E-05, 8.00217659E-05, 7.83608782E-05,
     *  7.67674354E-05,
     *  9.30329911E-05, 9.08860387E-05, 8.88244169E-05, 8.68449745E-05,
     *  8.49446467E-05, 8.31204590E-05, 8.13695312E-05, 7.96890817E-05,
     *  7.80764322E-05,
     *  9.44917708E-05, 9.23227951E-05, 9.02395393E-05, 8.82388588E-05,
     *  8.63176925E-05, 8.44730658E-05, 8.27020947E-05, 8.10019894E-05,
     *  7.93700583E-05,
     *  9.59371498E-05, 9.37460418E-05, 9.16410411E-05, 8.96190112E-05,
     *  8.76768962E-05, 8.58117242E-05, 8.40206101E-05, 8.23007591E-05,
     *  8.06494706E-05,
     *  9.73700888E-05, 9.51567577E-05, 9.30299186E-05, 9.09864437E-05,
     *  8.90232843E-05, 8.71374726E-05, 8.53261249E-05, 8.35864443E-05,
     *  8.19157241E-05,
     *  9.87914613E-05, 9.65558324E-05, 9.44070766E-05, 9.23420759E-05,
     *  9.03577894E-05, 8.84512551E-05, 8.66195925E-05, 8.48600049E-05,
     *  8.31697823E-05,
     *  1.00202064E-04, 9.79440766E-05, 9.57733396E-05, 9.36867451E-05,
     *  9.16812610E-05, 8.97539321E-05, 8.79018826E-05, 8.61223176E-05,
     *  8.44125263E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  1.01602624E-04, 9.93222307E-05, 9.71294605E-05, 9.50212161E-05,
     *  9.29944749E-05, 9.10462896E-05, 8.91737898E-05, 8.73741843E-05,
     *  8.56447630E-05,
     *  1.02993808E-04, 1.00690973E-04, 9.84761287E-05, 9.63461890E-05,
     *  9.42981413E-05, 9.23290469E-05, 9.04360419E-05, 8.86163399E-05,
     *  8.68672328E-05,
     *  1.04376230E-04, 1.02050927E-04, 9.98139768E-05, 9.76623059E-05,
     *  9.55929116E-05, 9.36028640E-05, 9.16893069E-05, 8.98494590E-05,
     *  8.80806160E-05,
     *  1.05750454E-04, 1.03402664E-04, 1.01143587E-04, 9.89701575E-05,
     *  9.68793847E-05, 9.48683479E-05, 9.29341987E-05, 9.10741623E-05,
     *  8.92855388E-05,
     *  1.07116999E-04, 1.04746715E-04, 1.02465495E-04, 1.00270288E-04,
     *  9.81581123E-05, 9.61260573E-05, 9.41712831E-05, 9.22910218E-05,
     *  9.04825786E-05,
     *  1.08476347E-04, 1.06083565E-04, 1.03780196E-04, 1.01563199E-04,
     *  9.94296035E-05, 9.73765082E-05, 9.54010823E-05, 9.35005653E-05,
     *  9.16722685E-05,
     *  1.09828943E-04, 1.07413669E-04, 1.05088150E-04, 1.02849356E-04,
     *  1.00694329E-04, 9.86201776E-05, 9.66240790E-05, 9.47032812E-05,
     *  9.28551016E-05,
     *  1.11175201E-04, 1.08737444E-04, 1.06389780E-04, 1.04129190E-04,
     *  1.01952726E-04, 9.98575071E-05, 9.78407204E-05, 9.58996215E-05,
     *  9.40315350E-05,
     *  1.12515506E-04, 1.10055281E-04, 1.07685481E-04, 1.05403100E-04,
     *  1.03205199E-04, 1.01088907E-04, 9.90514212E-05, 9.70900059E-05,
     *  9.52019926E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  1.13850214E-04, 1.11367541E-04, 1.08975621E-04, 1.06671457E-04,
     *  1.04452123E-04, 1.02314757E-04, 1.00256567E-04, 9.82748241E-05,
     *  9.63668682E-05,
     *  1.15179660E-04, 1.12674563E-04, 1.10260541E-04, 1.07934609E-04,
     *  1.05693850E-04, 1.03535414E-04, 1.01456516E-04, 9.94544389E-05,
     *  9.75265286E-05,
     *  1.16504155E-04, 1.13976661E-04, 1.11540560E-04, 1.09192876E-04,
     *  1.06930705E-04, 1.04751206E-04, 1.02651603E-04, 1.00629188E-04,
     *  9.86813153E-05,
     *  1.17823991E-04, 1.15274131E-04, 1.12815976E-04, 1.10446562E-04,
     *  1.08162995E-04, 1.05962442E-04, 1.03842140E-04, 1.01799388E-04,
     *  9.98315473E-05,
     *  1.19139440E-04, 1.16567247E-04, 1.14087068E-04, 1.11695948E-04,
     *  1.09391003E-04, 1.07169412E-04, 1.05028419E-04, 1.02965332E-04,
     *  1.00977522E-04,
     *  1.20450759E-04, 1.17856270E-04, 1.15354097E-04, 1.12941298E-04,
     *  1.10614997E-04, 1.08372384E-04, 1.06210711E-04, 1.04127296E-04,
     *  1.02119519E-04,
     *  1.21758188E-04, 1.19141440E-04, 1.16617309E-04, 1.14182860E-04,
     *  1.11835228E-04, 1.09571611E-04, 1.07389273E-04, 1.05285539E-04,
     *  1.03257798E-04,
     *  1.23061953E-04, 1.20422987E-04, 1.17876933E-04, 1.15420866E-04,
     *  1.13051929E-04, 1.10767331E-04, 1.08564344E-04, 1.06440303E-04,
     *  1.04392605E-04,
     *  1.24362266E-04, 1.21701126E-04, 1.19133187E-04, 1.16655535E-04,
     *  1.14265322E-04, 1.11959766E-04, 1.09736150E-04, 1.07591816E-04,
     *  1.05524169E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  1.25659328E-04, 1.22976056E-04, 1.20386273E-04, 1.17887071E-04,
     *  1.15475613E-04, 1.13149127E-04, 1.10904902E-04, 1.08740291E-04,
     *  1.06652707E-04,
     *  1.26953328E-04, 1.24247971E-04, 1.21636384E-04, 1.19115670E-04,
     *  1.16683000E-04, 1.14335609E-04, 1.12070799E-04, 1.09885928E-04,
     *  1.07778420E-04,
     *  1.28244444E-04, 1.25517048E-04, 1.22883700E-04, 1.20341513E-04,
     *  1.17887664E-04, 1.15519400E-04, 1.13234028E-04, 1.11028919E-04,
     *  1.08901501E-04,
     *  1.29532845E-04, 1.26783458E-04, 1.24128394E-04, 1.21564772E-04,
     *  1.19089781E-04, 1.16700674E-04, 1.14394768E-04, 1.12169440E-04,
     *  1.10022130E-04,
     *  1.30818690E-04, 1.28047361E-04, 1.25370626E-04, 1.22785612E-04,
     *  1.20289514E-04, 1.17879597E-04, 1.15553184E-04, 1.13307662E-04,
     *  1.11140477E-04,
     *  1.32102131E-04, 1.29308910E-04, 1.26610550E-04, 1.24004185E-04,
     *  1.21487019E-04, 1.19056324E-04, 1.16709434E-04, 1.14443742E-04,
     *  1.12256703E-04,
     *  1.33383311E-04, 1.30568249E-04, 1.27848310E-04, 1.25220637E-04,
     *  1.22682443E-04, 1.20231006E-04, 1.17863667E-04, 1.15577831E-04,
     *  1.13370959E-04,
     *  1.34662365E-04, 1.31825513E-04, 1.29084043E-04, 1.26435106E-04,
     *  1.23875923E-04, 1.21403780E-04, 1.19016026E-04, 1.16710072E-04,
     *  1.14483388E-04,
     *  1.35939423E-04, 1.33080832E-04, 1.30317880E-04, 1.27647724E-04,
     *  1.25067593E-04, 1.22574780E-04, 1.20166642E-04, 1.17840599E-04,
     *  1.15594128E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  1.37214607E-04, 1.34334330E-04, 1.31549944E-04, 1.28858615E-04,
     *  1.26257577E-04, 1.23744131E-04, 1.21315644E-04, 1.18969541E-04,
     *  1.16703307E-04,
     *  1.38488034E-04, 1.35586122E-04, 1.32780353E-04, 1.30067896E-04,
     *  1.27445993E-04, 1.24911954E-04, 1.22463150E-04, 1.20097017E-04,
     *  1.17811046E-04,
     *  1.39759814E-04, 1.36836322E-04, 1.34009218E-04, 1.31275679E-04,
     *  1.28632955E-04, 1.26078360E-04, 1.23609276E-04, 1.21223143E-04,
     *  1.18917462E-04,
     *  1.41030053E-04, 1.38085033E-04, 1.35236645E-04, 1.32482072E-04,
     *  1.29818569E-04, 1.27243459E-04, 1.24754130E-04, 1.22348029E-04,
     *  1.20022665E-04,
     *  1.42298852E-04, 1.39332358E-04, 1.36462736E-04, 1.33687175E-04,
     *  1.31002937E-04, 1.28407352E-04, 1.25897814E-04, 1.23471778E-04,
     *  1.21126759E-04,
     *  1.43566307E-04, 1.40578392E-04, 1.37687586E-04, 1.34891085E-04,
     *  1.32186157E-04, 1.29570137E-04, 1.27040427E-04, 1.24594488E-04,
     *  1.22229844E-04,
     *  1.44832509E-04, 1.41823227E-04, 1.38911289E-04, 1.36093895E-04,
     *  1.33368320E-04, 1.30731907E-04, 1.28182061E-04, 1.25716254E-04,
     *  1.23332013E-04,
     *  1.46097545E-04, 1.43066950E-04, 1.40133930E-04, 1.37295692E-04,
     *  1.34549516E-04, 1.31892749E-04, 1.29322807E-04, 1.26837165E-04,
     *  1.24433358E-04,
     *  1.47361499E-04, 1.44309644E-04, 1.41355594E-04, 1.38496560E-04,
     *  1.35729827E-04, 1.33052750E-04, 1.30462748E-04, 1.27957306E-04,
     *  1.25533964E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  1.48624451E-04, 1.45551391E-04, 1.42576361E-04, 1.39696579E-04,
     *  1.36909334E-04, 1.34211988E-04, 1.31601966E-04, 1.29076758E-04,
     *  1.26633913E-04,
     *  1.49886478E-04, 1.46792265E-04, 1.43796307E-04, 1.40895824E-04,
     *  1.38088113E-04, 1.35370540E-04, 1.32740537E-04, 1.30195599E-04,
     *  1.27733281E-04,
     *  1.51147652E-04, 1.48032340E-04, 1.45015505E-04, 1.42094371E-04,
     *  1.39266239E-04, 1.36528481E-04, 1.33878535E-04, 1.31313903E-04,
     *  1.28832145E-04,
     *  1.52408043E-04, 1.49271687E-04, 1.46234024E-04, 1.43292287E-04,
     *  1.40443780E-04, 1.37685880E-04, 1.35016031E-04, 1.32431740E-04,
     *  1.29930575E-04,
     *  1.53667719E-04, 1.50510370E-04, 1.47451933E-04, 1.44489640E-04,
     *  1.41620803E-04, 1.38842804E-04, 1.36153091E-04, 1.33549178E-04,
     *  1.31028638E-04,
     *  1.54926743E-04, 1.51748456E-04, 1.48669294E-04, 1.45686495E-04,
     *  1.42797373E-04, 1.39999317E-04, 1.37289780E-04, 1.34666282E-04,
     *  1.32126400E-04,
     *  1.56185177E-04, 1.52986005E-04, 1.49886169E-04, 1.46882911E-04,
     *  1.43973551E-04, 1.41155481E-04, 1.38426160E-04, 1.35783112E-04,
     *  1.33223923E-04,
     *  1.57443081E-04, 1.54223076E-04, 1.51102617E-04, 1.48078949E-04,
     *  1.45149395E-04, 1.42311354E-04, 1.39562288E-04, 1.36899729E-04,
     *  1.34321265E-04,
     *  1.58700511E-04, 1.55459727E-04, 1.52318694E-04, 1.49274664E-04,
     *  1.46324963E-04, 1.43466992E-04, 1.40698223E-04, 1.38016188E-04,
     *  1.35418483E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  1.59957522E-04, 1.56696010E-04, 1.53534455E-04, 1.50470110E-04,
     *  1.47500307E-04, 1.44622451E-04, 1.41834016E-04, 1.39132543E-04,
     *  1.36515633E-04,
     *  1.61214167E-04, 1.57931979E-04, 1.54749951E-04, 1.51665339E-04,
     *  1.48675479E-04, 1.45777780E-04, 1.42969722E-04, 1.40248848E-04,
     *  1.37612765E-04,
     *  1.62470495E-04, 1.59167683E-04, 1.55965232E-04, 1.52860402E-04,
     *  1.49850530E-04, 1.46933031E-04, 1.44105388E-04, 1.41365151E-04,
     *  1.38709930E-04,
     *  1.63726554E-04, 1.60403171E-04, 1.57180347E-04, 1.54055345E-04,
     *  1.51025506E-04, 1.48088250E-04, 1.45241063E-04, 1.42481499E-04,
     *  1.39807175E-04,
     *  1.64982393E-04, 1.61638489E-04, 1.58395341E-04, 1.55250215E-04,
     *  1.52200455E-04, 1.49243483E-04, 1.46376792E-04, 1.43597940E-04,
     *  1.40904547E-04,
     *  1.66238055E-04, 1.62873682E-04, 1.59610260E-04, 1.56445056E-04,
     *  1.53375419E-04, 1.50398775E-04, 1.47512620E-04, 1.44714516E-04,
     *  1.42002089E-04,
     *  1.67493583E-04, 1.64108792E-04, 1.60825144E-04, 1.57639910E-04,
     *  1.54550441E-04, 1.51554167E-04, 1.48648588E-04, 1.45831270E-04,
     *  1.43099844E-04,
     *  1.68749021E-04, 1.65343861E-04, 1.62040036E-04, 1.58834818E-04,
     *  1.55725562E-04, 1.52709701E-04, 1.49784737E-04, 1.46948242E-04,
     *  1.44197851E-04,
     *  1.70004406E-04, 1.66578929E-04, 1.63254975E-04, 1.60029820E-04,
     *  1.56900821E-04, 1.53865414E-04, 1.50921106E-04, 1.48065472E-04,
     *  1.45296151E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  1.71259779E-04, 1.67814034E-04, 1.64470000E-04, 1.61224954E-04,
     *  1.58076256E-04, 1.55021345E-04, 1.52057733E-04, 1.49182997E-04,
     *  1.46394781E-04,
     *  1.72515176E-04, 1.69049213E-04, 1.65685146E-04, 1.62420255E-04,
     *  1.59251903E-04, 1.56177530E-04, 1.53194653E-04, 1.50300852E-04,
     *  1.47493776E-04,
     *  1.73770633E-04, 1.70284501E-04, 1.66900450E-04, 1.63615760E-04,
     *  1.60427796E-04, 1.57334004E-04, 1.54331901E-04, 1.51419073E-04,
     *  1.48593171E-04,
     *  1.75026185E-04, 1.71519934E-04, 1.68115945E-04, 1.64811501E-04,
     *  1.61603970E-04, 1.58490800E-04, 1.55469510E-04, 1.52537692E-04,
     *  1.49693000E-04,
     *  1.76281866E-04, 1.72755544E-04, 1.69331664E-04, 1.66007512E-04,
     *  1.62780457E-04, 1.59647950E-04, 1.56607514E-04, 1.53656742E-04,
     *  1.50793294E-04,
     *  1.77537708E-04, 1.73991363E-04, 1.70547640E-04, 1.67203824E-04,
     *  1.63957288E-04, 1.60805485E-04, 1.57745942E-04, 1.54776254E-04,
     *  1.51894085E-04,
     *  1.78793742E-04, 1.75227422E-04, 1.71763902E-04, 1.68400467E-04,
     *  1.65134494E-04, 1.61963436E-04, 1.58884824E-04, 1.55896257E-04,
     *  1.52995402E-04,
     *  1.80049998E-04, 1.76463752E-04, 1.72980480E-04, 1.69597472E-04,
     *  1.66312103E-04, 1.63121832E-04, 1.60024190E-04, 1.57016780E-04,
     *  1.54097273E-04,
     *  1.81306505E-04, 1.77700380E-04, 1.74197403E-04, 1.70794865E-04,
     *  1.67490144E-04, 1.64280699E-04, 1.61164066E-04, 1.58137851E-04,
     *  1.55199726E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  1.82563293E-04, 1.78937335E-04, 1.75414699E-04, 1.71992675E-04,
     *  1.68668644E-04, 1.65440066E-04, 1.62304481E-04, 1.59259496E-04,
     *  1.56302788E-04,
     *  1.83820387E-04, 1.80174644E-04, 1.76632393E-04, 1.73190927E-04,
     *  1.69847628E-04, 1.66599958E-04, 1.63445458E-04, 1.60381741E-04,
     *  1.57406485E-04,
     *  1.85077815E-04, 1.81412333E-04, 1.77850513E-04, 1.74389648E-04,
     *  1.71027122E-04, 1.67760400E-04, 1.64587025E-04, 1.61504611E-04,
     *  1.58510840E-04,
     *  1.86335601E-04, 1.82650427E-04, 1.79069082E-04, 1.75588862E-04,
     *  1.72207151E-04, 1.68921417E-04, 1.65729204E-04, 1.62628129E-04,
     *  1.59615879E-04,
     *  1.87593772E-04, 1.83888950E-04, 1.80288125E-04, 1.76788592E-04,
     *  1.73387738E-04, 1.70083031E-04, 1.66872018E-04, 1.63752319E-04,
     *  1.60721623E-04,
     *  1.88852349E-04, 1.85127926E-04, 1.81507665E-04, 1.77988863E-04,
     *  1.74568906E-04, 1.71245266E-04, 1.68015491E-04, 1.64877203E-04,
     *  1.61828095E-04,
     *  1.90111358E-04, 1.86367378E-04, 1.82727725E-04, 1.79189695E-04,
     *  1.75750677E-04, 1.72408143E-04, 1.69159643E-04, 1.66002803E-04,
     *  1.62935316E-04,
     *  1.91370819E-04, 1.87607329E-04, 1.83948327E-04, 1.80391112E-04,
     *  1.76933072E-04, 1.73571683E-04, 1.70304496E-04, 1.67129138E-04,
     *  1.64043307E-04,
     *  1.92630756E-04, 1.88847798E-04, 1.85169491E-04, 1.81593132E-04,
     *  1.78116113E-04, 1.74735907E-04, 1.71450069E-04, 1.68256230E-04,
     *  1.65152088E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  1.93891188E-04, 1.90088808E-04, 1.86391238E-04, 1.82795778E-04,
     *  1.79299817E-04, 1.75900834E-04, 1.72596384E-04, 1.69384098E-04,
     *  1.66261678E-04,
     *  1.95152137E-04, 1.91330378E-04, 1.87613588E-04, 1.83999067E-04,
     *  1.80484207E-04, 1.77066484E-04, 1.73743457E-04, 1.70512760E-04,
     *  1.67372096E-04,
     *  1.96413622E-04, 1.92572528E-04, 1.88836561E-04, 1.85203020E-04,
     *  1.81669299E-04, 1.78232874E-04, 1.74891308E-04, 1.71642234E-04,
     *  1.68483360E-04,
     *  1.97675663E-04, 1.93815277E-04, 1.90060174E-04, 1.86407655E-04,
     *  1.82855111E-04, 1.79400024E-04, 1.76039954E-04, 1.72772539E-04,
     *  1.69595487E-04,
     *  1.98938278E-04, 1.95058643E-04, 1.91284446E-04, 1.87612988E-04,
     *  1.84041663E-04, 1.80567950E-04, 1.77189413E-04, 1.73903691E-04,
     *  1.70708494E-04,
     *  2.00201484E-04, 1.96302643E-04, 1.92509395E-04, 1.88819039E-04,
     *  1.85228969E-04, 1.81736669E-04, 1.78339700E-04, 1.75035706E-04,
     *  1.71822397E-04,
     *  2.01465300E-04, 1.97547296E-04, 1.93735036E-04, 1.90025822E-04,
     *  1.86417048E-04, 1.82906196E-04, 1.79490833E-04, 1.76168600E-04,
     *  1.72937212E-04,
     *  2.02729743E-04, 1.98792617E-04, 1.94961387E-04, 1.91233355E-04,
     *  1.87605914E-04, 1.84076549E-04, 1.80642826E-04, 1.77302388E-04,
     *  1.74052954E-04,
     *  2.03994830E-04, 2.00038623E-04, 1.96188464E-04, 1.92441653E-04,
     *  1.88795584E-04, 1.85247742E-04, 1.81795694E-04, 1.78437086E-04,
     *  1.75169637E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  2.05260575E-04, 2.01285330E-04, 1.97416282E-04, 1.93650731E-04,
     *  1.89986072E-04, 1.86419789E-04, 1.82949452E-04, 1.79572708E-04,
     *  1.76287277E-04,
     *  2.06526995E-04, 2.02532753E-04, 1.98644856E-04, 1.94860604E-04,
     *  1.91177392E-04, 1.87592706E-04, 1.84104115E-04, 1.80709268E-04,
     *  1.77405887E-04,
     *  2.07794105E-04, 2.03780907E-04, 1.99874201E-04, 1.96071287E-04,
     *  1.92369559E-04, 1.88766505E-04, 1.85259695E-04, 1.81846778E-04,
     *  1.78525479E-04,
     *  2.09061920E-04, 2.05029806E-04, 2.01104331E-04, 1.97282792E-04,
     *  1.93562587E-04, 1.89941201E-04, 1.86416206E-04, 1.82985253E-04,
     *  1.79646068E-04,
     *  2.10330454E-04, 2.06279464E-04, 2.02335259E-04, 1.98495134E-04,
     *  1.94756488E-04, 1.91116806E-04, 1.87573661E-04, 1.84124705E-04,
     *  1.80767665E-04,
     *  2.11599721E-04, 2.07529896E-04, 2.03566998E-04, 1.99708327E-04,
     *  1.95951276E-04, 1.92293333E-04, 1.88732072E-04, 1.85265146E-04,
     *  1.81890283E-04,
     *  2.12869733E-04, 2.08781113E-04, 2.04799563E-04, 2.00922381E-04,
     *  1.97146962E-04, 1.93470795E-04, 1.89891452E-04, 1.86406588E-04,
     *  1.83013933E-04,
     *  2.14140506E-04, 2.10033129E-04, 2.06032965E-04, 2.02137310E-04,
     *  1.98343560E-04, 1.94649202E-04, 1.91051811E-04, 1.87549042E-04,
     *  1.84138627E-04,
     *  2.15412050E-04, 2.11285957E-04, 2.07267217E-04, 2.03353126E-04,
     *  1.99541081E-04, 1.95828567E-04, 1.92213162E-04, 1.88692520E-04,
     *  1.85264375E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  2.16684380E-04, 2.12539608E-04, 2.08502330E-04, 2.04569841E-04,
     *  2.00739535E-04, 1.97008901E-04, 1.93375515E-04, 1.89837032E-04,
     *  1.86391189E-04,
     *  2.17957506E-04, 2.13794095E-04, 2.09738317E-04, 2.05787465E-04,
     *  2.01938935E-04, 1.98190215E-04, 1.94538881E-04, 1.90982590E-04,
     *  1.87519078E-04,
     *  2.19231440E-04, 2.15049428E-04, 2.10975187E-04, 2.07006010E-04,
     *  2.03139291E-04, 1.99372519E-04, 1.95703270E-04, 1.92129202E-04,
     *  1.88648053E-04,
     *  2.20506194E-04, 2.16305620E-04, 2.12212953E-04, 2.08225486E-04,
     *  2.04340613E-04, 2.00555823E-04, 1.96868692E-04, 1.93276880E-04,
     *  1.89778123E-04,
     *  2.21781780E-04, 2.17562680E-04, 2.13451624E-04, 2.09445904E-04,
     *  2.05542912E-04, 2.01740138E-04, 1.98035158E-04, 1.94425632E-04,
     *  1.90909299E-04,
     *  2.23058207E-04, 2.18820620E-04, 2.14691212E-04, 2.10667273E-04,
     *  2.06746198E-04, 2.02925473E-04, 1.99202676E-04, 1.95575468E-04,
     *  1.92041588E-04,
     *  2.24335486E-04, 2.20079449E-04, 2.15931725E-04, 2.11889605E-04,
     *  2.07950479E-04, 2.04111837E-04, 2.00371256E-04, 1.96726397E-04,
     *  1.93175000E-04,
     *  2.25613628E-04, 2.21339178E-04, 2.17173175E-04, 2.13112907E-04,
     *  2.09155766E-04, 2.05299240E-04, 2.01540906E-04, 1.97878427E-04,
     *  1.94309543E-04,
     *  2.26892643E-04, 2.22599817E-04, 2.18415570E-04, 2.14337189E-04,
     *  2.10362067E-04, 2.06487690E-04, 2.02711636E-04, 1.99031567E-04,
     *  1.95445226E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  2.28172540E-04, 2.23861374E-04, 2.19658919E-04, 2.15562461E-04,
     *  2.11569391E-04, 2.07677196E-04, 2.03883453E-04, 2.00185826E-04,
     *  1.96582057E-04,
     *  2.29453328E-04, 2.25123860E-04, 2.20903232E-04, 2.16788731E-04,
     *  2.12777747E-04, 2.08867766E-04, 2.05056366E-04, 2.01341211E-04,
     *  1.97720043E-04,
     *  2.30735018E-04, 2.26387282E-04, 2.22148517E-04, 2.18016008E-04,
     *  2.13987143E-04, 2.10059409E-04, 2.06230383E-04, 2.02497730E-04,
     *  1.98859193E-04,
     *  2.32017618E-04, 2.27651651E-04, 2.23394784E-04, 2.19244300E-04,
     *  2.15197587E-04, 2.11252132E-04, 2.07405512E-04, 2.03655390E-04,
     *  1.99999513E-04,
     *  2.33301136E-04, 2.28916974E-04, 2.24642039E-04, 2.20473615E-04,
     *  2.16409087E-04, 2.12445943E-04, 2.08581759E-04, 2.04814200E-04,
     *  2.01141010E-04,
     *  2.34585582E-04, 2.30183259E-04, 2.25890292E-04, 2.21703960E-04,
     *  2.17621651E-04, 2.13640849E-04, 2.09759133E-04, 2.05974165E-04,
     *  2.02283693E-04,
     *  2.35870964E-04, 2.31450515E-04, 2.27139549E-04, 2.22935344E-04,
     *  2.18835286E-04, 2.14836858E-04, 2.10937639E-04, 2.07135294E-04,
     *  2.03427567E-04,
     *  2.37157289E-04, 2.32718750E-04, 2.28389819E-04, 2.24167774E-04,
     *  2.20049999E-04, 2.16033977E-04, 2.12117286E-04, 2.08297592E-04,
     *  2.04572639E-04,
     *  2.38444565E-04, 2.33987972E-04, 2.29641110E-04, 2.25401257E-04,
     *  2.21265797E-04, 2.17232212E-04, 2.13298080E-04, 2.09461066E-04,
     *  2.05718915E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  2.04545106E-05, 2.06719459E-05, 2.08910606E-05, 2.11118549E-05,
     *  2.13343289E-05, 2.15584824E-05, 2.17843151E-05, 2.20118268E-05,
     *  2.22410169E-05,
     *  2.04545487E-05, 2.06719836E-05, 2.08910978E-05, 2.11118917E-05,
     *  2.13343653E-05, 2.15585183E-05, 2.17843507E-05, 2.20118620E-05,
     *  2.22410516E-05,
     *  2.04546250E-05, 2.06720590E-05, 2.08911724E-05, 2.11119654E-05,
     *  2.13344381E-05, 2.15585903E-05, 2.17844218E-05, 2.20119323E-05,
     *  2.22411211E-05,
     *  2.04547778E-05, 2.06722100E-05, 2.08913216E-05, 2.11121129E-05,
     *  2.13345839E-05, 2.15587344E-05, 2.17845642E-05, 2.20120730E-05,
     *  2.22412602E-05,
     *  2.04550840E-05, 2.06725126E-05, 2.08916207E-05, 2.11124085E-05,
     *  2.13348760E-05, 2.15590231E-05, 2.17848496E-05, 2.20123550E-05,
     *  2.22415390E-05,
     *  2.04556990E-05, 2.06731204E-05, 2.08922214E-05, 2.11130021E-05,
     *  2.13354626E-05, 2.15596029E-05, 2.17854225E-05, 2.20129213E-05,
     *  2.22420985E-05,
     *  2.04569394E-05, 2.06743461E-05, 2.08934325E-05, 2.11141989E-05,
     *  2.13366453E-05, 2.15607715E-05, 2.17865773E-05, 2.20140624E-05,
     *  2.22432262E-05,
     *  2.04594619E-05, 2.06768381E-05, 2.08958945E-05, 2.11166312E-05,
     *  2.13390482E-05, 2.15631454E-05, 2.17889227E-05, 2.20163795E-05,
     *  2.22455154E-05,
     *  2.04646743E-05, 2.06819853E-05, 2.09009773E-05, 2.11216505E-05,
     *  2.13440050E-05, 2.15680405E-05, 2.17937568E-05, 2.20211535E-05,
     *  2.22502302E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  2.04757755E-05, 2.06929385E-05, 2.09117847E-05, 2.11323144E-05,
     *  2.13545275E-05, 2.15784239E-05, 2.18040031E-05, 2.20312649E-05,
     *  2.22602085E-05,
     *  2.05007376E-05, 2.07175304E-05, 2.09360133E-05, 2.11561862E-05,
     *  2.13780491E-05, 2.16016015E-05, 2.18268430E-05, 2.20537729E-05,
     *  2.22823907E-05,
     *  2.05621474E-05, 2.07778708E-05, 2.09953092E-05, 2.12144618E-05,
     *  2.14353275E-05, 2.16579053E-05, 2.18821940E-05, 2.21081923E-05,
     *  2.23358987E-05,
     *  2.07347076E-05, 2.09466807E-05, 2.11604866E-05, 2.13761189E-05,
     *  2.15935715E-05, 2.18128383E-05, 2.20339136E-05, 2.22567919E-05,
     *  2.24814679E-05,
     *  2.10599080E-05, 2.12629939E-05, 2.14682870E-05, 2.16757568E-05,
     *  2.18853755E-05, 2.20971171E-05, 2.23109577E-05, 2.25268748E-05,
     *  2.27448477E-05,
     *  2.15248014E-05, 2.17124124E-05, 2.19030612E-05, 2.20966502E-05,
     *  2.22930917E-05, 2.24923061E-05, 2.26942212E-05, 2.28987715E-05,
     *  2.31058970E-05,
     *  2.21529974E-05, 2.23158947E-05, 2.24834424E-05, 2.26553864E-05,
     *  2.28315023E-05, 2.30115909E-05, 2.31954744E-05, 2.33829943E-05,
     *  2.35740077E-05,
     *  2.29689510E-05, 2.30947812E-05, 2.32280952E-05, 2.33683211E-05,
     *  2.35149630E-05, 2.36675882E-05, 2.38258174E-05, 2.39893163E-05,
     *  2.41577892E-05,
     *  2.39950783E-05, 2.40683164E-05, 2.41535846E-05, 2.42497442E-05,
     *  2.43558228E-05, 2.44709844E-05, 2.45945061E-05, 2.47257591E-05,
     *  2.48641938E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  2.52473689E-05, 2.52500484E-05, 2.52714065E-05, 2.53094192E-05,
     *  2.53623767E-05, 2.54288252E-05, 2.55075198E-05, 2.55973886E-05,
     *  2.56975027E-05,
     *  2.67301122E-05, 2.66436450E-05, 2.65846425E-05, 2.65498898E-05,
     *  2.65366845E-05, 2.65427395E-05, 2.65661076E-05, 2.66051205E-05,
     *  2.66583411E-05,
     *  2.84314108E-05, 2.82393881E-05, 2.80852030E-05, 2.79643000E-05,
     *  2.78728360E-05, 2.78075530E-05, 2.77656744E-05, 2.77448227E-05,
     *  2.77429514E-05,
     *  3.03218976E-05, 3.00130740E-05, 2.97529122E-05, 2.95356448E-05,
     *  2.93563471E-05, 2.92108039E-05, 2.90953972E-05, 2.90070116E-05,
     *  2.89429551E-05,
     *  3.23583144E-05, 3.19285349E-05, 3.15573204E-05, 3.12381031E-05,
     *  3.09651602E-05, 3.07335124E-05, 3.05388279E-05, 3.03773352E-05,
     *  3.02457464E-05,
     *  3.44909819E-05, 3.39432502E-05, 3.34619547E-05, 3.30402877E-05,
     *  3.26721580E-05, 3.23521462E-05, 3.20754487E-05, 3.18378173E-05,
     *  3.16354992E-05,
     *  3.66718262E-05, 3.60147750E-05, 3.54294509E-05, 3.49093434E-05,
     *  3.44484416E-05, 3.40412532E-05, 3.36827978E-05, 3.33685843E-05,
     *  3.30945783E-05,
     *  3.88600267E-05, 3.81056745E-05, 3.74257910E-05, 3.68145421E-05,
     *  3.62663591E-05, 3.57760018E-05, 3.53385947E-05, 3.49496424E-05,
     *  3.46050276E-05,
     *  4.10245663E-05, 4.01861175E-05, 3.94227931E-05, 3.87295942E-05,
     *  3.81016014E-05, 3.75340503E-05, 3.70223896E-05, 3.65623219E-05,
     *  3.61498276E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  4.31443996E-05, 4.22345204E-05, 4.13990113E-05, 4.06336660E-05,
     *  3.99342550E-05, 3.92965851E-05, 3.87165553E-05, 3.81902046E-05,
     *  3.77137490E-05,
     *  4.52071474E-05, 4.42369125E-05, 4.33395437E-05, 4.25114683E-05,
     *  4.17490614E-05, 4.10486802E-05, 4.04067024E-05, 3.98195652E-05,
     *  3.92838009E-05,
     *  4.72070795E-05, 4.61855750E-05, 4.52351742E-05, 4.43527576E-05,
     *  4.35351644E-05, 4.27792085E-05, 4.20816986E-05, 4.14394613E-05,
     *  4.08493673E-05,
     *  4.91430187E-05, 4.80774105E-05, 4.70811735E-05, 4.61514959E-05,
     *  4.52855450E-05, 4.44804762E-05, 4.37334425E-05, 4.30416048E-05,
     *  4.24021456E-05,
     *  5.10165702E-05, 4.99124082E-05, 4.88760400E-05, 4.79048676E-05,
     *  4.69962850E-05, 4.61476889E-05, 4.53564861E-05, 4.46200976E-05,
     *  4.39359643E-05,
     *  5.28308299E-05, 5.16924096E-05, 5.06203878E-05, 4.96123291E-05,
     *  4.86657914E-05, 4.77783425E-05, 4.69475697E-05, 4.61710849E-05,
     *  4.54465266E-05,
     *  5.45895457E-05, 5.34202298E-05, 5.23160824E-05, 5.12748046E-05,
     *  5.02940855E-05, 4.93716219E-05, 4.85051326E-05, 4.76923671E-05,
     *  4.69311092E-05,
     *  5.62966298E-05, 5.50990935E-05, 5.39656351E-05, 5.28940765E-05,
     *  5.18822205E-05, 5.09278712E-05, 5.00288509E-05, 4.91830122E-05,
     *  4.83882455E-05,
     *  5.79559093E-05, 5.67323093E-05, 5.55718186E-05, 5.44723629E-05,
     *  5.34318467E-05, 5.24481695E-05, 5.15192423E-05, 5.06430020E-05,
     *  4.98174213E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  5.95710163E-05, 5.83231025E-05, 5.71374448E-05, 5.60120512E-05,
     *  5.49449138E-05, 5.39340182E-05, 5.29773558E-05, 5.20729374E-05,
     *  5.12188048E-05,
     *  6.11453522E-05, 5.98745413E-05, 5.86652499E-05, 5.75155430E-05,
     *  5.64234824E-05, 5.53871278E-05, 5.44045432E-05, 5.34738075E-05,
     *  5.25930244E-05,
     *  6.26820834E-05, 6.13895117E-05, 6.01578435E-05, 5.89851743E-05,
     *  5.78696144E-05, 5.68092824E-05, 5.58023052E-05, 5.48468229E-05,
     *  5.39409969E-05,
     *  6.41841492E-05, 6.28707148E-05, 6.16176907E-05, 6.04231788E-05,
     *  5.92853156E-05, 5.82022611E-05, 5.71721919E-05, 5.61933013E-05,
     *  5.52638028E-05,
     *  6.56542727E-05, 6.43206718E-05, 6.30471100E-05, 6.18316750E-05,
     *  6.06725094E-05, 5.95677958E-05, 5.85157459E-05, 5.75145950E-05,
     *  5.65626016E-05,
     *  6.70949712E-05, 6.57417313E-05, 6.44482762E-05, 6.32126642E-05,
     *  6.20330267E-05, 6.09075517E-05, 5.98344702E-05, 5.88120473E-05,
     *  5.78385770E-05,
     *  6.85085661E-05, 6.71360762E-05, 6.58232251E-05, 6.45680322E-05,
     *  6.33686041E-05, 6.22231194E-05, 6.11298138E-05, 6.00869692E-05,
     *  5.90929044E-05,
     *  6.98971941E-05, 6.85057310E-05, 6.71738590E-05, 6.58995526E-05,
     *  6.46808847E-05, 6.35160130E-05, 6.24031653E-05, 6.13406272E-05,
     *  6.03267319E-05,
     *  7.12628169E-05, 6.98525690E-05, 6.85019508E-05, 6.72088899E-05,
     *  6.59714205E-05, 6.47876708E-05, 6.36558508E-05, 6.25742391E-05,
     *  6.15411720E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  7.26072331E-05, 7.11783197E-05, 6.98091491E-05, 6.84976029E-05,
     *  6.72416741E-05, 6.60394565E-05, 6.48891346E-05, 6.37889713E-05,
     *  6.27372967E-05,
     *  7.39320887E-05, 7.24845769E-05, 7.10969837E-05, 6.97671479E-05,
     *  6.84930210E-05, 6.72726602E-05, 6.61042196E-05, 6.49859396E-05,
     *  6.39161362E-05,
     *  7.52388893E-05, 7.37728069E-05, 7.23668716E-05, 7.10188825E-05,
     *  6.97267520E-05, 6.84885001E-05, 6.73022479E-05, 6.61662088E-05,
     *  6.50786788E-05,
     *  7.65290111E-05, 7.50443574E-05, 7.36201222E-05, 7.22540697E-05,
     *  7.09440754E-05, 6.96881237E-05, 6.84843017E-05, 6.73307934E-05,
     *  6.62258704E-05,
     *  7.78037119E-05, 7.63004661E-05, 7.48579451E-05, 7.34738823E-05,
     *  7.21461204E-05, 7.08726097E-05, 6.96514046E-05, 6.84806580E-05,
     *  6.73586151E-05,
     *  7.90641413E-05, 7.75422692E-05, 7.60814557E-05, 7.46794080E-05,
     *  7.33339397E-05, 7.20429701E-05, 7.08045220E-05, 6.96167181E-05,
     *  6.84777752E-05,
     *  8.03113514E-05, 7.87708098E-05, 7.72916824E-05, 7.58716544E-05,
     *  7.45085139E-05, 7.32001523E-05, 7.19445632E-05, 7.07398400E-05,
     *  6.95841713E-05,
     *  8.15463050E-05, 7.99870457E-05, 7.84895732E-05, 7.70515541E-05,
     *  7.56707547E-05, 7.43450418E-05, 7.30723826E-05, 7.18508426E-05,
     *  7.06785833E-05,
     *  8.27698844E-05, 8.11918572E-05, 7.96760019E-05, 7.82199699E-05,
     *  7.68215094E-05, 7.54784656E-05, 7.41887818E-05, 7.29504982E-05,
     *  7.17617501E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  8.39828995E-05, 8.23860537E-05, 8.08517741E-05, 7.93777003E-05,
     *  7.79615648E-05, 7.66011946E-05, 7.52945119E-05, 7.40395337E-05,
     *  7.28343712E-05,
     *  8.51860940E-05, 8.35703801E-05, 8.20176333E-05, 8.05254837E-05,
     *  7.90916513E-05, 7.77139473E-05, 7.63902756E-05, 7.51186327E-05,
     *  7.38971071E-05,
     *  8.63801523E-05, 8.47455229E-05, 8.31742658E-05, 8.16640039E-05,
     *  8.02124469E-05, 7.88173931E-05, 7.74767303E-05, 7.61884367E-05,
     *  7.49505808E-05,
     *  8.75657049E-05, 8.59121155E-05, 8.43223060E-05, 8.27938941E-05,
     *  8.13245813E-05, 7.99121551E-05, 7.85544899E-05, 7.72495478E-05,
     *  7.59953791E-05,
     *  8.87433335E-05, 8.70707428E-05, 8.54623405E-05, 8.39157408E-05,
     *  8.24286391E-05, 8.09988139E-05, 7.96241281E-05, 7.83025301E-05,
     *  7.70320541E-05,
     *  8.99135758E-05, 8.82219458E-05, 8.65949128E-05, 8.50300884E-05,
     *  8.35251636E-05, 8.20779099E-05, 8.06861807E-05, 7.93479123E-05,
     *  7.80611248E-05,
     *  9.10769294E-05, 8.93662258E-05, 8.77205264E-05, 8.61374420E-05,
     *  8.46146601E-05, 8.31499470E-05, 8.17411480E-05, 8.03861894E-05,
     *  7.90830790E-05,
     *  9.22338552E-05, 9.05040474E-05, 8.88396490E-05, 8.72382709E-05,
     *  8.56975988E-05, 8.42153945E-05, 8.27894974E-05, 8.14178251E-05,
     *  8.00983745E-05,
     *  9.33847814E-05, 9.16358422E-05, 8.99527150E-05, 8.83330119E-05,
     *  8.67744174E-05, 8.52746907E-05, 8.38316658E-05, 8.24432535E-05,
     *  8.11074416E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  9.45301058E-05, 9.27620114E-05, 9.10601288E-05, 8.94220715E-05,
     *  8.78455242E-05, 8.63282442E-05, 8.48680616E-05, 8.34628815E-05,
     *  8.21106838E-05,
     *  9.56701985E-05, 9.38829287E-05, 9.21622668E-05, 9.05058287E-05,
     *  8.89113000E-05, 8.73764368E-05, 8.58990669E-05, 8.44770902E-05,
     *  8.31084804E-05,
     *  9.68054048E-05, 9.49989425E-05, 9.32594802E-05, 9.15846372E-05,
     *  8.99721004E-05, 8.84196257E-05, 8.69250391E-05, 8.54862369E-05,
     *  8.41011873E-05,
     *  9.79360467E-05, 9.61103777E-05, 9.43520971E-05, 9.26588274E-05,
     *  9.10282579E-05, 8.94581449E-05, 8.79463132E-05, 8.64906567E-05,
     *  8.50891390E-05,
     *  9.90624251E-05, 9.72175383E-05, 9.54404239E-05, 9.37287084E-05,
     *  9.20800836E-05, 9.04923070E-05, 8.89632032E-05, 8.74906641E-05,
     *  8.60726498E-05,
     *  1.00184822E-04, 9.83207086E-05, 9.65247476E-05, 9.47945694E-05,
     *  9.31278689E-05, 9.15224054E-05, 8.99760036E-05, 8.84865544E-05,
     *  8.70520153E-05,
     *  1.01303500E-04, 9.94201548E-05, 9.76053369E-05, 9.58566816E-05,
     *  9.41718870E-05, 9.25487150E-05, 9.09849910E-05, 8.94786053E-05,
     *  8.80275134E-05,
     *  1.02418707E-04, 1.00516127E-04, 9.86824440E-05, 9.69152992E-05,
     *  9.52123945E-05, 9.35714940E-05, 9.19904250E-05, 9.04670775E-05,
     *  8.89994060E-05,
     *  1.03530675E-04, 1.01608859E-04, 9.97563055E-05, 9.79706612E-05,
     *  9.62496320E-05, 9.45909853E-05, 9.29925499E-05, 9.14522168E-05,
     *  8.99679394E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  1.04639623E-04, 1.02698571E-04, 1.00827144E-04, 9.90229920E-05,
     *  9.72838261E-05, 9.56074170E-05, 9.39915957E-05, 9.24342542E-05,
     *  9.09333459E-05,
     *  1.05745755E-04, 1.03785471E-04, 1.01895169E-04, 1.00072503E-04,
     *  9.83151900E-05, 9.66210041E-05, 9.49877789E-05, 9.34134079E-05,
     *  9.18958447E-05,
     *  1.06849264E-04, 1.04869754E-04, 1.02960576E-04, 1.01119393E-04,
     *  9.93439244E-05, 9.76319490E-05, 9.59813035E-05, 9.43898831E-05,
     *  9.28556423E-05,
     *  1.07950333E-04, 1.05951604E-04, 1.04023553E-04, 1.02163849E-04,
     *  1.00370218E-04, 9.86404428E-05, 9.69723621E-05, 9.53638740E-05,
     *  9.38129340E-05,
     *  1.09049134E-04, 1.07031193E-04, 1.05084274E-04, 1.03206049E-04,
     *  1.01394251E-04, 9.96466655E-05, 9.79611364E-05, 9.63355636E-05,
     *  9.47679043E-05,
     *  1.10145828E-04, 1.08108687E-04, 1.06142904E-04, 1.04246160E-04,
     *  1.02416190E-04, 1.00650787E-04, 9.89477980E-05, 9.73051251E-05,
     *  9.57207276E-05,
     *  1.11240569E-04, 1.09184239E-04, 1.07199600E-04, 1.05284338E-04,
     *  1.03436196E-04, 1.01652969E-04, 9.99325094E-05, 9.82727223E-05,
     *  9.66715688E-05,
     *  1.12333502E-04, 1.10257996E-04, 1.08254509E-04, 1.06320734E-04,
     *  1.04454419E-04, 1.02653363E-04, 1.00915424E-04, 9.92385099E-05,
     *  9.76205841E-05,
     *  1.13424764E-04, 1.11330097E-04, 1.09307772E-04, 1.07355489E-04,
     *  1.05471001E-04, 1.03652114E-04, 1.01896688E-04, 1.00202635E-04,
     *  9.85679217E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  1.14514485E-04, 1.12400672E-04, 1.10359520E-04, 1.08388736E-04,
     *  1.06486078E-04, 1.04649357E-04, 1.02876437E-04, 1.01165236E-04,
     *  9.95137218E-05,
     *  1.15602788E-04, 1.13469846E-04, 1.11409880E-04, 1.09420602E-04,
     *  1.07499777E-04, 1.05645222E-04, 1.03854804E-04, 1.02126446E-04,
     *  1.00458117E-04,
     *  1.16689789E-04, 1.14537737E-04, 1.12458970E-04, 1.10451208E-04,
     *  1.08512221E-04, 1.06639831E-04, 1.04831912E-04, 1.03086388E-04,
     *  1.01401235E-04,
     *  1.17775601E-04, 1.15604457E-04, 1.13506904E-04, 1.11480667E-04,
     *  1.09523524E-04, 1.07633302E-04, 1.05807879E-04, 1.04045183E-04,
     *  1.02343194E-04,
     *  1.18860328E-04, 1.16670111E-04, 1.14553788E-04, 1.12509089E-04,
     *  1.10533797E-04, 1.08625745E-04, 1.06782816E-04, 1.05002943E-04,
     *  1.03284110E-04,
     *  1.19944071E-04, 1.17734802E-04, 1.15599724E-04, 1.13536575E-04,
     *  1.11543141E-04, 1.09617264E-04, 1.07756829E-04, 1.05959775E-04,
     *  1.04224089E-04,
     *  1.21026924E-04, 1.18798626E-04, 1.16644811E-04, 1.14563223E-04,
     *  1.12551658E-04, 1.10607959E-04, 1.08730020E-04, 1.06915782E-04,
     *  1.05163236E-04,
     *  1.22108979E-04, 1.19861673E-04, 1.17689139E-04, 1.15589128E-04,
     *  1.13559441E-04, 1.11597926E-04, 1.09702484E-04, 1.07871060E-04,
     *  1.06101648E-04,
     *  1.23190321E-04, 1.20924030E-04, 1.18732797E-04, 1.16614377E-04,
     *  1.14566578E-04, 1.12587256E-04, 1.10674313E-04, 1.08825701E-04,
     *  1.07039419E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  1.24271034E-04, 1.21985781E-04, 1.19775868E-04, 1.17639055E-04,
     *  1.15573157E-04, 1.13576033E-04, 1.11645594E-04, 1.09779794E-04,
     *  1.07976637E-04,
     *  1.25351195E-04, 1.23047006E-04, 1.20818432E-04, 1.18663243E-04,
     *  1.16579257E-04, 1.14564341E-04, 1.12616410E-04, 1.10733423E-04,
     *  1.08913389E-04,
     *  1.26430879E-04, 1.24107778E-04, 1.21860565E-04, 1.19687017E-04,
     *  1.17584957E-04, 1.15552258E-04, 1.13586840E-04, 1.11686668E-04,
     *  1.09849754E-04,
     *  1.27510159E-04, 1.25168170E-04, 1.22902340E-04, 1.20710450E-04,
     *  1.18590330E-04, 1.16539858E-04, 1.14556959E-04, 1.12639605E-04,
     *  1.10785809E-04,
     *  1.28589101E-04, 1.26228251E-04, 1.23943826E-04, 1.21733612E-04,
     *  1.19595447E-04, 1.17527213E-04, 1.15526841E-04, 1.13592306E-04,
     *  1.11721630E-04,
     *  1.29667772E-04, 1.27288087E-04, 1.24985089E-04, 1.22756570E-04,
     *  1.20600374E-04, 1.18514390E-04, 1.16496552E-04, 1.14544842E-04,
     *  1.12657284E-04,
     *  1.30746233E-04, 1.28347739E-04, 1.26026192E-04, 1.23779388E-04,
     *  1.21605178E-04, 1.19501454E-04, 1.17466159E-04, 1.15497278E-04,
     *  1.13592841E-04,
     *  1.31824544E-04, 1.29407269E-04, 1.27067195E-04, 1.24802127E-04,
     *  1.22609918E-04, 1.20488469E-04, 1.18435726E-04, 1.16449679E-04,
     *  1.14528364E-04,
     *  1.32902762E-04, 1.30466733E-04, 1.28108157E-04, 1.25824844E-04,
     *  1.23614654E-04, 1.21475492E-04, 1.19405311E-04, 1.17402105E-04,
     *  1.15463915E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  1.33980942E-04, 1.31526187E-04, 1.29149133E-04, 1.26847596E-04,
     *  1.24619442E-04, 1.22462581E-04, 1.20374972E-04, 1.18354614E-04,
     *  1.16399552E-04,
     *  1.35059137E-04, 1.32585683E-04, 1.30190175E-04, 1.27870436E-04,
     *  1.25624335E-04, 1.23449791E-04, 1.21344764E-04, 1.19307261E-04,
     *  1.17335331E-04,
     *  1.36137395E-04, 1.33645270E-04, 1.31231334E-04, 1.28893414E-04,
     *  1.26629386E-04, 1.24437172E-04, 1.22314740E-04, 1.20260100E-04,
     *  1.18271307E-04,
     *  1.37215765E-04, 1.34704999E-04, 1.32272659E-04, 1.29916581E-04,
     *  1.27634643E-04, 1.25424775E-04, 1.23284950E-04, 1.21213182E-04,
     *  1.19207530E-04,
     *  1.38294293E-04, 1.35764913E-04, 1.33314197E-04, 1.30939981E-04,
     *  1.28640154E-04, 1.26412648E-04, 1.24255441E-04, 1.22166554E-04,
     *  1.20144051E-04,
     *  1.39373023E-04, 1.36825059E-04, 1.34355991E-04, 1.31963662E-04,
     *  1.29645964E-04, 1.27400837E-04, 1.25226262E-04, 1.23120265E-04,
     *  1.21080916E-04,
     *  1.40451998E-04, 1.37885479E-04, 1.35398085E-04, 1.32987665E-04,
     *  1.30652117E-04, 1.28389384E-04, 1.26197454E-04, 1.24074359E-04,
     *  1.22018170E-04,
     *  1.41531258E-04, 1.38946213E-04, 1.36440519E-04, 1.34012032E-04,
     *  1.31658654E-04, 1.29378332E-04, 1.27169062E-04, 1.25028878E-04,
     *  1.22955858E-04,
     *  1.42610842E-04, 1.40007300E-04, 1.37483334E-04, 1.35036803E-04,
     *  1.32665614E-04, 1.30367722E-04, 1.28141125E-04, 1.25983864E-04,
     *  1.23894020E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  1.43690788E-04, 1.41068779E-04, 1.38526566E-04, 1.36062015E-04,
     *  1.33673037E-04, 1.31357592E-04, 1.29113683E-04, 1.26939356E-04,
     *  1.24832697E-04,
     *  1.44771132E-04, 1.42130685E-04, 1.39570253E-04, 1.37087705E-04,
     *  1.34680959E-04, 1.32347979E-04, 1.30086773E-04, 1.27895392E-04,
     *  1.25771928E-04,
     *  1.45851909E-04, 1.43193053E-04, 1.40614429E-04, 1.38113908E-04,
     *  1.35689416E-04, 1.33338919E-04, 1.31060431E-04, 1.28852009E-04,
     *  1.26711748E-04,
     *  1.46933151E-04, 1.44255917E-04, 1.41659127E-04, 1.39140659E-04,
     *  1.36698440E-04, 1.34330446E-04, 1.32034692E-04, 1.29809241E-04,
     *  1.27652193E-04,
     *  1.48014891E-04, 1.45319308E-04, 1.42704380E-04, 1.40167988E-04,
     *  1.37708066E-04, 1.35322592E-04, 1.33009589E-04, 1.30767122E-04,
     *  1.28593297E-04,
     *  1.49097159E-04, 1.46383258E-04, 1.43750218E-04, 1.41195928E-04,
     *  1.38718325E-04, 1.36315391E-04, 1.33985154E-04, 1.31725685E-04,
     *  1.29535093E-04,
     *  1.50179986E-04, 1.47447796E-04, 1.44796673E-04, 1.42224509E-04,
     *  1.39729245E-04, 1.37308871E-04, 1.34961417E-04, 1.32684959E-04,
     *  1.30477612E-04,
     *  1.51263400E-04, 1.48512951E-04, 1.45843771E-04, 1.43253758E-04,
     *  1.40740857E-04, 1.38303062E-04, 1.35938408E-04, 1.33644976E-04,
     *  1.31420885E-04,
     *  1.52347428E-04, 1.49578750E-04, 1.46891542E-04, 1.44283705E-04,
     *  1.41753189E-04, 1.39297992E-04, 1.36916155E-04, 1.34605763E-04,
     *  1.32364939E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  1.53432097E-04, 1.50645220E-04, 1.47940011E-04, 1.45314375E-04,
     *  1.42766267E-04, 1.40293688E-04, 1.37894686E-04, 1.35567348E-04,
     *  1.33309804E-04,
     *  1.54517433E-04, 1.51712387E-04, 1.48989204E-04, 1.46345794E-04,
     *  1.43780116E-04, 1.41290177E-04, 1.38874026E-04, 1.36529758E-04,
     *  1.34255505E-04,
     *  1.55603460E-04, 1.52780275E-04, 1.50039146E-04, 1.47377987E-04,
     *  1.44794763E-04, 1.42287482E-04, 1.39854202E-04, 1.37493018E-04,
     *  1.35202069E-04,
     *  1.56690202E-04, 1.53848907E-04, 1.51089860E-04, 1.48410978E-04,
     *  1.45810230E-04, 1.43285629E-04, 1.40835236E-04, 1.38457152E-04,
     *  1.36149520E-04,
     *  1.57777681E-04, 1.54918307E-04, 1.52141370E-04, 1.49444790E-04,
     *  1.46826541E-04, 1.44284641E-04, 1.41817153E-04, 1.39422185E-04,
     *  1.37097882E-04,
     *  1.58865921E-04, 1.55988497E-04, 1.53193697E-04, 1.50479445E-04,
     *  1.47843718E-04, 1.45284539E-04, 1.42799975E-04, 1.40388138E-04,
     *  1.38047179E-04,
     *  1.59954941E-04, 1.57059498E-04, 1.54246863E-04, 1.51514964E-04,
     *  1.48861782E-04, 1.46285345E-04, 1.43783724E-04, 1.41355034E-04,
     *  1.38997432E-04,
     *  1.61044764E-04, 1.58131331E-04, 1.55300888E-04, 1.52551368E-04,
     *  1.49880755E-04, 1.47287080E-04, 1.44768421E-04, 1.42322895E-04,
     *  1.39948662E-04,
     *  1.62135408E-04, 1.59204015E-04, 1.56355792E-04, 1.53588676E-04,
     *  1.50900655E-04, 1.48289765E-04, 1.45754085E-04, 1.43291739E-04,
     *  1.40900891E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  1.63226893E-04, 1.60277569E-04, 1.57411594E-04, 1.54626908E-04,
     *  1.51921503E-04, 1.49293418E-04, 1.46740736E-04, 1.44261587E-04,
     *  1.41854137E-04,
     *  1.64319237E-04, 1.61352012E-04, 1.58468313E-04, 1.55666083E-04,
     *  1.52943316E-04, 1.50298057E-04, 1.47728394E-04, 1.45232458E-04,
     *  1.42808421E-04,
     *  1.65412458E-04, 1.62427362E-04, 1.59525966E-04, 1.56706217E-04,
     *  1.53966113E-04, 1.51303701E-04, 1.48717075E-04, 1.46204369E-04,
     *  1.43763760E-04,
     *  1.66506574E-04, 1.63503636E-04, 1.60584571E-04, 1.57747328E-04,
     *  1.54989910E-04, 1.52310368E-04, 1.49706797E-04, 1.47177339E-04,
     *  1.44720171E-04,
     *  1.67601601E-04, 1.64580851E-04, 1.61644143E-04, 1.58789433E-04,
     *  1.56014724E-04, 1.53318073E-04, 1.50697578E-04, 1.48151383E-04,
     *  1.45677673E-04,
     *  1.68697555E-04, 1.65659022E-04, 1.62704700E-04, 1.59832547E-04,
     *  1.57040572E-04, 1.54326832E-04, 1.51689433E-04, 1.49126520E-04,
     *  1.46636282E-04,
     *  1.69794452E-04, 1.66738165E-04, 1.63766257E-04, 1.60876687E-04,
     *  1.58067468E-04, 1.55336663E-04, 1.52682377E-04, 1.50102763E-04,
     *  1.47596012E-04,
     *  1.70892307E-04, 1.67818295E-04, 1.64828827E-04, 1.61921866E-04,
     *  1.59095428E-04, 1.56347578E-04, 1.53676426E-04, 1.51080129E-04,
     *  1.48556881E-04,
     *  1.71991134E-04, 1.68899427E-04, 1.65892427E-04, 1.62968100E-04,
     *  1.60124466E-04, 1.57359593E-04, 1.54671595E-04, 1.52058631E-04,
     *  1.49518902E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  1.73090948E-04, 1.69981575E-04, 1.66957070E-04, 1.64015403E-04,
     *  1.61154596E-04, 1.58372721E-04, 1.55667897E-04, 1.53038285E-04,
     *  1.50482089E-04,
     *  1.74191763E-04, 1.71064752E-04, 1.68022769E-04, 1.65063787E-04,
     *  1.62185831E-04, 1.59386977E-04, 1.56665346E-04, 1.54019103E-04,
     *  1.51446457E-04,
     *  1.75293591E-04, 1.72148971E-04, 1.69089537E-04, 1.66113266E-04,
     *  1.63218185E-04, 1.60402373E-04, 1.57663955E-04, 1.55001100E-04,
     *  1.52412019E-04,
     *  1.76396445E-04, 1.73234245E-04, 1.70157388E-04, 1.67163852E-04,
     *  1.64251670E-04, 1.61418921E-04, 1.58663736E-04, 1.55984286E-04,
     *  1.53378787E-04,
     *  1.77500338E-04, 1.74320586E-04, 1.71226333E-04, 1.68215558E-04,
     *  1.65286298E-04, 1.62436635E-04, 1.59664702E-04, 1.56968676E-04,
     *  1.54346774E-04,
     *  1.78605282E-04, 1.75408007E-04, 1.72296383E-04, 1.69268395E-04,
     *  1.66322080E-04, 1.63455525E-04, 1.60666865E-04, 1.57954280E-04,
     *  1.55315991E-04,
     *  1.79711287E-04, 1.76496517E-04, 1.73367551E-04, 1.70322375E-04,
     *  1.67359029E-04, 1.64475602E-04, 1.61670235E-04, 1.58941110E-04,
     *  1.56286451E-04,
     *  1.80818366E-04, 1.77586130E-04, 1.74439848E-04, 1.71377508E-04,
     *  1.68397154E-04, 1.65496879E-04, 1.62674824E-04, 1.59929176E-04,
     *  1.57258164E-04,
     *  1.81926530E-04, 1.78676855E-04, 1.75513284E-04, 1.72433806E-04,
     *  1.69436467E-04, 1.66519365E-04, 1.63680643E-04, 1.60918491E-04,
     *  1.58231141E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  1.83035788E-04, 1.79768703E-04, 1.76587869E-04, 1.73491278E-04,
     *  1.70476979E-04, 1.67543070E-04, 1.64687701E-04, 1.61909063E-04,
     *  1.59205393E-04,
     *  1.84146151E-04, 1.80861684E-04, 1.77663613E-04, 1.74549934E-04,
     *  1.71518697E-04, 1.68568006E-04, 1.65696009E-04, 1.62900904E-04,
     *  1.60180928E-04,
     *  1.85257630E-04, 1.81955808E-04, 1.78740527E-04, 1.75609784E-04,
     *  1.72561634E-04, 1.69594180E-04, 1.66705576E-04, 1.63894021E-04,
     *  1.61157758E-04,
     *  1.86370232E-04, 1.83051084E-04, 1.79818619E-04, 1.76670838E-04,
     *  1.73605796E-04, 1.70621602E-04, 1.67716411E-04, 1.64888426E-04,
     *  1.62135891E-04,
     *  1.87483969E-04, 1.84147521E-04, 1.80897899E-04, 1.77733104E-04,
     *  1.74651195E-04, 1.71650281E-04, 1.68728523E-04, 1.65884126E-04,
     *  1.63115337E-04,
     *  1.88598848E-04, 1.85245129E-04, 1.81978375E-04, 1.78796591E-04,
     *  1.75697837E-04, 1.72680227E-04, 1.69741922E-04, 1.66881130E-04,
     *  1.64096104E-04,
     *  1.89714878E-04, 1.86343915E-04, 1.83060056E-04, 1.79861307E-04,
     *  1.76745732E-04, 1.73711446E-04, 1.70756614E-04, 1.67879447E-04,
     *  1.65078200E-04,
     *  1.90832069E-04, 1.87443888E-04, 1.84142950E-04, 1.80927261E-04,
     *  1.77794888E-04, 1.74743948E-04, 1.71772609E-04, 1.68879085E-04,
     *  1.66061633E-04,
     *  1.91950428E-04, 1.88545057E-04, 1.85227064E-04, 1.81994460E-04,
     *  1.78845312E-04, 1.75777740E-04, 1.72789914E-04, 1.69880052E-04,
     *  1.67046412E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  1.93069962E-04, 1.89647429E-04, 1.86312408E-04, 1.83062913E-04,
     *  1.79897012E-04, 1.76812829E-04, 1.73808537E-04, 1.70882354E-04,
     *  1.68032545E-04,
     *  1.94190680E-04, 1.90751011E-04, 1.87398988E-04, 1.84132626E-04,
     *  1.80949996E-04, 1.77849224E-04, 1.74828484E-04, 1.71886000E-04,
     *  1.69020037E-04,
     *  1.95312590E-04, 1.91855811E-04, 1.88486811E-04, 1.85203606E-04,
     *  1.82004270E-04, 1.78886930E-04, 1.75849764E-04, 1.72890996E-04,
     *  1.70008897E-04,
     *  1.96435698E-04, 1.92961837E-04, 1.89575885E-04, 1.86275862E-04,
     *  1.83059842E-04, 1.79925955E-04, 1.76872382E-04, 1.73897350E-04,
     *  1.70999131E-04,
     *  1.97560011E-04, 1.94069094E-04, 1.90666216E-04, 1.87349398E-04,
     *  1.84116717E-04, 1.80966305E-04, 1.77896345E-04, 1.74905067E-04,
     *  1.71990746E-04,
     *  1.98685537E-04, 1.95177590E-04, 1.91757812E-04, 1.88424223E-04,
     *  1.85174903E-04, 1.82007988E-04, 1.78921660E-04, 1.75914154E-04,
     *  1.72983747E-04,
     *  1.99812282E-04, 1.96287331E-04, 1.92850677E-04, 1.89500341E-04,
     *  1.86234406E-04, 1.83051008E-04, 1.79948333E-04, 1.76924618E-04,
     *  1.73978143E-04,
     *  2.00940251E-04, 1.97398324E-04, 1.93944819E-04, 1.90577760E-04,
     *  1.87295232E-04, 1.84095372E-04, 1.80976370E-04, 1.77936464E-04,
     *  1.74973937E-04,
     *  2.02069453E-04, 1.98510574E-04, 1.95040243E-04, 1.91656485E-04,
     *  1.88357386E-04, 1.85141086E-04, 1.82005777E-04, 1.78949699E-04,
     *  1.75971137E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  2.24718848E-05, 2.27044297E-05, 2.29386508E-05, 2.31745471E-05,
     *  2.34121174E-05, 2.36513607E-05, 2.38922755E-05, 2.41348606E-05,
     *  2.43791143E-05,
     *  2.24719191E-05, 2.27044636E-05, 2.29386843E-05, 2.31745802E-05,
     *  2.34121502E-05, 2.36513931E-05, 2.38923075E-05, 2.41348922E-05,
     *  2.43791456E-05,
     *  2.24719878E-05, 2.27045315E-05, 2.29387514E-05, 2.31746465E-05,
     *  2.34122157E-05, 2.36514578E-05, 2.38923715E-05, 2.41349555E-05,
     *  2.43792081E-05,
     *  2.24721253E-05, 2.27046674E-05, 2.29388857E-05, 2.31747792E-05,
     *  2.34123469E-05, 2.36515875E-05, 2.38924997E-05, 2.41350821E-05,
     *  2.43793333E-05,
     *  2.24724008E-05, 2.27049397E-05, 2.29391548E-05, 2.31750452E-05,
     *  2.34126097E-05, 2.36518472E-05, 2.38927564E-05, 2.41353358E-05,
     *  2.43795840E-05,
     *  2.24729538E-05, 2.27054862E-05, 2.29396949E-05, 2.31755790E-05,
     *  2.34131373E-05, 2.36523686E-05, 2.38932716E-05, 2.41358450E-05,
     *  2.43800873E-05,
     *  2.24740681E-05, 2.27065873E-05, 2.29407830E-05, 2.31766542E-05,
     *  2.34141998E-05, 2.36534186E-05, 2.38943092E-05, 2.41368704E-05,
     *  2.43811005E-05,
     *  2.24763298E-05, 2.27088218E-05, 2.29429907E-05, 2.31788354E-05,
     *  2.34163548E-05, 2.36555477E-05, 2.38964128E-05, 2.41389487E-05,
     *  2.43831540E-05,
     *  2.24809860E-05, 2.27134204E-05, 2.29475323E-05, 2.31833208E-05,
     *  2.34207847E-05, 2.36599230E-05, 2.39007341E-05, 2.41432168E-05,
     *  2.43873694E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  2.24908334E-05, 2.27231387E-05, 2.29571235E-05, 2.31927868E-05,
     *  2.34301273E-05, 2.36691439E-05, 2.39098353E-05, 2.41521999E-05,
     *  2.43962362E-05,
     *  2.25126954E-05, 2.27446861E-05, 2.29783617E-05, 2.32137212E-05,
     *  2.34507632E-05, 2.36894863E-05, 2.39298891E-05, 2.41719700E-05,
     *  2.44157274E-05,
     *  2.25653120E-05, 2.27964304E-05, 2.30292523E-05, 2.32637762E-05,
     *  2.35000000E-05, 2.37379220E-05, 2.39775403E-05, 2.42188527E-05,
     *  2.44618572E-05,
     *  2.27079362E-05, 2.29361919E-05, 2.31662299E-05, 2.33980455E-05,
     *  2.36316337E-05, 2.38669900E-05, 2.41041098E-05, 2.43429884E-05,
     *  2.45836215E-05,
     *  2.29648568E-05, 2.31868840E-05, 2.34109120E-05, 2.36369246E-05,
     *  2.38649066E-05, 2.40948435E-05, 2.43267217E-05, 2.45605280E-05,
     *  2.47962501E-05,
     *  2.33155426E-05, 2.35276580E-05, 2.37421967E-05, 2.39591158E-05,
     *  2.41783755E-05, 2.43999389E-05, 2.46237718E-05, 2.48498422E-05,
     *  2.50781202E-05,
     *  2.37683862E-05, 2.39660135E-05, 2.41667842E-05, 2.43706022E-05,
     *  2.45773801E-05, 2.47870377E-05, 2.49995014E-05, 2.52147037E-05,
     *  2.54325822E-05,
     *  2.43309732E-05, 2.45086336E-05, 2.46905602E-05, 2.48765641E-05,
     *  2.50664749E-05, 2.52601383E-05, 2.54574146E-05, 2.56581761E-05,
     *  2.58623069E-05,
     *  2.50093271E-05, 2.51607328E-05, 2.53180330E-05, 2.54808915E-05,
     *  2.56490079E-05, 2.58221129E-05, 2.59999642E-05, 2.61823433E-05,
     *  2.63690524E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  2.58070536E-05, 2.59253335E-05, 2.60517204E-05, 2.61856648E-05,
     *  2.63266798E-05, 2.64743318E-05, 2.66282337E-05, 2.67880384E-05,
     *  2.69534339E-05,
     *  2.67245251E-05, 2.68025893E-05, 2.68915867E-05, 2.69906856E-05,
     *  2.70991522E-05, 2.72163371E-05, 2.73416629E-05, 2.74746146E-05,
     *  2.76147314E-05,
     *  2.77582912E-05, 2.77893051E-05, 2.78346519E-05, 2.78931570E-05,
     *  2.79637867E-05, 2.80456285E-05, 2.81378736E-05, 2.82398026E-05,
     *  2.83507737E-05,
     *  2.89008930E-05, 2.88787934E-05, 2.88748814E-05, 2.88876009E-05,
     *  2.89155830E-05, 2.89576190E-05, 2.90126386E-05, 2.90796904E-05,
     *  2.91579266E-05,
     *  3.01411892E-05, 3.00611493E-05, 3.00034200E-05, 2.99660593E-05,
     *  2.99473540E-05, 2.99457881E-05, 2.99600165E-05, 2.99888427E-05,
     *  3.00311992E-05,
     *  3.14651795E-05, 3.13239291E-05, 3.12091571E-05, 3.11185683E-05,
     *  3.10501269E-05, 3.10020230E-05, 3.09726447E-05, 3.09605534E-05,
     *  3.09644625E-05,
     *  3.28571654E-05, 3.26531123E-05, 3.24795288E-05, 3.23338318E-05,
     *  3.22137115E-05, 3.21171014E-05, 3.20421504E-05, 3.19871980E-05,
     *  3.19507529E-05,
     *  3.43009995E-05, 3.40341531E-05, 3.38014063E-05, 3.35999737E-05,
     *  3.34273408E-05, 3.32812388E-05, 3.31596204E-05, 3.30606378E-05,
     *  3.29826220E-05,
     *  3.57811759E-05, 3.54529244E-05, 3.51619118E-05, 3.49052448E-05,
     *  3.46802824E-05, 3.44846181E-05, 3.43160618E-05, 3.41726214E-05,
     *  3.40524855E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  3.72836079E-05, 3.68964196E-05, 3.65490484E-05, 3.62385845E-05,
     *  3.59623391E-05, 3.57178350E-05, 3.55027958E-05, 3.53151331E-05,
     *  3.51529335E-05,
     *  3.87960685E-05, 3.83531769E-05, 3.79521022E-05, 3.75899977E-05,
     *  3.72641979E-05, 3.69722184E-05, 3.67117520E-05, 3.64806619E-05,
     *  3.62769735E-05,
     *  4.03083571E-05, 3.98134646E-05, 3.93618375E-05, 3.89507528E-05,
     *  3.85776271E-05, 3.82400235E-05, 3.79356535E-05, 3.76623765E-05,
     *  3.74181967E-05,
     *  4.18122855E-05, 4.12693009E-05, 4.07705413E-05, 4.03134448E-05,
     *  3.98955520E-05, 3.95145153E-05, 3.91681061E-05, 3.88542186E-05,
     *  3.85708705E-05,
     *  4.33015543E-05, 4.27143726E-05, 4.21719728E-05, 4.16719686E-05,
     *  4.12120465E-05, 4.07899756E-05, 4.04036169E-05, 4.00509290E-05,
     *  3.97299729E-05,
     *  4.47715628E-05, 4.41438942E-05, 4.35612590E-05, 4.30214407E-05,
     *  4.25222757E-05, 4.20616616E-05, 4.16375656E-05, 4.12480312E-05,
     *  4.08911841E-05,
     *  4.62191783E-05, 4.55544300E-05, 4.49347572E-05, 4.43580924E-05,
     *  4.38224114E-05, 4.33257382E-05, 4.28661513E-05, 4.24417886E-05,
     *  4.20508538E-05,
     *  4.76424820E-05, 4.69436946E-05, 4.62898971E-05, 4.56791440E-05,
     *  4.51095311E-05, 4.45791966E-05, 4.40863247E-05, 4.36291483E-05,
     *  4.32059538E-05,
     *  4.90405151E-05, 4.83103434E-05, 4.76250116E-05, 4.69826690E-05,
     *  4.63815082E-05, 4.58197641E-05, 4.52957141E-05, 4.48076790E-05,
     *  4.43540258E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  5.04130397E-05, 4.96537688E-05, 4.89391661E-05, 4.82674529E-05,
     *  4.76368968E-05, 4.70458098E-05, 4.64925469E-05, 4.59755054E-05,
     *  4.54931250E-05,
     *  5.17603331E-05, 5.09739145E-05, 5.02319963E-05, 4.95328548E-05,
     *  4.88748144E-05, 4.82562469E-05, 4.76755689E-05, 4.71312405E-05,
     *  4.66217635E-05,
     *  5.30830184E-05, 5.22711163E-05, 5.15035630E-05, 5.07786784E-05,
     *  5.00948310E-05, 4.94504380E-05, 4.88439637E-05, 4.82739179E-05,
     *  4.77388530E-05,
     *  5.43819360E-05, 5.35459739E-05, 5.27542290E-05, 5.20050581E-05,
     *  5.12968654E-05, 5.06281038E-05, 4.99972742E-05, 4.94029246E-05,
     *  4.88436476E-05,
     *  5.56580493E-05, 5.47992523E-05, 5.39845601E-05, 5.32123631E-05,
     *  5.24810963E-05, 5.17892418E-05, 5.11353295E-05, 5.05179371E-05,
     *  4.99356880E-05,
     *  5.69123811E-05, 5.60318106E-05, 5.51952500E-05, 5.44011210E-05,
     *  5.36478868E-05, 5.29340549E-05, 5.22581797E-05, 5.16188621E-05,
     *  5.10147497E-05,
     *  5.81459712E-05, 5.72445530E-05, 5.63870655E-05, 5.55719596E-05,
     *  5.47977250E-05, 5.40628930E-05, 5.33660389E-05, 5.27057837E-05,
     *  5.20807945E-05,
     *  5.93598522E-05, 5.84383966E-05, 5.75608081E-05, 5.67255639E-05,
     *  5.59311784E-05, 5.51762051E-05, 5.44592390E-05, 5.37789189E-05,
     *  5.31339281E-05,
     *  6.05550342E-05, 5.96142519E-05, 5.87172894E-05, 5.78626466E-05,
     *  5.70488600E-05, 5.62745039E-05, 5.55381919E-05, 5.48385793E-05,
     *  5.41743640E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  6.17324979E-05, 6.07730112E-05, 5.98573152E-05, 5.89839280E-05,
     *  5.81514051E-05, 5.73583392E-05, 5.66033613E-05, 5.58851422E-05,
     *  5.52023935E-05,
     *  6.28931912E-05, 6.19155424E-05, 6.09816766E-05, 6.00901242E-05,
     *  5.92394554E-05, 5.84282788E-05, 5.76552410E-05, 5.69190270E-05,
     *  5.62183614E-05,
     *  6.40380272E-05, 6.30426865E-05, 6.20911448E-05, 6.11819388E-05,
     *  6.03136489E-05, 5.94848960E-05, 5.86943398E-05, 5.79406782E-05,
     *  5.72226475E-05,
     *  6.51678841E-05, 6.41552556E-05, 6.31864682E-05, 6.22600590E-05,
     *  6.13746137E-05, 6.05287612E-05, 5.97211715E-05, 5.89505530E-05,
     *  5.82156528E-05,
     *  6.62836051E-05, 6.52540330E-05, 6.42683716E-05, 6.33251535E-05,
     *  6.24229642E-05, 6.15604367E-05, 6.07362474E-05, 5.99491130E-05,
     *  5.91977893E-05,
     *  6.73859982E-05, 6.63397723E-05, 6.53375557E-05, 6.43778712E-05,
     *  6.34592996E-05, 6.25804736E-05, 6.17400724E-05, 6.09368179E-05,
     *  6.01694725E-05,
     *  6.84758363E-05, 6.74131980E-05, 6.63946961E-05, 6.54188402E-05,
     *  6.44842023E-05, 6.35894102E-05, 6.27331423E-05, 6.19141225E-05,
     *  6.11311170E-05,
     *  6.95538576E-05, 6.84750047E-05, 6.74404440E-05, 6.64486684E-05,
     *  6.54982374E-05, 6.45877706E-05, 6.37159418E-05, 6.28814736E-05,
     *  6.20831333E-05,
     *  7.06207649E-05, 6.95258575E-05, 6.84754253E-05, 6.74679423E-05,
     *  6.65019528E-05, 6.55760648E-05, 6.46889443E-05, 6.38393093E-05,
     *  6.30259254E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  7.16772270E-05, 7.05663919E-05, 6.95002408E-05, 6.84772273E-05,
     *  6.74958783E-05, 6.65547877E-05, 6.56526106E-05, 6.47880577E-05,
     *  6.39598900E-05,
     *  7.27238784E-05, 7.15972140E-05, 7.05154662E-05, 6.94770675E-05,
     *  6.84805259E-05, 6.75244191E-05, 6.66073892E-05, 6.57281365E-05,
     *  6.48854152E-05,
     *  7.37613204E-05, 7.26189008E-05, 7.15216520E-05, 7.04679854E-05,
     *  6.94563892E-05, 6.84854235E-05, 6.75537153E-05, 6.66599528E-05,
     *  6.58028805E-05,
     *  7.47901218E-05, 7.36320005E-05, 7.25193237E-05, 7.14504820E-05,
     *  7.04239434E-05, 6.94382496E-05, 6.84920112E-05, 6.75839025E-05,
     *  6.67126563E-05,
     *  7.58108200E-05, 7.46370331E-05, 7.35089820E-05, 7.24250366E-05,
     *  7.13836452E-05, 7.03833306E-05, 6.94226860E-05, 6.85003703E-05,
     *  6.76151033E-05,
     *  7.68239221E-05, 7.56344916E-05, 7.44911032E-05, 7.33921073E-05,
     *  7.23359328E-05, 7.13210835E-05, 7.03461349E-05, 6.94097295E-05,
     *  6.85105728E-05,
     *  7.78299062E-05, 7.66248424E-05, 7.54661400E-05, 7.43521311E-05,
     *  7.32812258E-05, 7.22519095E-05, 7.12627395E-05, 7.03123416E-05,
     *  6.93994060E-05,
     *  7.88292227E-05, 7.76085263E-05, 7.64345217E-05, 7.53055241E-05,
     *  7.42199256E-05, 7.31761935E-05, 7.21728675E-05, 7.12085563E-05,
     *  7.02819341E-05,
     *  7.98222957E-05, 7.85859598E-05, 7.73966556E-05, 7.62526823E-05,
     *  7.51524153E-05, 7.40943047E-05, 7.30768728E-05, 7.20987112E-05,
     *  7.11584780E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  8.08095246E-05, 7.95575361E-05, 7.83529270E-05, 7.71939819E-05,
     *  7.60790605E-05, 7.50065964E-05, 7.39750952E-05, 7.29831319E-05,
     *  7.20293483E-05,
     *  8.17912851E-05, 8.05236263E-05, 7.93037009E-05, 7.81297801E-05,
     *  7.70002093E-05, 7.59134064E-05, 7.48678610E-05, 7.38621319E-05,
     *  7.28948449E-05,
     *  8.27679307E-05, 8.14845804E-05, 8.02493224E-05, 7.90604160E-05,
     *  7.79161930E-05, 7.68150570E-05, 7.57554825E-05, 7.47360125E-05,
     *  7.37552572E-05,
     *  8.37397945E-05, 8.24407285E-05, 8.11901178E-05, 7.99862107E-05,
     *  7.88273267E-05, 7.77118560E-05, 7.66382588E-05, 7.56050631E-05,
     *  7.46108641E-05,
     *  8.47071896E-05, 8.33923820E-05, 8.21263956E-05, 8.09074687E-05,
     *  7.97339097E-05, 7.86040965E-05, 7.75164756E-05, 7.64695613E-05,
     *  7.54619339E-05,
     *  8.56704111E-05, 8.43398347E-05, 8.30584473E-05, 8.18244785E-05,
     *  8.06362265E-05, 7.94920577E-05, 7.83904062E-05, 7.73297729E-05,
     *  7.63087243E-05,
     *  8.66297370E-05, 8.52833638E-05, 8.39865486E-05, 8.27375133E-05,
     *  8.15345468E-05, 8.03760052E-05, 7.92603109E-05, 7.81859524E-05,
     *  7.71514830E-05,
     *  8.75854291E-05, 8.62232307E-05, 8.49109600E-05, 8.36468319E-05,
     *  8.24291270E-05, 8.12561918E-05, 8.01264383E-05, 7.90383432E-05,
     *  7.79904472E-05,
     *  8.85377345E-05, 8.71596825E-05, 8.58319278E-05, 8.45526792E-05,
     *  8.33202100E-05, 8.21328580E-05, 8.09890252E-05, 7.98871777E-05,
     *  7.88258444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  8.94868861E-05, 8.80929523E-05, 8.67496849E-05, 8.54552874E-05,
     *  8.42080265E-05, 8.30062322E-05, 8.18482974E-05, 8.07326781E-05,
     *  7.96578924E-05,
     *  9.04331037E-05, 8.90232603E-05, 8.76644517E-05, 8.63548765E-05,
     *  8.50927955E-05, 8.38765316E-05, 8.27044697E-05, 8.15750564E-05,
     *  8.04867995E-05,
     *  9.13765950E-05, 8.99508150E-05, 8.85764366E-05, 8.72516546E-05,
     *  8.59747245E-05, 8.47439628E-05, 8.35577469E-05, 8.24145149E-05,
     *  8.13127652E-05,
     *  9.23175562E-05, 9.08758133E-05, 8.94858372E-05, 8.81458193E-05,
     *  8.68540106E-05, 8.56087219E-05, 8.44083239E-05, 8.32512467E-05,
     *  8.21359799E-05,
     *  9.32561729E-05, 9.17984415E-05, 9.03928403E-05, 8.90375577E-05,
     *  8.77308409E-05, 8.64709956E-05, 8.52563862E-05, 8.40854357E-05,
     *  8.29566257E-05,
     *  9.41926206E-05, 9.27188761E-05, 9.12976231E-05, 8.99270475E-05,
     *  8.86053932E-05, 8.73309612E-05, 8.61021105E-05, 8.49172577E-05,
     *  8.37748765E-05,
     *  9.51270654E-05, 9.36372843E-05, 9.22003535E-05, 9.08144571E-05,
     *  8.94778360E-05, 8.81887874E-05, 8.69456652E-05, 8.57468799E-05,
     *  8.45908986E-05,
     *  9.60596648E-05, 9.45538245E-05, 9.31011908E-05, 9.16999465E-05,
     *  9.03483298E-05, 8.90446346E-05, 8.77872103E-05, 8.65744620E-05,
     *  8.54048505E-05,
     *  9.69905679E-05, 9.54686469E-05, 9.40002861E-05, 9.25836673E-05,
     *  9.12170268E-05, 8.98986553E-05, 8.86268984E-05, 8.74001563E-05,
     *  8.62168838E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  9.79199162E-05, 9.63818940E-05, 9.48977829E-05, 9.34657641E-05,
     *  9.20840720E-05, 9.07509950E-05, 8.94648750E-05, 8.82241080E-05,
     *  8.70271434E-05,
     *  9.88478439E-05, 9.72937012E-05, 9.57938176E-05, 9.43463737E-05,
     *  9.29496031E-05, 9.16017917E-05, 9.03012786E-05, 8.90464556E-05,
     *  8.78357675E-05,
     *  9.97744786E-05, 9.82041970E-05, 9.66885195E-05, 9.52256268E-05,
     *  9.38137512E-05, 9.24511773E-05, 9.11362412E-05, 8.98673313E-05,
     *  8.86428881E-05,
     *  1.00699941E-04, 9.91135036E-05, 9.75820119E-05, 9.61036471E-05,
     *  9.46766412E-05, 9.32992770E-05, 9.19698886E-05, 9.06868613E-05,
     *  8.94486314E-05,
     *  1.01624347E-04, 1.00021737E-04, 9.84744119E-05, 9.69805529E-05,
     *  9.55383919E-05, 9.41462105E-05, 9.28023410E-05, 9.15051658E-05,
     *  9.02531180E-05,
     *  1.02547805E-04, 1.00929008E-04, 9.93658310E-05, 9.78564566E-05,
     *  9.63991164E-05, 9.49920916E-05, 9.36337128E-05, 9.23223600E-05,
     *  9.10564630E-05,
     *  1.03470420E-04, 1.01835421E-04, 1.00256375E-04, 9.87314651E-05,
     *  9.72589228E-05, 9.58370292E-05, 9.44641134E-05, 9.31385536E-05,
     *  9.18587767E-05,
     *  1.04392291E-04, 1.02741078E-04, 1.01146146E-04, 9.96056806E-05,
     *  9.81179140E-05, 9.66811267E-05, 9.52936471E-05, 9.39538514E-05,
     *  9.26601642E-05,
     *  1.05313511E-04, 1.03646072E-04, 1.02035239E-04, 1.00479200E-04,
     *  9.89761881E-05, 9.75244833E-05, 9.61224135E-05, 9.47683538E-05,
     *  9.34607264E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  1.06234173E-04, 1.04550495E-04, 1.02923747E-04, 1.01352117E-04,
     *  9.98338387E-05, 9.83671932E-05, 9.69505079E-05, 9.55821565E-05,
     *  9.42605595E-05,
     *  1.07154360E-04, 1.05454434E-04, 1.03811758E-04, 1.02224519E-04,
     *  1.00690955E-04, 9.92093469E-05, 9.77780212E-05, 9.63953512E-05,
     *  9.50597557E-05,
     *  1.08074154E-04, 1.06357972E-04, 1.04699354E-04, 1.03096492E-04,
     *  1.01547623E-04, 1.00051030E-04, 9.86050404E-05, 9.72080255E-05,
     *  9.58584034E-05,
     *  1.08993635E-04, 1.07261187E-04, 1.05586616E-04, 1.03968115E-04,
     *  1.02403924E-04, 1.00892326E-04, 9.94316486E-05, 9.80202632E-05,
     *  9.66565868E-05,
     *  1.09912876E-04, 1.08164155E-04, 1.06473620E-04, 1.04839467E-04,
     *  1.03259936E-04, 1.01733313E-04, 1.00257925E-04, 9.88321447E-05,
     *  9.74543870E-05,
     *  1.10831949E-04, 1.09066948E-04, 1.07360439E-04, 1.05710620E-04,
     *  1.04115734E-04, 1.02574067E-04, 1.01083947E-04, 9.96437468E-05,
     *  9.82518813E-05,
     *  1.11750921E-04, 1.09969635E-04, 1.08247142E-04, 1.06581645E-04,
     *  1.04971388E-04, 1.03414659E-04, 1.01909786E-04, 1.00455143E-04,
     *  9.90491442E-05,
     *  1.12669858E-04, 1.10872282E-04, 1.09133797E-04, 1.07452610E-04,
     *  1.05826968E-04, 1.04255158E-04, 1.02735513E-04, 1.01266404E-04,
     *  9.98462467E-05,
     *  1.13588822E-04, 1.11774950E-04, 1.10020467E-04, 1.08323580E-04,
     *  1.06682537E-04, 1.05095631E-04, 1.03561193E-04, 1.02077597E-04,
     *  1.00643257E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  1.14507872E-04, 1.12677702E-04, 1.10907213E-04, 1.09194615E-04,
     *  1.07538160E-04, 1.05936141E-04, 1.04386892E-04, 1.02888787E-04,
     *  1.01440241E-04,
     *  1.15427064E-04, 1.13580594E-04, 1.11794093E-04, 1.10065775E-04,
     *  1.08393895E-04, 1.06776749E-04, 1.05212671E-04, 1.03700036E-04,
     *  1.02237261E-04,
     *  1.16346455E-04, 1.14483681E-04, 1.12681163E-04, 1.10937117E-04,
     *  1.09249801E-04, 1.07617512E-04, 1.06038587E-04, 1.04511404E-04,
     *  1.03034377E-04,
     *  1.17266095E-04, 1.15387017E-04, 1.13568476E-04, 1.11808694E-04,
     *  1.10105931E-04, 1.08458487E-04, 1.06864699E-04, 1.05322947E-04,
     *  1.03831647E-04,
     *  1.18186035E-04, 1.16290651E-04, 1.14456085E-04, 1.12680560E-04,
     *  1.10962340E-04, 1.09299726E-04, 1.07691060E-04, 1.06134721E-04,
     *  1.04629127E-04,
     *  1.19106322E-04, 1.17194633E-04, 1.15344037E-04, 1.13552763E-04,
     *  1.11819076E-04, 1.10141281E-04, 1.08517722E-04, 1.06946778E-04,
     *  1.05426870E-04,
     *  1.20027002E-04, 1.18099009E-04, 1.16232381E-04, 1.14425352E-04,
     *  1.12676190E-04, 1.10983202E-04, 1.09344734E-04, 1.07759169E-04,
     *  1.06224928E-04,
     *  1.20948120E-04, 1.19003823E-04, 1.17121162E-04, 1.15298372E-04,
     *  1.13533726E-04, 1.11825535E-04, 1.10172145E-04, 1.08571942E-04,
     *  1.07023348E-04,
     *  1.21869718E-04, 1.19909118E-04, 1.18010422E-04, 1.16171868E-04,
     *  1.14391731E-04, 1.12668325E-04, 1.11000001E-04, 1.09385145E-04,
     *  1.07822179E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  1.22791835E-04, 1.20814936E-04, 1.18900204E-04, 1.17045881E-04,
     *  1.15250246E-04, 1.13511617E-04, 1.11828345E-04, 1.10198820E-04,
     *  1.08621467E-04,
     *  1.23714512E-04, 1.21721315E-04, 1.19790547E-04, 1.17920452E-04,
     *  1.16109314E-04, 1.14355452E-04, 1.12657221E-04, 1.11013013E-04,
     *  1.09421254E-04,
     *  1.24637784E-04, 1.22628294E-04, 1.20681489E-04, 1.18795620E-04,
     *  1.16968973E-04, 1.15199869E-04, 1.13486668E-04, 1.11827763E-04,
     *  1.10221582E-04,
     *  1.25561689E-04, 1.23535908E-04, 1.21573068E-04, 1.19671422E-04,
     *  1.17829261E-04, 1.16044908E-04, 1.14316727E-04, 1.12643111E-04,
     *  1.11022493E-04,
     *  1.26486260E-04, 1.24444193E-04, 1.22465319E-04, 1.20547895E-04,
     *  1.18690215E-04, 1.16890606E-04, 1.15147434E-04, 1.13459096E-04,
     *  1.11824025E-04,
     *  1.27411530E-04, 1.25353182E-04, 1.23358276E-04, 1.21425073E-04,
     *  1.19551870E-04, 1.17736998E-04, 1.15978826E-04, 1.14275753E-04,
     *  1.12626215E-04,
     *  1.28337531E-04, 1.26262908E-04, 1.24251972E-04, 1.22302989E-04,
     *  1.20414259E-04, 1.18584119E-04, 1.16810937E-04, 1.15093119E-04,
     *  1.13429100E-04,
     *  1.29264294E-04, 1.27173400E-04, 1.25146437E-04, 1.23181674E-04,
     *  1.21277416E-04, 1.19432001E-04, 1.17643802E-04, 1.15911227E-04,
     *  1.14232714E-04,
     *  1.30191848E-04, 1.28084689E-04, 1.26041702E-04, 1.24061160E-04,
     *  1.22141370E-04, 1.20280676E-04, 1.18477453E-04, 1.16730110E-04,
     *  1.15037090E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  1.31120220E-04, 1.28996804E-04, 1.26937797E-04, 1.24941476E-04,
     *  1.23006153E-04, 1.21130175E-04, 1.19311920E-04, 1.17549800E-04,
     *  1.15842260E-04,
     *  1.32049440E-04, 1.29909772E-04, 1.27834749E-04, 1.25822651E-04,
     *  1.23871793E-04, 1.21980527E-04, 1.20147233E-04, 1.18370327E-04,
     *  1.16648256E-04,
     *  1.32979531E-04, 1.30823620E-04, 1.28732584E-04, 1.26704711E-04,
     *  1.24738318E-04, 1.22831760E-04, 1.20983421E-04, 1.19191720E-04,
     *  1.17455108E-04,
     *  1.33910520E-04, 1.31738372E-04, 1.29631330E-04, 1.27587683E-04,
     *  1.25605754E-04, 1.23683901E-04, 1.21820512E-04, 1.20014008E-04,
     *  1.18262843E-04,
     *  1.34842431E-04, 1.32654054E-04, 1.30531010E-04, 1.28471592E-04,
     *  1.26474128E-04, 1.24536977E-04, 1.22658532E-04, 1.20837218E-04,
     *  1.19071490E-04,
     *  1.35775287E-04, 1.33570689E-04, 1.31431649E-04, 1.29356463E-04,
     *  1.27343463E-04, 1.25391013E-04, 1.23497508E-04, 1.21661376E-04,
     *  1.19881075E-04,
     *  1.36709110E-04, 1.34488300E-04, 1.32333269E-04, 1.30242319E-04,
     *  1.28213784E-04, 1.26246032E-04, 1.24337463E-04, 1.22486506E-04,
     *  1.20691625E-04,
     *  1.37643921E-04, 1.35406908E-04, 1.33235893E-04, 1.31129182E-04,
     *  1.29085114E-04, 1.27102059E-04, 1.25178422E-04, 1.23312635E-04,
     *  1.21503162E-04,
     *  1.38579743E-04, 1.36326535E-04, 1.34139543E-04, 1.32017075E-04,
     *  1.29957475E-04, 1.27959117E-04, 1.26020407E-04, 1.24139784E-04,
     *  1.22315713E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  1.39516594E-04, 1.37247201E-04, 1.35044238E-04, 1.32906018E-04,
     *  1.30830888E-04, 1.28817225E-04, 1.26863441E-04, 1.24967976E-04,
     *  1.23129299E-04,
     *  1.40454494E-04, 1.38168926E-04, 1.35949999E-04, 1.33796031E-04,
     *  1.31705373E-04, 1.29676407E-04, 1.27707546E-04, 1.25797233E-04,
     *  1.23943943E-04,
     *  1.41393462E-04, 1.39091728E-04, 1.36856845E-04, 1.34687135E-04,
     *  1.32580951E-04, 1.30536681E-04, 1.28552740E-04, 1.26627577E-04,
     *  1.24759667E-04,
     *  1.42333515E-04, 1.40015625E-04, 1.37764794E-04, 1.35579347E-04,
     *  1.33457641E-04, 1.31398067E-04, 1.29399046E-04, 1.27459027E-04,
     *  1.25576490E-04,
     *  1.43274671E-04, 1.40940636E-04, 1.38673864E-04, 1.36472685E-04,
     *  1.34335461E-04, 1.32260585E-04, 1.30246480E-04, 1.28291602E-04,
     *  1.26394433E-04,
     *  1.44216946E-04, 1.41866776E-04, 1.39584073E-04, 1.37367168E-04,
     *  1.35214428E-04, 1.33124251E-04, 1.31095063E-04, 1.29125323E-04,
     *  1.27213516E-04,
     *  1.45160356E-04, 1.42794063E-04, 1.40495436E-04, 1.38262812E-04,
     *  1.36094561E-04, 1.33989084E-04, 1.31944812E-04, 1.29960206E-04,
     *  1.28033756E-04,
     *  1.46104918E-04, 1.43722511E-04, 1.41407969E-04, 1.39159632E-04,
     *  1.36975874E-04, 1.34855100E-04, 1.32795743E-04, 1.30796270E-04,
     *  1.28855171E-04,
     *  1.47050645E-04, 1.44652137E-04, 1.42321689E-04, 1.40057646E-04,
     *  1.37858385E-04, 1.35722315E-04, 1.33647874E-04, 1.31633530E-04,
     *  1.29677780E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  1.47997552E-04, 1.45582954E-04, 1.43236609E-04, 1.40956867E-04,
     *  1.38742108E-04, 1.36590745E-04, 1.34501220E-04, 1.32472005E-04,
     *  1.30501598E-04,
     *  1.48945654E-04, 1.46514976E-04, 1.44152744E-04, 1.41857310E-04,
     *  1.39627058E-04, 1.37460406E-04, 1.35355798E-04, 1.33311708E-04,
     *  1.31326641E-04,
     *  1.49894962E-04, 1.47448218E-04, 1.45070108E-04, 1.42758989E-04,
     *  1.40513250E-04, 1.38331311E-04, 1.36211620E-04, 1.34152657E-04,
     *  1.32152926E-04,
     *  1.50845492E-04, 1.48382692E-04, 1.45988714E-04, 1.43661919E-04,
     *  1.41400698E-04, 1.39203475E-04, 1.37068703E-04, 1.34994864E-04,
     *  1.32980467E-04,
     *  1.51797254E-04, 1.49318411E-04, 1.46908575E-04, 1.44566111E-04,
     *  1.42289414E-04, 1.40076911E-04, 1.37927060E-04, 1.35838345E-04,
     *  1.33809278E-04,
     *  1.52750261E-04, 1.50255387E-04, 1.47829703E-04, 1.45471578E-04,
     *  1.43179411E-04, 1.40951633E-04, 1.38786704E-04, 1.36683112E-04,
     *  1.34639375E-04,
     *  1.53704524E-04, 1.51193631E-04, 1.48752110E-04, 1.46378333E-04,
     *  1.44070702E-04, 1.41827652E-04, 1.39647647E-04, 1.37529180E-04,
     *  1.35470769E-04,
     *  1.54660055E-04, 1.52133156E-04, 1.49675808E-04, 1.47286387E-04,
     *  1.44963298E-04, 1.42704982E-04, 1.40509904E-04, 1.38376560E-04,
     *  1.36303474E-04,
     *  1.55616865E-04, 1.53073972E-04, 1.50600808E-04, 1.48195751E-04,
     *  1.45857212E-04, 1.43583633E-04, 1.41373485E-04, 1.39225266E-04,
     *  1.37137504E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  1.56574964E-04, 1.54016090E-04, 1.51527121E-04, 1.49106437E-04,
     *  1.46752454E-04, 1.44463618E-04, 1.42238402E-04, 1.40075309E-04,
     *  1.37972869E-04,
     *  1.57534362E-04, 1.54959520E-04, 1.52454756E-04, 1.50018455E-04,
     *  1.47649036E-04, 1.45344947E-04, 1.43104666E-04, 1.40926700E-04,
     *  1.38809582E-04,
     *  1.58495068E-04, 1.55904272E-04, 1.53383724E-04, 1.50931815E-04,
     *  1.48546966E-04, 1.46227630E-04, 1.43972288E-04, 1.41779451E-04,
     *  1.39647653E-04,
     *  1.59457093E-04, 1.56850355E-04, 1.54314035E-04, 1.51846527E-04,
     *  1.49446256E-04, 1.47111678E-04, 1.44841279E-04, 1.42633572E-04,
     *  1.40487095E-04,
     *  1.60420445E-04, 1.57797778E-04, 1.55245697E-04, 1.52762600E-04,
     *  1.50346915E-04, 1.47997102E-04, 1.45711649E-04, 1.43489073E-04,
     *  1.41327918E-04,
     *  1.61385134E-04, 1.58746551E-04, 1.56178720E-04, 1.53680043E-04,
     *  1.51248952E-04, 1.48883909E-04, 1.46583407E-04, 1.44345965E-04,
     *  1.42170131E-04,
     *  1.62351167E-04, 1.59696681E-04, 1.57113113E-04, 1.54598866E-04,
     *  1.52152376E-04, 1.49772110E-04, 1.47456562E-04, 1.45204257E-04,
     *  1.43013744E-04,
     *  1.63318552E-04, 1.60648178E-04, 1.58048884E-04, 1.55519077E-04,
     *  1.53057197E-04, 1.50661713E-04, 1.48331124E-04, 1.46063958E-04,
     *  1.43858768E-04,
     *  1.64287298E-04, 1.61601049E-04, 1.58986041E-04, 1.56440684E-04,
     *  1.53963422E-04, 1.51552727E-04, 1.49207102E-04, 1.46925078E-04,
     *  1.44705211E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  1.65257413E-04, 1.62555302E-04, 1.59924591E-04, 1.57363695E-04,
     *  1.54871059E-04, 1.52445160E-04, 1.50084504E-04, 1.47787625E-04,
     *  1.45553083E-04,
     *  1.66228903E-04, 1.63510944E-04, 1.60864543E-04, 1.58288117E-04,
     *  1.55780116E-04, 1.53339020E-04, 1.50963338E-04, 1.48651607E-04,
     *  1.46402391E-04,
     *  1.67201776E-04, 1.64467983E-04, 1.61805904E-04, 1.59213959E-04,
     *  1.56690601E-04, 1.54234315E-04, 1.51843611E-04, 1.49517032E-04,
     *  1.47253145E-04,
     *  1.68176038E-04, 1.65426425E-04, 1.62748680E-04, 1.60141227E-04,
     *  1.57602522E-04, 1.55131052E-04, 1.52725333E-04, 1.50383909E-04,
     *  1.48105351E-04,
     *  1.69151697E-04, 1.66386277E-04, 1.63692879E-04, 1.61069928E-04,
     *  1.58515884E-04, 1.56029238E-04, 1.53608509E-04, 1.51252245E-04,
     *  1.48959019E-04,
     *  1.70128759E-04, 1.67347546E-04, 1.64638506E-04, 1.62000068E-04,
     *  1.59430695E-04, 1.56928880E-04, 1.54493147E-04, 1.52122046E-04,
     *  1.49814154E-04,
     *  1.71107229E-04, 1.68310238E-04, 1.65585569E-04, 1.62931655E-04,
     *  1.60346961E-04, 1.57829986E-04, 1.55379254E-04, 1.52993321E-04,
     *  1.50670766E-04,
     *  1.72087114E-04, 1.69274359E-04, 1.66534073E-04, 1.63864694E-04,
     *  1.61264689E-04, 1.58732561E-04, 1.56266837E-04, 1.53866075E-04,
     *  1.51528859E-04,
     *  1.73068420E-04, 1.70239914E-04, 1.67484025E-04, 1.64799191E-04,
     *  1.62183885E-04, 1.59636611E-04, 1.57155901E-04, 1.54740316E-04,
     *  1.52388442E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  2.46250352E-05, 2.48726215E-05, 2.51218716E-05, 2.53727836E-05,
     *  2.56253557E-05, 2.58795858E-05, 2.61354721E-05, 2.63930125E-05,
     *  2.66522049E-05,
     *  2.46250661E-05, 2.48726521E-05, 2.51219018E-05, 2.53728134E-05,
     *  2.56253851E-05, 2.58796150E-05, 2.61355009E-05, 2.63930410E-05,
     *  2.66522330E-05,
     *  2.46251279E-05, 2.48727132E-05, 2.51219622E-05, 2.53728731E-05,
     *  2.56254441E-05, 2.58796733E-05, 2.61355585E-05, 2.63930979E-05,
     *  2.66522893E-05,
     *  2.46252516E-05, 2.48728354E-05, 2.51220830E-05, 2.53729926E-05,
     *  2.56255622E-05, 2.58797899E-05, 2.61356739E-05, 2.63932119E-05,
     *  2.66524020E-05,
     *  2.46254994E-05, 2.48730804E-05, 2.51223251E-05, 2.53732318E-05,
     *  2.56257986E-05, 2.58800237E-05, 2.61359048E-05, 2.63934402E-05,
     *  2.66526276E-05,
     *  2.46259968E-05, 2.48735719E-05, 2.51228109E-05, 2.53737119E-05,
     *  2.56262731E-05, 2.58804925E-05, 2.61363682E-05, 2.63938981E-05,
     *  2.66530802E-05,
     *  2.46269980E-05, 2.48745613E-05, 2.51237886E-05, 2.53746781E-05,
     *  2.56272279E-05, 2.58814361E-05, 2.61373007E-05, 2.63948196E-05,
     *  2.66539908E-05,
     *  2.46290269E-05, 2.48765659E-05, 2.51257692E-05, 2.53766351E-05,
     *  2.56291615E-05, 2.58833466E-05, 2.61391883E-05, 2.63966847E-05,
     *  2.66558336E-05,
     *  2.46331905E-05, 2.48806783E-05, 2.51298311E-05, 2.53806471E-05,
     *  2.56331243E-05, 2.58872608E-05, 2.61430546E-05, 2.64005037E-05,
     *  2.66596059E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  2.46419426E-05, 2.48893174E-05, 2.51383587E-05, 2.53890649E-05,
     *  2.56414338E-05, 2.58954636E-05, 2.61511523E-05, 2.64084976E-05,
     *  2.66674976E-05,
     *  2.46611595E-05, 2.49082646E-05, 2.51570407E-05, 2.54074860E-05,
     *  2.56595983E-05, 2.59133757E-05, 2.61688159E-05, 2.64259170E-05,
     *  2.66846765E-05,
     *  2.47065516E-05, 2.49529337E-05, 2.52010012E-05, 2.54507518E-05,
     *  2.57021831E-05, 2.59552927E-05, 2.62100781E-05, 2.64665368E-05,
     *  2.67246663E-05,
     *  2.48260046E-05, 2.50701334E-05, 2.53160034E-05, 2.55636105E-05,
     *  2.58129504E-05, 2.60640190E-05, 2.63168121E-05, 2.65713256E-05,
     *  2.68275555E-05,
     *  2.50338760E-05, 2.52733946E-05, 2.55147949E-05, 2.57580665E-05,
     *  2.60031995E-05, 2.62501843E-05, 2.64990116E-05, 2.67496726E-05,
     *  2.70021585E-05,
     *  2.53085779E-05, 2.55411890E-05, 2.57759289E-05, 2.60127743E-05,
     *  2.62517034E-05, 2.64926954E-05, 2.67357308E-05, 2.69807911E-05,
     *  2.72278585E-05,
     *  2.56530792E-05, 2.58761414E-05, 2.61017193E-05, 2.63297666E-05,
     *  2.65602406E-05, 2.67931010E-05, 2.70283103E-05, 2.72658334E-05,
     *  2.75056373E-05,
     *  2.60697003E-05, 2.62802590E-05, 2.64938931E-05, 2.67105200E-05,
     *  2.69300633E-05, 2.71524524E-05, 2.73776216E-05, 2.76055101E-05,
     *  2.78360612E-05,
     *  2.65599118E-05, 2.67547580E-05, 2.69534419E-05, 2.71558270E-05,
     *  2.73617882E-05, 2.75712103E-05, 2.77839875E-05, 2.80000218E-05,
     *  2.82192230E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  2.71241385E-05, 2.72998978E-05, 2.74804806E-05, 2.76656767E-05,
     *  2.78552947E-05, 2.80491592E-05, 2.82471098E-05, 2.84489992E-05,
     *  2.86546916E-05,
     *  2.77615994E-05, 2.79148460E-05, 2.80741348E-05, 2.82391608E-05,
     *  2.84096473E-05, 2.85853424E-05, 2.87660161E-05, 2.89514581E-05,
     *  2.91414758E-05,
     *  2.84702122E-05, 2.85976023E-05, 2.87324793E-05, 2.88744237E-05,
     *  2.90230558E-05, 2.91780307E-05, 2.93390347E-05, 2.95057818E-05,
     *  2.96780104E-05,
     *  2.92465890E-05, 2.93449978E-05, 2.94525420E-05, 2.95686703E-05,
     *  2.96928847E-05, 2.98247339E-05, 2.99638078E-05, 3.01097332E-05,
     *  3.02621696E-05,
     *  3.00861309E-05, 3.01527814E-05, 3.02303808E-05, 3.03182348E-05,
     *  3.04157164E-05, 3.05222576E-05, 3.06373427E-05, 3.07605028E-05,
     *  3.08913103E-05,
     *  3.09832183E-05, 3.10157849E-05, 3.10612290E-05, 3.11187091E-05,
     *  3.11874636E-05, 3.12668030E-05, 3.13561008E-05, 3.14547870E-05,
     *  3.15623422E-05,
     *  3.19314737E-05, 3.19281513E-05, 3.19396944E-05, 3.19651160E-05,
     *  3.20035221E-05, 3.20541012E-05, 3.21161155E-05, 3.21888930E-05,
     *  3.22718205E-05,
     *  3.29240641E-05, 3.28835987E-05, 3.28599885E-05, 3.28521112E-05,
     *  3.28589470E-05, 3.28795682E-05, 3.29131293E-05, 3.29588592E-05,
     *  3.30160527E-05,
     *  3.39540070E-05, 3.38756873E-05, 3.38161622E-05, 3.37741891E-05,
     *  3.37486350E-05, 3.37384656E-05, 3.37427360E-05, 3.37605817E-05,
     *  3.37912108E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  3.50144448E-05, 3.48980633E-05, 3.48023214E-05, 3.47258755E-05,
     *  3.46674953E-05, 3.46260535E-05, 3.46005164E-05, 3.45899355E-05,
     *  3.45934395E-05,
     *  3.60988653E-05, 3.59446586E-05, 3.58128078E-05, 3.57018902E-05,
     *  3.56105966E-05, 3.55377221E-05, 3.54821577E-05, 3.54428820E-05,
     *  3.54189536E-05,
     *  3.72012573E-05, 3.70098351E-05, 3.68423326E-05, 3.66972706E-05,
     *  3.65732807E-05, 3.64690972E-05, 3.63835500E-05, 3.63155571E-05,
     *  3.62641179E-05,
     *  3.83162024E-05, 3.80884747E-05, 3.78860633E-05, 3.77074552E-05,
     *  3.75512419E-05, 3.74161141E-05, 3.73008557E-05, 3.72043369E-05,
     *  3.71255092E-05,
     *  3.94389137E-05, 3.91760213E-05, 3.89396683E-05, 3.87283284E-05,
     *  3.85405723E-05, 3.83750635E-05, 3.82305544E-05, 3.81058807E-05,
     *  3.79999571E-05,
     *  4.05652360E-05, 4.02684873E-05, 3.99993278E-05, 3.97562365E-05,
     *  3.95377804E-05, 3.93426116E-05, 3.91694649E-05, 3.90171542E-05,
     *  3.88845686E-05,
     *  4.16916203E-05, 4.13624352E-05, 4.10617216E-05, 4.07879799E-05,
     *  4.05397883E-05, 4.03158014E-05, 4.01147495E-05, 3.99354362E-05,
     *  3.97767356E-05,
     *  4.28150846E-05, 4.24549450E-05, 4.21240029E-05, 4.18207925E-05,
     *  4.15439151E-05, 4.12920402E-05, 4.10639047E-05, 4.08583125E-05,
     *  4.06741326E-05,
     *  4.39331693E-05, 4.35435757E-05, 4.31837647E-05, 4.28523124E-05,
     *  4.25478528E-05, 4.22690791E-05, 4.20147446E-05, 4.17836626E-05,
     *  4.15747056E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  4.50438884E-05, 4.46263231E-05, 4.42390030E-05, 4.38805502E-05,
     *  4.35496372E-05, 4.32449879E-05, 4.29653789E-05, 4.27096403E-05,
     *  4.24766554E-05,
     *  4.61456811E-05, 4.57015778E-05, 4.52880797E-05, 4.49038559E-05,
     *  4.45476196E-05, 4.42181292E-05, 4.39141896E-05, 4.36346531E-05,
     *  4.33784197E-05,
     *  4.72373633E-05, 4.67680830E-05, 4.63296862E-05, 4.59208863E-05,
     *  4.55404368E-05, 4.51871320E-05, 4.48598075E-05, 4.45573411E-05,
     *  4.42786536E-05,
     *  4.83180784E-05, 4.78248931E-05, 4.73628070E-05, 4.69305735E-05,
     *  4.65269839E-05, 4.61508668E-05, 4.58010891E-05, 4.54765557E-05,
     *  4.51762104E-05,
     *  4.93872499E-05, 4.88713322E-05, 4.83866845E-05, 4.79320944E-05,
     *  4.75063865E-05, 4.71084213E-05, 4.67370954E-05, 4.63913404E-05,
     *  4.60701240E-05,
     *  5.04445353E-05, 4.99069545E-05, 4.94007842E-05, 4.89248400E-05,
     *  4.84779748E-05, 4.80590772E-05, 4.76670704E-05, 4.73009116E-05,
     *  4.69595913E-05,
     *  5.14897833E-05, 5.09315062E-05, 5.04047613E-05, 4.99083867E-05,
     *  4.94412582E-05, 4.90022879E-05, 4.85904222E-05, 4.82046410E-05,
     *  4.78439564E-05,
     *  5.25229945E-05, 5.19448903E-05, 5.13984298E-05, 5.08824684E-05,
     *  5.03959004E-05, 4.99376566E-05, 4.95067030E-05, 4.91020388E-05,
     *  4.87226953E-05,
     *  5.35442875E-05, 5.29471345E-05, 5.23817326E-05, 5.18469506E-05,
     *  5.13416966E-05, 5.08649164E-05, 5.04155916E-05, 4.99927375E-05,
     *  4.95954016E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  5.45538687E-05, 5.39383636E-05, 5.33547163E-05, 5.28018059E-05,
     *  5.22785514E-05, 5.17839101E-05, 5.13168757E-05, 5.08764763E-05,
     *  5.04617725E-05,
     *  5.55520088E-05, 5.49187751E-05, 5.43175073E-05, 5.37470928E-05,
     *  5.32064593E-05, 5.26945725E-05, 5.22104355E-05, 5.17530862E-05,
     *  5.13215958E-05,
     *  5.65390231E-05, 5.58886199E-05, 5.52702930E-05, 5.46829371E-05,
     *  5.41254864E-05, 5.35969137E-05, 5.30962287E-05, 5.26224769E-05,
     *  5.21747374E-05,
     *  5.75152560E-05, 5.68481860E-05, 5.62133053E-05, 5.56095152E-05,
     *  5.50357555E-05, 5.44910043E-05, 5.39742767E-05, 5.34846235E-05,
     *  5.30211299E-05,
     *  5.84810699E-05, 5.77977863E-05, 5.71468077E-05, 5.65270413E-05,
     *  5.59374322E-05, 5.53769627E-05, 5.48446521E-05, 5.43395553E-05,
     *  5.38607617E-05,
     *  5.94368367E-05, 5.87377488E-05, 5.80710845E-05, 5.74357564E-05,
     *  5.68307140E-05, 5.62549437E-05, 5.57074681E-05, 5.51873451E-05,
     *  5.46936673E-05,
     *  6.03829316E-05, 5.96684102E-05, 5.89864337E-05, 5.83359195E-05,
     *  5.77158216E-05, 5.71251298E-05, 5.65628693E-05, 5.60281007E-05,
     *  5.55199188E-05,
     *  6.13197296E-05, 6.05901101E-05, 5.98931602E-05, 5.92278015E-05,
     *  5.85929914E-05, 5.79877229E-05, 5.74110239E-05, 5.68619569E-05,
     *  5.63396181E-05,
     *  6.22476018E-05, 6.15031881E-05, 6.07915724E-05, 6.01116795E-05,
     *  5.94624698E-05, 5.88429390E-05, 5.82521173E-05, 5.76890686E-05,
     *  5.71528906E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  6.31669145E-05, 6.24079810E-05, 6.16819785E-05, 6.09878337E-05,
     *  6.03245094E-05, 5.96910031E-05, 5.90863469E-05, 5.85096062E-05,
     *  5.79598795E-05,
     *  6.40780277E-05, 6.33048214E-05, 6.25646847E-05, 6.18565447E-05,
     *  6.11793653E-05, 6.05321454E-05, 5.99139183E-05, 5.93237505E-05,
     *  5.87607412E-05,
     *  6.49812943E-05, 6.41940367E-05, 6.34399938E-05, 6.27180914E-05,
     *  6.20272933E-05, 6.13665989E-05, 6.07350420E-05, 6.01316897E-05,
     *  5.95556417E-05,
     *  6.58770596E-05, 6.50759484E-05, 6.43082042E-05, 6.35727500E-05,
     *  6.28685481E-05, 6.21945973E-05, 6.15499310E-05, 6.09336165E-05,
     *  6.03447534E-05,
     *  6.67656612E-05, 6.59508714E-05, 6.51696092E-05, 6.44207930E-05,
     *  6.37033821E-05, 6.30163734E-05, 6.23587992E-05, 6.17297261E-05,
     *  6.11282531E-05,
     *  6.76474286E-05, 6.68191142E-05, 6.60244968E-05, 6.52624887E-05,
     *  6.45320446E-05, 6.38321583E-05, 6.31618599E-05, 6.25202144E-05,
     *  6.19063198E-05,
     *  6.85226829E-05, 6.76809781E-05, 6.68731491E-05, 6.60981007E-05,
     *  6.53547814E-05, 6.46421805E-05, 6.39593250E-05, 6.33052773E-05,
     *  6.26791335E-05,
     *  6.93917367E-05, 6.85367574E-05, 6.77158424E-05, 6.69278876E-05,
     *  6.61718343E-05, 6.54466657E-05, 6.47514045E-05, 6.40851095E-05,
     *  6.34468742E-05,
     *  7.02548940E-05, 6.93867388E-05, 6.85528466E-05, 6.77521031E-05,
     *  6.69834408E-05, 6.62458360E-05, 6.55383056E-05, 6.48599040E-05,
     *  6.42097212E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  7.11124498E-05, 7.02312016E-05, 6.93844254E-05, 6.85709953E-05,
     *  6.77898341E-05, 6.70399100E-05, 6.63202329E-05, 6.56298518E-05,
     *  6.49678522E-05,
     *  7.19646899E-05, 7.10704175E-05, 7.02108358E-05, 6.93848069E-05,
     *  6.85912428E-05, 6.78291023E-05, 6.70973876E-05, 6.63951413E-05,
     *  6.57214432E-05,
     *  7.28118911E-05, 7.19046500E-05, 7.10323282E-05, 7.01937747E-05,
     *  6.93878903E-05, 6.86136236E-05, 6.78699679E-05, 6.71559583E-05,
     *  6.64706683E-05,
     *  7.36543210E-05, 7.27341549E-05, 7.18491460E-05, 7.09981300E-05,
     *  7.01799956E-05, 6.93936804E-05, 6.86381682E-05, 6.79124857E-05,
     *  6.72156992E-05,
     *  7.44922379E-05, 7.35591799E-05, 7.26615257E-05, 7.17980978E-05,
     *  7.09677721E-05, 7.01694749E-05, 6.94021795E-05, 6.86649033E-05,
     *  6.79567049E-05,
     *  7.53258907E-05, 7.43799642E-05, 7.34696967E-05, 7.25938971E-05,
     *  7.17514284E-05, 7.09412048E-05, 7.01621888E-05, 6.94133880E-05,
     *  6.86938521E-05,
     *  7.61555192E-05, 7.51967393E-05, 7.42738814E-05, 7.33857408E-05,
     *  7.25311674E-05, 7.17090633E-05, 7.09183795E-05, 7.01581131E-05,
     *  6.94273046E-05,
     *  7.69813539E-05, 7.60097283E-05, 7.50742948E-05, 7.41738353E-05,
     *  7.33071868E-05, 7.24732388E-05, 7.16709307E-05, 7.08992487E-05,
     *  7.01572233E-05,
     *  7.78036165E-05, 7.68191462E-05, 7.58711447E-05, 7.49583808E-05,
     *  7.40796787E-05, 7.32339151E-05, 7.24200176E-05, 7.16369613E-05,
     *  7.08837662E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  7.86225197E-05, 7.76252000E-05, 7.66646318E-05, 7.57395712E-05,
     *  7.48488294E-05, 7.39912710E-05, 7.31658112E-05, 7.23714138E-05,
     *  7.16070881E-05,
     *  7.94382677E-05, 7.84280889E-05, 7.74549498E-05, 7.65175939E-05,
     *  7.56148200E-05, 7.47454803E-05, 7.39084781E-05, 7.31027654E-05,
     *  7.23273407E-05,
     *  8.02510560E-05, 7.92280043E-05, 7.82422851E-05, 7.72926299E-05,
     *  7.63778256E-05, 7.54967120E-05, 7.46481805E-05, 7.38311716E-05,
     *  7.30446726E-05,
     *  8.10610721E-05, 8.00251299E-05, 7.90268172E-05, 7.80648542E-05,
     *  7.71380157E-05, 7.62451299E-05, 7.53850764E-05, 7.45567839E-05,
     *  7.37592288E-05,
     *  8.18684956E-05, 8.08196422E-05, 7.98087190E-05, 7.88344352E-05,
     *  7.78955543E-05, 7.69908930E-05, 7.61193191E-05, 7.52797500E-05,
     *  7.44711510E-05,
     *  8.26734982E-05, 8.16117103E-05, 8.05881566E-05, 7.96015355E-05,
     *  7.86505998E-05, 7.77341550E-05, 7.68510576E-05, 7.60002137E-05,
     *  7.51805775E-05,
     *  8.34762445E-05, 8.24014967E-05, 8.13652895E-05, 8.03663115E-05,
     *  7.94033051E-05, 7.84750648E-05, 7.75804363E-05, 7.67183147E-05,
     *  7.58876430E-05,
     *  8.42768917E-05, 8.31891567E-05, 8.21402711E-05, 8.11289139E-05,
     *  8.01538177E-05, 7.92137665E-05, 7.83075954E-05, 7.74341887E-05,
     *  7.65924786E-05,
     *  8.50755904E-05, 8.39748396E-05, 8.29132485E-05, 8.18894876E-05,
     *  8.09022796E-05, 7.99503990E-05, 7.90326703E-05, 7.81479675E-05,
     *  7.72952121E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  8.58724846E-05, 8.47586879E-05, 8.36843630E-05, 8.26481717E-05,
     *  8.16488280E-05, 8.06850966E-05, 7.97557924E-05, 7.88597789E-05,
     *  7.79959675E-05,
     *  8.66677118E-05, 8.55408385E-05, 8.44537501E-05, 8.34051004E-05,
     *  8.23935948E-05, 8.14179890E-05, 8.04770884E-05, 7.95697467E-05,
     *  7.86948653E-05,
     *  8.74614038E-05, 8.63214225E-05, 8.52215398E-05, 8.41604022E-05,
     *  8.31367069E-05, 8.21492011E-05, 8.11966809E-05, 8.02779908E-05,
     *  7.93920223E-05,
     *  8.82536866E-05, 8.71005653E-05, 8.59878568E-05, 8.49142007E-05,
     *  8.38782866E-05, 8.28788533E-05, 8.19146885E-05, 8.09846273E-05,
     *  8.00875521E-05,
     *  8.90446806E-05, 8.78783870E-05, 8.67528207E-05, 8.56666147E-05,
     *  8.46184514E-05, 8.36070618E-05, 8.26312254E-05, 8.16897685E-05,
     *  8.07815644E-05,
     *  8.98345010E-05, 8.86550028E-05, 8.75165462E-05, 8.64177582E-05,
     *  8.53573144E-05, 8.43339385E-05, 8.33464019E-05, 8.23935229E-05,
     *  8.14741658E-05,
     *  9.06232583E-05, 8.94305228E-05, 8.82791432E-05, 8.71677406E-05,
     *  8.60949843E-05, 8.50595910E-05, 8.40603247E-05, 8.30959954E-05,
     *  8.21654593E-05,
     *  9.14110579E-05, 9.02050528E-05, 8.90407173E-05, 8.79166672E-05,
     *  8.68315658E-05, 8.57841232E-05, 8.47730962E-05, 8.37972874E-05,
     *  8.28555448E-05,
     *  9.21980008E-05, 9.09786939E-05, 8.98013696E-05, 8.86646389E-05,
     *  8.75671593E-05, 8.65076349E-05, 8.54848155E-05, 8.44974967E-05,
     *  8.35445186E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  9.29841838E-05, 9.17515431E-05, 9.05611972E-05, 8.94117526E-05,
     *  8.83018615E-05, 8.72302222E-05, 8.61955781E-05, 8.51967178E-05,
     *  8.42324741E-05,
     *  9.37696996E-05, 9.25236933E-05, 9.13202932E-05, 9.01581014E-05,
     *  8.90357653E-05, 8.79519776E-05, 8.69054758E-05, 8.58950418E-05,
     *  8.49195014E-05,
     *  9.45546367E-05, 9.32952335E-05, 9.20787468E-05, 9.09037747E-05,
     *  8.97689601E-05, 8.86729903E-05, 8.76145974E-05, 8.65925568E-05,
     *  8.56056878E-05,
     *  9.53390803E-05, 9.40662493E-05, 9.28366439E-05, 9.16488584E-05,
     *  9.05015316E-05, 8.93933461E-05, 8.83230282E-05, 8.72893477E-05,
     *  8.62911174E-05,
     *  9.61231117E-05, 9.48368225E-05, 9.35940665E-05, 9.23934350E-05,
     *  9.12335625E-05, 9.01131273E-05, 8.90308505E-05, 8.79854965E-05,
     *  8.69758717E-05,
     *  9.69068091E-05, 9.56070316E-05, 9.43510938E-05, 9.31375837E-05,
     *  9.19651323E-05, 9.08324135E-05, 8.97381437E-05, 8.86810820E-05,
     *  8.76600291E-05,
     *  9.76902472E-05, 9.63769521E-05, 9.51078015E-05, 9.38813806E-05,
     *  9.26963172E-05, 9.15512810E-05, 9.04449842E-05, 8.93761806E-05,
     *  8.83436655E-05,
     *  9.84734980E-05, 9.71466563E-05, 9.58642624E-05, 9.46248990E-05,
     *  9.34271907E-05, 9.22698036E-05, 9.11514455E-05, 9.00708657E-05,
     *  8.90268543E-05,
     *  9.92566302E-05, 9.79162136E-05, 9.66205465E-05, 9.53682092E-05,
     *  9.41578234E-05, 9.29880520E-05, 9.18575988E-05, 9.07652084E-05,
     *  8.97096662E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  1.00039710E-04, 9.86856907E-05, 9.73767209E-05, 9.61113788E-05,
     *  9.48882834E-05, 9.37060945E-05, 9.25635122E-05, 9.14592770E-05,
     *  9.03921695E-05,
     *  1.00822801E-04, 9.94551517E-05, 9.81328502E-05, 9.68544728E-05,
     *  9.56186360E-05, 9.44239968E-05, 9.32692518E-05, 9.21531375E-05,
     *  9.10744302E-05,
     *  1.01605963E-04, 1.00224658E-04, 9.88889964E-05, 9.75975537E-05,
     *  9.63489442E-05, 9.51418221E-05, 9.39748810E-05, 9.28468537E-05,
     *  9.17565120E-05,
     *  1.02389256E-04, 1.00994269E-04, 9.96452192E-05, 9.83406817E-05,
     *  9.70792686E-05, 9.58596315E-05, 9.46804611E-05, 9.35404868E-05,
     *  9.24384765E-05,
     *  1.03172735E-04, 1.01764040E-04, 1.00401576E-04, 9.90839147E-05,
     *  9.78096675E-05, 9.65774837E-05, 9.53860512E-05, 9.42340962E-05,
     *  9.31203830E-05,
     *  1.03956455E-04, 1.02534028E-04, 1.01158122E-04, 9.98273083E-05,
     *  9.85401970E-05, 9.72954351E-05, 9.60917081E-05, 9.49277391E-05,
     *  9.38022889E-05,
     *  1.04740467E-04, 1.03304283E-04, 1.01914910E-04, 1.00570916E-04,
     *  9.92709113E-05, 9.80135405E-05, 9.67974868E-05, 9.56214707E-05,
     *  9.44842497E-05,
     *  1.05524821E-04, 1.04074858E-04, 1.02671991E-04, 1.01314790E-04,
     *  1.00001862E-04, 9.87318522E-05, 9.75034402E-05, 9.63153442E-05,
     *  9.51663188E-05,
     *  1.06309565E-04, 1.04845799E-04, 1.03429414E-04, 1.02058979E-04,
     *  1.00733101E-04, 9.94504209E-05, 9.82096193E-05, 9.70094111E-05,
     *  9.58485479E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  1.07094746E-04, 1.05617155E-04, 1.04187227E-04, 1.02803532E-04,
     *  1.01464674E-04, 1.00169296E-04, 9.89160735E-05, 9.77037209E-05,
     *  9.65309870E-05,
     *  1.07880406E-04, 1.06388969E-04, 1.04945475E-04, 1.03548494E-04,
     *  1.02196630E-04, 1.00888523E-04, 9.96228502E-05, 9.83983217E-05,
     *  9.72136844E-05,
     *  1.08666590E-04, 1.07161285E-04, 1.05704202E-04, 1.04293909E-04,
     *  1.02929012E-04, 1.01608149E-04, 1.00329995E-04, 9.90932597E-05,
     *  9.78966867E-05,
     *  1.09453337E-04, 1.07934145E-04, 1.06463450E-04, 1.05039822E-04,
     *  1.03661865E-04, 1.02328217E-04, 1.01037553E-04, 9.97885795E-05,
     *  9.85800388E-05,
     *  1.10240689E-04, 1.08707588E-04, 1.07223259E-04, 1.05786272E-04,
     *  1.04395229E-04, 1.03048770E-04, 1.01745566E-04, 1.00484324E-04,
     *  9.92637845E-05,
     *  1.11028681E-04, 1.09481654E-04, 1.07983670E-04, 1.06533299E-04,
     *  1.05129146E-04, 1.03769848E-04, 1.02454076E-04, 1.01180536E-04,
     *  9.99479657E-05,
     *  1.11817352E-04, 1.10256379E-04, 1.08744719E-04, 1.07280943E-04,
     *  1.05863654E-04, 1.04491491E-04, 1.03163123E-04, 1.01877255E-04,
     *  1.00632623E-04,
     *  1.12606736E-04, 1.11031800E-04, 1.09506444E-04, 1.08029239E-04,
     *  1.06598791E-04, 1.05213736E-04, 1.03872744E-04, 1.02574519E-04,
     *  1.01317796E-04,
     *  1.13396867E-04, 1.11807950E-04, 1.10268878E-04, 1.08778224E-04,
     *  1.07334592E-04, 1.05936620E-04, 1.04582978E-04, 1.03272367E-04,
     *  1.02003523E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  1.14187778E-04, 1.12584863E-04, 1.11032056E-04, 1.09527931E-04,
     *  1.08071093E-04, 1.06660179E-04, 1.05293860E-04, 1.03970836E-04,
     *  1.02689840E-04,
     *  1.14979501E-04, 1.13362571E-04, 1.11796011E-04, 1.10278394E-04,
     *  1.08808327E-04, 1.07384447E-04, 1.06005424E-04, 1.04669959E-04,
     *  1.03376783E-04,
     *  1.15772065E-04, 1.14141106E-04, 1.12560774E-04, 1.11029645E-04,
     *  1.09546327E-04, 1.08109457E-04, 1.06717705E-04, 1.05369771E-04,
     *  1.04064386E-04,
     *  1.16565500E-04, 1.14920495E-04, 1.13326374E-04, 1.11781715E-04,
     *  1.10285124E-04, 1.08835240E-04, 1.07430734E-04, 1.06070305E-04,
     *  1.04752684E-04,
     *  1.17359835E-04, 1.15700770E-04, 1.14092843E-04, 1.12534633E-04,
     *  1.11024748E-04, 1.09561828E-04, 1.08144543E-04, 1.06771592E-04,
     *  1.05441707E-04,
     *  1.18155096E-04, 1.16481956E-04, 1.14860207E-04, 1.13288428E-04,
     *  1.11765229E-04, 1.10289250E-04, 1.08859162E-04, 1.07473664E-04,
     *  1.06131487E-04,
     *  1.18951309E-04, 1.17264081E-04, 1.15628494E-04, 1.14043128E-04,
     *  1.12506595E-04, 1.11017536E-04, 1.09574621E-04, 1.08176551E-04,
     *  1.06822054E-04,
     *  1.19748500E-04, 1.18047171E-04, 1.16397730E-04, 1.14798759E-04,
     *  1.13248873E-04, 1.11746712E-04, 1.10290947E-04, 1.08880279E-04,
     *  1.07513438E-04,
     *  1.20546693E-04, 1.18831250E-04, 1.17167940E-04, 1.15555349E-04,
     *  1.13992089E-04, 1.12476805E-04, 1.11008168E-04, 1.09584879E-04,
     *  1.08205666E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  1.21345912E-04, 1.19616343E-04, 1.17939150E-04, 1.16312920E-04,
     *  1.14736270E-04, 1.13207842E-04, 1.11726310E-04, 1.10290375E-04,
     *  1.08898767E-04,
     *  1.22146179E-04, 1.20402472E-04, 1.18711382E-04, 1.17071498E-04,
     *  1.15481439E-04, 1.13939848E-04, 1.12445400E-04, 1.10996796E-04,
     *  1.09592766E-04,
     *  1.22947516E-04, 1.21189660E-04, 1.19484659E-04, 1.17831107E-04,
     *  1.16227620E-04, 1.14672847E-04, 1.13165461E-04, 1.11704165E-04,
     *  1.10287689E-04,
     *  1.23749945E-04, 1.21977928E-04, 1.20259004E-04, 1.18591767E-04,
     *  1.16974837E-04, 1.15406862E-04, 1.13886517E-04, 1.12412507E-04,
     *  1.10983561E-04,
     *  1.24553485E-04, 1.22767298E-04, 1.21034438E-04, 1.19353501E-04,
     *  1.17723111E-04, 1.16141915E-04, 1.14608592E-04, 1.13121845E-04,
     *  1.11680405E-04,
     *  1.25358157E-04, 1.23557788E-04, 1.21810981E-04, 1.20116331E-04,
     *  1.18472464E-04, 1.16878030E-04, 1.15331708E-04, 1.13832203E-04,
     *  1.12378246E-04,
     *  1.26163979E-04, 1.24349420E-04, 1.22588653E-04, 1.20880276E-04,
     *  1.19222917E-04, 1.17615227E-04, 1.16055887E-04, 1.14543603E-04,
     *  1.13077106E-04,
     *  1.26970969E-04, 1.25142211E-04, 1.23367473E-04, 1.21645356E-04,
     *  1.19974489E-04, 1.18353527E-04, 1.16781150E-04, 1.15256065E-04,
     *  1.13777006E-04,
     *  1.27779146E-04, 1.25936180E-04, 1.24147460E-04, 1.22411590E-04,
     *  1.20727201E-04, 1.19092948E-04, 1.17507516E-04, 1.15969611E-04,
     *  1.14477968E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  1.28588526E-04, 1.26731344E-04, 1.24928632E-04, 1.23178996E-04,
     *  1.21481070E-04, 1.19833512E-04, 1.18235006E-04, 1.16684261E-04,
     *  1.15180013E-04,
     *  1.29399126E-04, 1.27527719E-04, 1.25711005E-04, 1.23947592E-04,
     *  1.22236116E-04, 1.20575236E-04, 1.18963638E-04, 1.17400034E-04,
     *  1.15883159E-04,
     *  1.30210962E-04, 1.28325323E-04, 1.26494597E-04, 1.24717395E-04,
     *  1.22992354E-04, 1.21318137E-04, 1.19693431E-04, 1.18116948E-04,
     *  1.16587426E-04,
     *  1.31024048E-04, 1.29124171E-04, 1.27279424E-04, 1.25488422E-04,
     *  1.23749804E-04, 1.22062234E-04, 1.20424403E-04, 1.18835023E-04,
     *  1.17292834E-04,
     *  1.31838401E-04, 1.29924278E-04, 1.28065501E-04, 1.26260688E-04,
     *  1.24508480E-04, 1.22807544E-04, 1.21156571E-04, 1.19554276E-04,
     *  1.17999399E-04,
     *  1.32654034E-04, 1.30725659E-04, 1.28852844E-04, 1.27034209E-04,
     *  1.25268399E-04, 1.23554082E-04, 1.21889951E-04, 1.20274723E-04,
     *  1.18707140E-04,
     *  1.33470961E-04, 1.31528328E-04, 1.29641467E-04, 1.27809001E-04,
     *  1.26029576E-04, 1.24301864E-04, 1.22624560E-04, 1.20996382E-04,
     *  1.19416073E-04,
     *  1.34289195E-04, 1.32332298E-04, 1.30431383E-04, 1.28585076E-04,
     *  1.26792026E-04, 1.25050906E-04, 1.23360413E-04, 1.21719268E-04,
     *  1.20126215E-04,
     *  1.35108750E-04, 1.33137584E-04, 1.31222608E-04, 1.29362450E-04,
     *  1.27555763E-04, 1.25801222E-04, 1.24097526E-04, 1.22443397E-04,
     *  1.20837581E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  1.35929638E-04, 1.33944197E-04, 1.32015153E-04, 1.30141136E-04,
     *  1.28320801E-04, 1.26552826E-04, 1.24835912E-04, 1.23168784E-04,
     *  1.21550188E-04,
     *  1.36751870E-04, 1.34752150E-04, 1.32809032E-04, 1.30921147E-04,
     *  1.29087154E-04, 1.27305733E-04, 1.25575587E-04, 1.23895443E-04,
     *  1.22264050E-04,
     *  1.37575459E-04, 1.35561456E-04, 1.33604256E-04, 1.31702495E-04,
     *  1.29854834E-04, 1.28059955E-04, 1.26316564E-04, 1.24623389E-04,
     *  1.22979181E-04,
     *  1.38400416E-04, 1.36372125E-04, 1.34400838E-04, 1.32485194E-04,
     *  1.30623854E-04, 1.28815506E-04, 1.27058856E-04, 1.25352635E-04,
     *  1.23695596E-04,
     *  1.39226752E-04, 1.37184169E-04, 1.35198789E-04, 1.33269253E-04,
     *  1.31394227E-04, 1.29572398E-04, 1.27802477E-04, 1.26083195E-04,
     *  1.24413309E-04,
     *  1.40054476E-04, 1.37997599E-04, 1.35998121E-04, 1.34054686E-04,
     *  1.32165964E-04, 1.30330643E-04, 1.28547437E-04, 1.26815081E-04,
     *  1.25132331E-04,
     *  1.40883600E-04, 1.38812425E-04, 1.36798843E-04, 1.34841503E-04,
     *  1.32939076E-04, 1.31090253E-04, 1.29293751E-04, 1.27548306E-04,
     *  1.25852677E-04,
     *  1.41714133E-04, 1.39628657E-04, 1.37600967E-04, 1.35629715E-04,
     *  1.33713574E-04, 1.31851239E-04, 1.30041429E-04, 1.28282882E-04,
     *  1.26574359E-04,
     *  1.42546085E-04, 1.40446305E-04, 1.38404503E-04, 1.36419332E-04,
     *  1.34489469E-04, 1.32613613E-04, 1.30790483E-04, 1.29018821E-04,
     *  1.27297388E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  1.43379464E-04, 1.41265378E-04, 1.39209459E-04, 1.37210364E-04,
     *  1.35266772E-04, 1.33377384E-04, 1.31540923E-04, 1.29756133E-04,
     *  1.28021777E-04,
     *  1.44214280E-04, 1.42085885E-04, 1.40015846E-04, 1.38002821E-04,
     *  1.36045492E-04, 1.34142564E-04, 1.32292761E-04, 1.30494829E-04,
     *  1.28747536E-04,
     *  1.45050540E-04, 1.42907836E-04, 1.40823672E-04, 1.38796712E-04,
     *  1.36825639E-04, 1.34909162E-04, 1.33046006E-04, 1.31234922E-04,
     *  1.29474677E-04,
     *  1.45888254E-04, 1.43731238E-04, 1.41632947E-04, 1.39592046E-04,
     *  1.37607223E-04, 1.35677187E-04, 1.33800669E-04, 1.31976420E-04,
     *  1.30203210E-04,
     *  1.46727429E-04, 1.44556101E-04, 1.42443678E-04, 1.40388832E-04,
     *  1.38390251E-04, 1.36446650E-04, 1.34556759E-04, 1.32719333E-04,
     *  1.30933145E-04,
     *  1.47568074E-04, 1.45382431E-04, 1.43255875E-04, 1.41187078E-04,
     *  1.39174734E-04, 1.37217558E-04, 1.35314286E-04, 1.33463672E-04,
     *  1.31664493E-04,
     *  1.48410194E-04, 1.46210236E-04, 1.44069544E-04, 1.41986793E-04,
     *  1.39960680E-04, 1.37989922E-04, 1.36073258E-04, 1.34209446E-04,
     *  1.32397263E-04,
     *  1.49253798E-04, 1.47039524E-04, 1.44884694E-04, 1.42787984E-04,
     *  1.40748096E-04, 1.38763749E-04, 1.36833684E-04, 1.34956663E-04,
     *  1.33131465E-04,
     *  1.50098893E-04, 1.47870302E-04, 1.45701331E-04, 1.43590659E-04,
     *  1.41536990E-04, 1.39539047E-04, 1.37595573E-04, 1.35705332E-04,
     *  1.33867107E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  2.69130472E-05, 2.71755372E-05, 2.74396729E-05, 2.77054519E-05,
     *  2.79728722E-05, 2.82419315E-05, 2.85126277E-05, 2.87849586E-05,
     *  2.90589221E-05,
     *  2.69130750E-05, 2.71755647E-05, 2.74397000E-05, 2.77054788E-05,
     *  2.79728987E-05, 2.82419578E-05, 2.85126536E-05, 2.87849843E-05,
     *  2.90589474E-05,
     *  2.69131306E-05, 2.71756197E-05, 2.74397544E-05, 2.77055325E-05,
     *  2.79729518E-05, 2.82420102E-05, 2.85127055E-05, 2.87850355E-05,
     *  2.90589981E-05,
     *  2.69132420E-05, 2.71757297E-05, 2.74398631E-05, 2.77056400E-05,
     *  2.79730580E-05, 2.82421152E-05, 2.85128093E-05, 2.87851381E-05,
     *  2.90590995E-05,
     *  2.69134649E-05, 2.71759501E-05, 2.74400809E-05, 2.77058552E-05,
     *  2.79732708E-05, 2.82423255E-05, 2.85130171E-05, 2.87853435E-05,
     *  2.90593025E-05,
     *  2.69139122E-05, 2.71763922E-05, 2.74405178E-05, 2.77062870E-05,
     *  2.79736975E-05, 2.82427472E-05, 2.85134339E-05, 2.87857554E-05,
     *  2.90597096E-05,
     *  2.69148121E-05, 2.71772815E-05, 2.74413966E-05, 2.77071555E-05,
     *  2.79745558E-05, 2.82435953E-05, 2.85142720E-05, 2.87865837E-05,
     *  2.90605281E-05,
     *  2.69166330E-05, 2.71790806E-05, 2.74431743E-05, 2.77089119E-05,
     *  2.79762913E-05, 2.82453102E-05, 2.85159665E-05, 2.87882580E-05,
     *  2.90621825E-05,
     *  2.69203591E-05, 2.71827612E-05, 2.74468100E-05, 2.77125033E-05,
     *  2.79798389E-05, 2.82488146E-05, 2.85194282E-05, 2.87916776E-05,
     *  2.90655605E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  2.69281501E-05, 2.71904528E-05, 2.74544036E-05, 2.77200003E-05,
     *  2.79872406E-05, 2.82561223E-05, 2.85266433E-05, 2.87988013E-05,
     *  2.90725941E-05,
     *  2.69450924E-05, 2.72071623E-05, 2.74708840E-05, 2.77362551E-05,
     *  2.80032735E-05, 2.82719367E-05, 2.85422426E-05, 2.88141889E-05,
     *  2.90877732E-05,
     *  2.69844641E-05, 2.72459275E-05, 2.75090541E-05, 2.77738413E-05,
     *  2.80402864E-05, 2.83083870E-05, 2.85781406E-05, 2.88495445E-05,
     *  2.91225964E-05,
     *  2.70854977E-05, 2.73451484E-05, 2.76065035E-05, 2.78695594E-05,
     *  2.81343122E-05, 2.84007581E-05, 2.86688935E-05, 2.89387149E-05,
     *  2.92102188E-05,
     *  2.72564612E-05, 2.75125726E-05, 2.77704851E-05, 2.80301910E-05,
     *  2.82916832E-05, 2.85549546E-05, 2.88199986E-05, 2.90868085E-05,
     *  2.93553780E-05,
     *  2.74769164E-05, 2.77279489E-05, 2.79809407E-05, 2.82358775E-05,
     *  2.84927455E-05, 2.87515314E-05, 2.90122228E-05, 2.92748075E-05,
     *  2.95392742E-05,
     *  2.77476910E-05, 2.79919653E-05, 2.82384327E-05, 2.84870671E-05,
     *  2.87378441E-05, 2.89907405E-05, 2.92457342E-05, 2.95028044E-05,
     *  2.97619314E-05,
     *  2.80692220E-05, 2.83049433E-05, 2.85431787E-05, 2.87838851E-05,
     *  2.90270218E-05, 2.92725508E-05, 2.95204361E-05, 2.97706442E-05,
     *  3.00231430E-05,
     *  2.84415071E-05, 2.86667963E-05, 2.88950183E-05, 2.91261058E-05,
     *  2.93599958E-05, 2.95966296E-05, 2.98359524E-05, 3.00779127E-05,
     *  3.03224622E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  2.88640621E-05, 2.90769951E-05, 2.92933838E-05, 2.95131290E-05,
     *  2.97361387E-05, 2.99623273E-05, 3.01916150E-05, 3.04239274E-05,
     *  3.06591950E-05,
     *  2.93358921E-05, 2.95345440E-05, 2.97372813E-05, 2.99439652E-05,
     *  3.01544672E-05, 3.03686683E-05, 3.05864578E-05, 3.08077329E-05,
     *  3.10323979E-05,
     *  2.98554810E-05, 3.00379739E-05, 3.02252866E-05, 3.04172331E-05,
     *  3.06136413E-05, 3.08143522E-05, 3.10192187E-05, 3.12281040E-05,
     *  3.14408812E-05,
     *  3.04208056E-05, 3.05853560E-05, 3.07555589E-05, 3.09311735E-05,
     *  3.11119778E-05, 3.12977672E-05, 3.14883522E-05, 3.16835575E-05,
     *  3.18832206E-05,
     *  3.10293746E-05, 3.11743383E-05, 3.13258736E-05, 3.14836791E-05,
     *  3.16474779E-05, 3.18170143E-05, 3.19920524E-05, 3.21723739E-05,
     *  3.23577766E-05,
     *  3.16782917E-05, 3.18022012E-05, 3.19336726E-05, 3.20723402E-05,
     *  3.22178676E-05, 3.23699450E-05, 3.25282861E-05, 3.26926266E-05,
     *  3.28627218E-05,
     *  3.23643375E-05, 3.24659308E-05, 3.25761299E-05, 3.26945023E-05,
     *  3.28206502E-05, 3.29542072E-05, 3.30948347E-05, 3.32422203E-05,
     *  3.33960743E-05,
     *  3.30840646E-05, 3.31623034E-05, 3.32502261E-05, 3.33473334E-05,
     *  3.34531656E-05, 3.35672990E-05, 3.36893420E-05, 3.38189328E-05,
     *  3.39557364E-05,
     *  3.38338971E-05, 3.38879738E-05, 3.39528278E-05, 3.40278945E-05,
     *  3.41126537E-05, 3.42066250E-05, 3.43093645E-05, 3.44204615E-05,
     *  3.45395354E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  3.46102276E-05, 3.46395626E-05, 3.46807653E-05, 3.47332095E-05,
     *  3.47963168E-05, 3.48695527E-05, 3.49524225E-05, 3.50444680E-05,
     *  3.51452642E-05,
     *  3.54095048E-05, 3.54137348E-05, 3.54309042E-05, 3.54603294E-05,
     *  3.55013782E-05, 3.55534651E-05, 3.56160475E-05, 3.56886220E-05,
     *  3.57707211E-05,
     *  3.62283069E-05, 3.62072674E-05, 3.62002063E-05, 3.62063887E-05,
     *  3.62251332E-05, 3.62558077E-05, 3.62978250E-05, 3.63506397E-05,
     *  3.64137444E-05,
     *  3.70633989E-05, 3.70171021E-05, 3.69857793E-05, 3.69686506E-05,
     *  3.69649910E-05, 3.69741264E-05, 3.69954296E-05, 3.70283166E-05,
     *  3.70722432E-05,
     *  3.79117721E-05, 3.78403831E-05, 3.77849121E-05, 3.77445407E-05,
     *  3.77185064E-05, 3.77060985E-05, 3.77066538E-05, 3.77195539E-05,
     *  3.77442215E-05,
     *  3.87706683E-05, 3.86744813E-05, 3.85950984E-05, 3.85316702E-05,
     *  3.84834023E-05, 3.84495528E-05, 3.84294275E-05, 3.84223778E-05,
     *  3.84277967E-05,
     *  3.96375896E-05, 3.95170048E-05, 3.94140489E-05, 3.93278479E-05,
     *  3.92575821E-05, 3.92024833E-05, 3.91618315E-05, 3.91349519E-05,
     *  3.91212118E-05,
     *  4.05102974E-05, 4.03658004E-05, 4.02396935E-05, 4.01310846E-05,
     *  4.00391345E-05, 3.99630546E-05, 3.99021034E-05, 3.98555843E-05,
     *  3.98228428E-05,
     *  4.13868045E-05, 4.12189474E-05, 4.10701771E-05, 4.09395899E-05,
     *  4.08263329E-05, 4.07296019E-05, 4.06486387E-05, 4.05827292E-05,
     *  4.05312008E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  4.22653608E-05, 4.20747457E-05, 4.19038504E-05, 4.17517653E-05,
     *  4.16176288E-05, 4.15006264E-05, 4.13999876E-05, 4.13149849E-05,
     *  4.12449312E-05,
     *  4.31444374E-05, 4.29317022E-05, 4.27392574E-05, 4.25661926E-05,
     *  4.24116430E-05, 4.22747877E-05, 4.21548485E-05, 4.20510882E-05,
     *  4.19628087E-05,
     *  4.40227089E-05, 4.37885144E-05, 4.35751210E-05, 4.33816223E-05,
     *  4.32071543E-05, 4.30508942E-05, 4.29120597E-05, 4.27899075E-05,
     *  4.26837320E-05,
     *  4.48990361E-05, 4.46440551E-05, 4.44103293E-05, 4.41969602E-05,
     *  4.40030881E-05, 4.38278923E-05, 4.36705896E-05, 4.35304342E-05,
     *  4.34067158E-05,
     *  4.57724497E-05, 4.54973567E-05, 4.52439208E-05, 4.50112540E-05,
     *  4.47985042E-05, 4.46048556E-05, 4.44295273E-05, 4.42717737E-05,
     *  4.41308828E-05,
     *  4.66421339E-05, 4.63475969E-05, 4.60750712E-05, 4.58236814E-05,
     *  4.55925853E-05, 4.53809742E-05, 4.51880723E-05, 4.50131364E-05,
     *  4.48554555E-05,
     *  4.75074126E-05, 4.71940852E-05, 4.69030811E-05, 4.66335383E-05,
     *  4.63846260E-05, 4.61555445E-05, 4.59455249E-05, 4.57538287E-05,
     *  4.55797477E-05,
     *  4.83677349E-05, 4.80362502E-05, 4.77273638E-05, 4.74402275E-05,
     *  4.71740228E-05, 4.69279598E-05, 4.67012779E-05, 4.64932449E-05,
     *  4.63031570E-05,
     *  4.92226623E-05, 4.88736277E-05, 4.85474349E-05, 4.82432495E-05,
     *  4.79602646E-05, 4.76977013E-05, 4.74548078E-05, 4.72308591E-05,
     *  4.70251574E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  5.00718564E-05, 4.97058495E-05, 4.93629021E-05, 4.90421921E-05,
     *  4.87429244E-05, 4.84643303E-05, 4.82056673E-05, 4.79662185E-05,
     *  4.77452925E-05,
     *  5.09150672E-05, 5.05326332E-05, 5.01734554E-05, 4.98367227E-05,
     *  4.95216506E-05, 4.92274804E-05, 4.89534787E-05, 4.86989365E-05,
     *  4.84631693E-05,
     *  5.17521217E-05, 5.13537716E-05, 5.09788580E-05, 5.06265793E-05,
     *  5.02961602E-05, 4.99868511E-05, 4.96979269E-05, 4.94286866E-05,
     *  4.91784526E-05,
     *  5.25829137E-05, 5.21691237E-05, 5.17789382E-05, 5.14115631E-05,
     *  5.10662313E-05, 5.07422007E-05, 5.04387540E-05, 5.01551972E-05,
     *  4.98908596E-05,
     *  5.34073938E-05, 5.29786055E-05, 5.25735807E-05, 5.21915313E-05,
     *  5.18316964E-05, 5.14933406E-05, 5.11757530E-05, 5.08782462E-05,
     *  5.06001553E-05,
     *  5.42255603E-05, 5.37821817E-05, 5.33627193E-05, 5.29663895E-05,
     *  5.25924363E-05, 5.22401294E-05, 5.19087633E-05, 5.15976560E-05,
     *  5.13061480E-05,
     *  5.50374513E-05, 5.45798582E-05, 5.41463299E-05, 5.37360861E-05,
     *  5.33483741E-05, 5.29824676E-05, 5.26376651E-05, 5.23132892E-05,
     *  5.20086848E-05,
     *  5.58431370E-05, 5.53716749E-05, 5.49244239E-05, 5.45006056E-05,
     *  5.40994696E-05, 5.37202922E-05, 5.33623752E-05, 5.30250442E-05,
     *  5.27076479E-05,
     *  5.66427137E-05, 5.61576999E-05, 5.56970422E-05, 5.52599633E-05,
     *  5.48457141E-05, 5.44535724E-05, 5.40828421E-05, 5.37328512E-05,
     *  5.34029509E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  5.74362978E-05, 5.69380236E-05, 5.64642502E-05, 5.60142004E-05,
     *  5.55871257E-05, 5.51823049E-05, 5.47990426E-05, 5.44366683E-05,
     *  5.40945352E-05,
     *  5.82240217E-05, 5.77127545E-05, 5.72261328E-05, 5.67633793E-05,
     *  5.63237453E-05, 5.59065096E-05, 5.55109772E-05, 5.51364783E-05,
     *  5.47823667E-05,
     *  5.90060292E-05, 5.84820146E-05, 5.79827907E-05, 5.75075797E-05,
     *  5.70556322E-05, 5.66262265E-05, 5.62186674E-05, 5.58322849E-05,
     *  5.54664331E-05,
     *  5.97824727E-05, 5.92459365E-05, 5.87343369E-05, 5.82468951E-05,
     *  5.77828610E-05, 5.73415120E-05, 5.69221519E-05, 5.65241101E-05,
     *  5.61467404E-05,
     *  6.05535108E-05, 6.00046605E-05, 5.94808935E-05, 5.89814300E-05,
     *  5.85055188E-05, 5.80524358E-05, 5.76214840E-05, 5.72119914E-05,
     *  5.68233110E-05,
     *  6.13193056E-05, 6.07583322E-05, 6.02225897E-05, 5.97112973E-05,
     *  5.92237021E-05, 5.87590790E-05, 5.83167290E-05, 5.78959791E-05,
     *  5.74961807E-05,
     *  6.20800217E-05, 6.15071008E-05, 6.09595597E-05, 6.04366160E-05,
     *  5.99375154E-05, 5.94615310E-05, 5.90079622E-05, 5.85761343E-05,
     *  5.81653971E-05,
     *  6.28358246E-05, 6.22511178E-05, 6.16919408E-05, 6.11575097E-05,
     *  6.06470684E-05, 6.01598881E-05, 5.96952666E-05, 5.92525270E-05,
     *  5.88310173E-05,
     *  6.35868802E-05, 6.29905357E-05, 6.24198727E-05, 6.18741052E-05,
     *  6.13524753E-05, 6.08542522E-05, 6.03787314E-05, 5.99252342E-05,
     *  5.94931065E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  6.43333534E-05, 6.37255073E-05, 6.31434961E-05, 6.25865314E-05,
     *  6.20538532E-05, 6.15447285E-05, 6.10584507E-05, 6.05943386E-05,
     *  6.01517360E-05,
     *  6.50754085E-05, 6.44561850E-05, 6.38629519E-05, 6.32949183E-05,
     *  6.27513212E-05, 6.22314254E-05, 6.17345219E-05, 6.12599272E-05,
     *  6.08069826E-05,
     *  6.58132078E-05, 6.51827203E-05, 6.45783812E-05, 6.39993962E-05,
     *  6.34449995E-05, 6.29144531E-05, 6.24070454E-05, 6.19220905E-05,
     *  6.14589270E-05,
     *  6.65469124E-05, 6.59052637E-05, 6.52899241E-05, 6.47000955E-05,
     *  6.41350088E-05, 6.35939228E-05, 6.30761233E-05, 6.25809213E-05,
     *  6.21076531E-05,
     *  6.72766810E-05, 6.66239640E-05, 6.59977199E-05, 6.53971461E-05,
     *  6.48214699E-05, 6.42699466E-05, 6.37418586E-05, 6.32365144E-05,
     *  6.27532470E-05,
     *  6.80026703E-05, 6.73389683E-05, 6.67019064E-05, 6.60906771E-05,
     *  6.55045032E-05, 6.49426363E-05, 6.44043554E-05, 6.38889654E-05,
     *  6.33957966E-05,
     *  6.87250347E-05, 6.80504220E-05, 6.74026204E-05, 6.67808166E-05,
     *  6.61842287E-05, 6.56121040E-05, 6.50637176E-05, 6.45383709E-05,
     *  6.40353909E-05,
     *  6.94439264E-05, 6.87584685E-05, 6.80999966E-05, 6.74676913E-05,
     *  6.68607653E-05, 6.62784610E-05, 6.57200492E-05, 6.51848277E-05,
     *  6.46721197E-05,
     *  7.01594947E-05, 6.94632491E-05, 6.87941684E-05, 6.81514269E-05,
     *  6.75342309E-05, 6.69418179E-05, 6.63734539E-05, 6.58284324E-05,
     *  6.53060729E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  7.08718867E-05, 7.01649027E-05, 6.94852673E-05, 6.88321471E-05,
     *  6.82047424E-05, 6.76022846E-05, 6.70240348E-05, 6.64692818E-05,
     *  6.59373409E-05,
     *  7.15812464E-05, 7.08635662E-05, 7.01734226E-05, 6.95099745E-05,
     *  6.88724152E-05, 6.82599699E-05, 6.76718941E-05, 6.71074717E-05,
     *  6.65660135E-05,
     *  7.22877154E-05, 7.15593740E-05, 7.08587618E-05, 7.01850297E-05,
     *  6.95373634E-05, 6.89149815E-05, 6.83171335E-05, 6.77430978E-05,
     *  6.71921804E-05,
     *  7.29914322E-05, 7.22524580E-05, 7.15414105E-05, 7.08574317E-05,
     *  7.01996997E-05, 6.95674259E-05, 6.89598534E-05, 6.83762548E-05,
     *  6.78159308E-05,
     *  7.36925323E-05, 7.29429477E-05, 7.22214917E-05, 7.15272977E-05,
     *  7.08595352E-05, 7.02174084E-05, 6.96001533E-05, 6.90070366E-05,
     *  6.84373532E-05,
     *  7.43911484E-05, 7.36309699E-05, 7.28991266E-05, 7.21947428E-05,
     *  7.15169794E-05, 7.08650327E-05, 7.02381317E-05, 6.96355363E-05,
     *  6.90565357E-05,
     *  7.50874100E-05, 7.43166486E-05, 7.35744338E-05, 7.28598802E-05,
     *  7.21721401E-05, 7.15104014E-05, 7.08738857E-05, 7.02618460E-05,
     *  6.96735652E-05,
     *  7.57814434E-05, 7.50001055E-05, 7.42475297E-05, 7.35228212E-05,
     *  7.28251233E-05, 7.21536154E-05, 7.15075113E-05, 7.08860567E-05,
     *  7.02885280E-05,
     *  7.64733719E-05, 7.56814591E-05, 7.49185283E-05, 7.41836750E-05,
     *  7.34760334E-05, 7.27947742E-05, 7.21391031E-05, 7.15082584E-05,
     *  7.09015094E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  7.71633157E-05, 7.63608252E-05, 7.55875409E-05, 7.48425484E-05,
     *  7.41249726E-05, 7.34339756E-05, 7.27687544E-05, 7.21285399E-05,
     *  7.15125939E-05,
     *  7.78513914E-05, 7.70383169E-05, 7.62546765E-05, 7.54995463E-05,
     *  7.47720417E-05, 7.40713157E-05, 7.33965572E-05, 7.27469886E-05,
     *  7.21218648E-05,
     *  7.85377129E-05, 7.77140443E-05, 7.69200416E-05, 7.61547712E-05,
     *  7.54173390E-05, 7.47068891E-05, 7.40226017E-05, 7.33636911E-05,
     *  7.27294044E-05,
     *  7.92223904E-05, 7.83881147E-05, 7.75837401E-05, 7.68083234E-05,
     *  7.60609613E-05, 7.53407886E-05, 7.46469769E-05, 7.39787323E-05,
     *  7.33352939E-05,
     *  7.99055315E-05, 7.90606325E-05, 7.82458732E-05, 7.74603009E-05,
     *  7.67030030E-05, 7.59731052E-05, 7.52697703E-05, 7.45921960E-05,
     *  7.39396135E-05,
     *  8.05872400E-05, 7.97316992E-05, 7.89065396E-05, 7.81107994E-05,
     *  7.73435566E-05, 7.66039281E-05, 7.58910676E-05, 7.52041645E-05,
     *  7.45424418E-05,
     *  8.12676171E-05, 8.04014134E-05, 7.95658354E-05, 7.87599122E-05,
     *  7.79827126E-05, 7.72333445E-05, 7.65109530E-05, 7.58147187E-05,
     *  7.51438567E-05,
     *  8.19467606E-05, 8.10698710E-05, 8.02238542E-05, 7.94077303E-05,
     *  7.86205593E-05, 7.78614401E-05, 7.71295090E-05, 7.64239382E-05,
     *  7.57439345E-05,
     *  8.26247655E-05, 8.17371650E-05, 8.08806869E-05, 8.00543425E-05,
     *  7.92571829E-05, 7.84882984E-05, 7.77468165E-05, 7.70319010E-05,
     *  7.63427503E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  8.33017235E-05, 8.24033856E-05, 8.15364219E-05, 8.06998350E-05,
     *  7.98926676E-05, 7.91140012E-05, 7.83629547E-05, 7.76386836E-05,
     *  7.69403780E-05,
     *  8.39777238E-05, 8.30686205E-05, 8.21911452E-05, 8.13442920E-05,
     *  8.05270954E-05, 7.97386282E-05, 7.89780011E-05, 7.82443611E-05,
     *  7.75368899E-05,
     *  8.46528523E-05, 8.37329545E-05, 8.28449400E-05, 8.19877952E-05,
     *  8.11605461E-05, 8.03622574E-05, 7.95920315E-05, 7.88490068E-05,
     *  7.81323573E-05,
     *  8.53271924E-05, 8.43964697E-05, 8.34978874E-05, 8.26304240E-05,
     *  8.17930977E-05, 8.09849649E-05, 8.02051198E-05, 7.94526928E-05,
     *  7.87268497E-05,
     *  8.60008248E-05, 8.50592459E-05, 8.41500659E-05, 8.32722558E-05,
     *  8.24248258E-05, 8.16068246E-05, 8.08173383E-05, 8.00554894E-05,
     *  7.93204355E-05,
     *  8.66738273E-05, 8.57213602E-05, 8.48015517E-05, 8.39133654E-05,
     *  8.30558042E-05, 8.22279089E-05, 8.14287578E-05, 8.06574654E-05,
     *  7.99131816E-05,
     *  8.73462754E-05, 8.63828874E-05, 8.54524187E-05, 8.45538259E-05,
     *  8.36861045E-05, 8.28482880E-05, 8.20394469E-05, 8.12586881E-05,
     *  8.05051535E-05,
     *  8.80182419E-05, 8.70438998E-05, 8.61027385E-05, 8.51937079E-05,
     *  8.43157966E-05, 8.34680305E-05, 8.26494730E-05, 8.18592231E-05,
     *  8.10964153E-05,
     *  8.86897974E-05, 8.77044673E-05, 8.67525804E-05, 8.58330801E-05,
     *  8.49449480E-05, 8.40872031E-05, 8.32589014E-05, 8.24591346E-05,
     *  8.16870296E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  8.93610098E-05, 8.83646577E-05, 8.74020118E-05, 8.64720091E-05,
     *  8.55736247E-05, 8.47058706E-05, 8.38677959E-05, 8.30584850E-05,
     *  8.22770576E-05,
     *  9.00319451E-05, 8.90245367E-05, 8.80510978E-05, 8.71105595E-05,
     *  8.62018904E-05, 8.53240962E-05, 8.44762187E-05, 8.36573356E-05,
     *  8.28665592E-05,
     *  9.07026669E-05, 8.96841675E-05, 8.86999015E-05, 8.77487940E-05,
     *  8.68298074E-05, 8.59419411E-05, 8.50842303E-05, 8.42557457E-05,
     *  8.34555927E-05,
     *  9.13732366E-05, 9.03436117E-05, 8.93484840E-05, 8.83867732E-05,
     *  8.74574359E-05, 8.65594651E-05, 8.56918895E-05, 8.48537734E-05,
     *  8.40442152E-05,
     *  9.20437138E-05, 9.10029286E-05, 8.99969046E-05, 8.90245562E-05,
     *  8.80848343E-05, 8.71767260E-05, 8.62992537E-05, 8.54514752E-05,
     *  8.46324823E-05,
     *  9.27141559E-05, 9.16621756E-05, 9.06452206E-05, 8.96622001E-05,
     *  8.87120595E-05, 8.77937802E-05, 8.69063787E-05, 8.60489062E-05,
     *  8.52204482E-05,
     *  9.33846184E-05, 9.23214083E-05, 9.12934874E-05, 9.02997601E-05,
     *  8.93391666E-05, 8.84106825E-05, 8.75133185E-05, 8.66461200E-05,
     *  8.58081659E-05,
     *  9.40551550E-05, 9.29806805E-05, 9.19417590E-05, 9.09372901E-05,
     *  8.99662089E-05, 8.90274859E-05, 8.81201261E-05, 8.72431687E-05,
     *  8.63956869E-05,
     *  9.47258177E-05, 9.36400443E-05, 9.25900873E-05, 9.15748419E-05,
     *  9.05932385E-05, 8.96442421E-05, 8.87268526E-05, 8.78401033E-05,
     *  8.69830615E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  9.53966566E-05, 9.42995499E-05, 9.32385228E-05, 9.22124661E-05,
     *  9.12203055E-05, 9.02610013E-05, 8.93335479E-05, 8.84369732E-05,
     *  8.75703387E-05,
     *  9.60677202E-05, 9.49592462E-05, 9.38871143E-05, 9.28502115E-05,
     *  9.18474590E-05, 9.08778122E-05, 8.99402605E-05, 8.90338266E-05,
     *  8.81575662E-05,
     *  9.67390555E-05, 9.56191802E-05, 9.45359092E-05, 9.34881255E-05,
     *  9.24747461E-05, 9.14947219E-05, 9.05470374E-05, 8.96307102E-05,
     *  8.87447905E-05,
     *  9.74107078E-05, 9.62793975E-05, 9.51849531E-05, 9.41262539E-05,
     *  9.31022128E-05, 9.21117765E-05, 9.11539245E-05, 9.02276697E-05,
     *  8.93320569E-05,
     *  9.80827210E-05, 9.69399423E-05, 9.58342905E-05, 9.47646413E-05,
     *  9.37299038E-05, 9.27290204E-05, 9.17609663E-05, 9.08247493E-05,
     *  8.99194094E-05,
     *  9.87551375E-05, 9.76008574E-05, 9.64839643E-05, 9.54033308E-05,
     *  9.43578623E-05, 9.33464970E-05, 9.23682059E-05, 9.14219922E-05,
     *  9.05068909E-05,
     *  9.94279984E-05, 9.82621840E-05, 9.71340162E-05, 9.60423643E-05,
     *  9.49861302E-05, 9.39642483E-05, 9.29756855E-05, 9.20194403E-05,
     *  9.10945432E-05,
     *  1.00101343E-04, 9.89239623E-05, 9.77844865E-05, 9.66817822E-05,
     *  9.56147482E-05, 9.45823151E-05, 9.35834457E-05, 9.26171344E-05,
     *  9.16824070E-05,
     *  1.00775211E-04, 9.95862310E-05, 9.84354142E-05, 9.73216239E-05,
     *  9.62437558E-05, 9.52007369E-05, 9.41915263E-05, 9.32151141E-05,
     *  9.22705219E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  1.01449638E-04, 1.00249028E-04, 9.90868371E-05, 9.79619275E-05,
     *  9.68731913E-05, 9.58195523E-05, 9.47999658E-05, 9.38134181E-05,
     *  9.28589264E-05,
     *  1.02124661E-04, 1.00912389E-04, 9.97387920E-05, 9.86027299E-05,
     *  9.75030918E-05, 9.64387985E-05, 9.54088017E-05, 9.44120838E-05,
     *  9.34476579E-05,
     *  1.02800315E-04, 1.01576349E-04, 1.00391314E-04, 9.92440669E-05,
     *  9.81334936E-05, 9.70585119E-05, 9.60180703E-05, 9.50111477E-05,
     *  9.40367531E-05,
     *  1.03476632E-04, 1.02240943E-04, 1.01044439E-04, 9.98859733E-05,
     *  9.87644314E-05, 9.76787276E-05, 9.66278071E-05, 9.56106453E-05,
     *  9.46262474E-05,
     *  1.04153647E-04, 1.02906203E-04, 1.01698198E-04, 1.00528483E-04,
     *  9.93959393E-05, 9.82994798E-05, 9.72380464E-05, 9.62106110E-05,
     *  9.52161754E-05,
     *  1.04831390E-04, 1.03572162E-04, 1.02352625E-04, 1.01171628E-04,
     *  1.00028050E-04, 9.89208018E-05, 9.78488216E-05, 9.68110785E-05,
     *  9.58065707E-05,
     *  1.05509891E-04, 1.04238851E-04, 1.03007751E-04, 1.01815441E-04,
     *  1.00660796E-04, 9.95427257E-05, 9.84601651E-05, 9.74120803E-05,
     *  9.63974660E-05,
     *  1.06189182E-04, 1.04906299E-04, 1.03663607E-04, 1.02459951E-04,
     *  1.01294208E-04, 1.00165283E-04, 9.90721085E-05, 9.80136481E-05,
     *  9.69888933E-05,
     *  1.06869290E-04, 1.05574536E-04, 1.04320221E-04, 1.03105190E-04,
     *  1.01928317E-04, 1.00788504E-04, 9.96846825E-05, 9.86158129E-05,
     *  9.75808835E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  1.07550243E-04, 1.06243590E-04, 1.04977623E-04, 1.03751186E-04,
     *  1.02563151E-04, 1.01412418E-04, 1.00297917E-04, 9.92186046E-05,
     *  9.81734669E-05,
     *  1.08232068E-04, 1.06913488E-04, 1.05635840E-04, 1.04397966E-04,
     *  1.03198738E-04, 1.02037054E-04, 1.00911840E-04, 9.98220524E-05,
     *  9.87666727E-05,
     *  1.08914791E-04, 1.07584256E-04, 1.06294898E-04, 1.05045559E-04,
     *  1.03835107E-04, 1.02662440E-04, 1.01526482E-04, 1.00426185E-04,
     *  9.93605297E-05,
     *  1.09598437E-04, 1.08255921E-04, 1.06954825E-04, 1.05693991E-04,
     *  1.04472285E-04, 1.03288603E-04, 1.02141867E-04, 1.01031029E-04,
     *  9.99550655E-05,
     *  1.10283031E-04, 1.08928507E-04, 1.07615645E-04, 1.06343286E-04,
     *  1.05110296E-04, 1.03915569E-04, 1.02758025E-04, 1.01636613E-04,
     *  1.00550307E-04,
     *  1.10968596E-04, 1.09602038E-04, 1.08277383E-04, 1.06993471E-04,
     *  1.05749167E-04, 1.04543364E-04, 1.03374980E-04, 1.02242961E-04,
     *  1.01146282E-04,
     *  1.11655156E-04, 1.10276538E-04, 1.08940063E-04, 1.07644570E-04,
     *  1.06388922E-04, 1.05172012E-04, 1.03992757E-04, 1.02850100E-04,
     *  1.01743014E-04,
     *  1.12342733E-04, 1.10952029E-04, 1.09603707E-04, 1.08296605E-04,
     *  1.07029585E-04, 1.05801538E-04, 1.04611381E-04, 1.03458055E-04,
     *  1.02340529E-04,
     *  1.13031347E-04, 1.11628534E-04, 1.10268338E-04, 1.08949599E-04,
     *  1.07671179E-04, 1.06431966E-04, 1.05230876E-04, 1.04066849E-04,
     *  1.02938852E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  1.13721021E-04, 1.12306073E-04, 1.10933979E-04, 1.09603575E-04,
     *  1.08313726E-04, 1.07063317E-04, 1.05851264E-04, 1.04676505E-04,
     *  1.03538005E-04,
     *  1.14411775E-04, 1.12984667E-04, 1.11600648E-04, 1.10258555E-04,
     *  1.08957248E-04, 1.07695615E-04, 1.06472569E-04, 1.05287047E-04,
     *  1.04138013E-04,
     *  1.15103627E-04, 1.13664337E-04, 1.12268369E-04, 1.10914558E-04,
     *  1.09601766E-04, 1.08328881E-04, 1.07094812E-04, 1.05898497E-04,
     *  1.04738897E-04,
     *  1.15796598E-04, 1.14345102E-04, 1.12937159E-04, 1.11571605E-04,
     *  1.10247302E-04, 1.08963135E-04, 1.07718015E-04, 1.06510876E-04,
     *  1.05340680E-04,
     *  1.16490705E-04, 1.15026980E-04, 1.13607039E-04, 1.12229716E-04,
     *  1.10893875E-04, 1.09598398E-04, 1.08342197E-04, 1.07124206E-04,
     *  1.05943382E-04,
     *  1.17185966E-04, 1.15709991E-04, 1.14278026E-04, 1.12888910E-04,
     *  1.11541504E-04, 1.10234691E-04, 1.08967380E-04, 1.07738506E-04,
     *  1.06547025E-04,
     *  1.17882399E-04, 1.16394151E-04, 1.14950140E-04, 1.13549206E-04,
     *  1.12190208E-04, 1.10872031E-04, 1.09593583E-04, 1.08353797E-04,
     *  1.07151628E-04,
     *  1.18580021E-04, 1.17079477E-04, 1.15623398E-04, 1.14210621E-04,
     *  1.12840006E-04, 1.11510438E-04, 1.10220825E-04, 1.08970098E-04,
     *  1.07757212E-04,
     *  1.19278848E-04, 1.17765988E-04, 1.16297817E-04, 1.14873172E-04,
     *  1.13490915E-04, 1.12149930E-04, 1.10849124E-04, 1.09587428E-04,
     *  1.08363795E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  1.19978895E-04, 1.18453698E-04, 1.16973413E-04, 1.15536878E-04,
     *  1.14142953E-04, 1.12790525E-04, 1.11478498E-04, 1.10205804E-04,
     *  1.08971396E-04,
     *  1.20680179E-04, 1.19142624E-04, 1.17650203E-04, 1.16201753E-04,
     *  1.14796137E-04, 1.13432239E-04, 1.12108966E-04, 1.10825246E-04,
     *  1.09580033E-04,
     *  1.21382714E-04, 1.19832781E-04, 1.18328202E-04, 1.16867815E-04,
     *  1.15450483E-04, 1.14075090E-04, 1.12740543E-04, 1.11445770E-04,
     *  1.10189724E-04,
     *  1.22086514E-04, 1.20524184E-04, 1.19007425E-04, 1.17535079E-04,
     *  1.16106007E-04, 1.14719094E-04, 1.13373247E-04, 1.12067394E-04,
     *  1.10800487E-04,
     *  1.22791593E-04, 1.21216846E-04, 1.19687888E-04, 1.18203559E-04,
     *  1.16762724E-04, 1.15364266E-04, 1.14007093E-04, 1.12690133E-04,
     *  1.11412337E-04,
     *  1.23497965E-04, 1.21910782E-04, 1.20369604E-04, 1.18873272E-04,
     *  1.17420650E-04, 1.16010623E-04, 1.14642099E-04, 1.13314005E-04,
     *  1.12025291E-04,
     *  1.24205644E-04, 1.22606006E-04, 1.21052587E-04, 1.19544230E-04,
     *  1.18079798E-04, 1.16658178E-04, 1.15278277E-04, 1.13939023E-04,
     *  1.12639366E-04,
     *  1.24914641E-04, 1.23302531E-04, 1.21736851E-04, 1.20216447E-04,
     *  1.18740184E-04, 1.17306947E-04, 1.15915645E-04, 1.14565205E-04,
     *  1.13254576E-04,
     *  1.25624969E-04, 1.24000368E-04, 1.22422409E-04, 1.20889938E-04,
     *  1.19401821E-04, 1.17956944E-04, 1.16554215E-04, 1.15192563E-04,
     *  1.13870937E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  1.26336641E-04, 1.24699532E-04, 1.23109274E-04, 1.21564715E-04,
     *  1.20064722E-04, 1.18608182E-04, 1.17194003E-04, 1.15821114E-04,
     *  1.14488464E-04,
     *  1.27049668E-04, 1.25400033E-04, 1.23797458E-04, 1.22240791E-04,
     *  1.20728900E-04, 1.19260675E-04, 1.17835022E-04, 1.16450870E-04,
     *  1.15107170E-04,
     *  1.27764061E-04, 1.26101883E-04, 1.24486972E-04, 1.22918178E-04,
     *  1.21394369E-04, 1.19914435E-04, 1.18477284E-04, 1.17081846E-04,
     *  1.15727070E-04,
     *  1.28479831E-04, 1.26805094E-04, 1.25177829E-04, 1.23596888E-04,
     *  1.22061140E-04, 1.20569476E-04, 1.19120804E-04, 1.17714055E-04,
     *  1.16348178E-04,
     *  1.29196989E-04, 1.27509676E-04, 1.25870040E-04, 1.24276933E-04,
     *  1.22729226E-04, 1.21225809E-04, 1.19765594E-04, 1.18347510E-04,
     *  1.16970506E-04,
     *  1.29915545E-04, 1.28215641E-04, 1.26563616E-04, 1.24958324E-04,
     *  1.23398637E-04, 1.21883448E-04, 1.20411666E-04, 1.18982223E-04,
     *  1.17594068E-04,
     *  1.30635509E-04, 1.28922998E-04, 1.27258568E-04, 1.25641073E-04,
     *  1.24069386E-04, 1.22542402E-04, 1.21059032E-04, 1.19618207E-04,
     *  1.18218876E-04,
     *  1.31356890E-04, 1.29631758E-04, 1.27954905E-04, 1.26325189E-04,
     *  1.24741484E-04, 1.23202685E-04, 1.21707704E-04, 1.20255473E-04,
     *  1.18844943E-04,
     *  1.32079699E-04, 1.30341930E-04, 1.28652638E-04, 1.27010683E-04,
     *  1.25414940E-04, 1.23864306E-04, 1.22357693E-04, 1.20894034E-04,
     *  1.19472280E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  2.93345161E-05, 2.96117385E-05, 2.98905872E-05, 3.01710604E-05,
     *  3.04531562E-05, 3.07368728E-05, 3.10222083E-05, 3.13091613E-05,
     *  3.15977301E-05,
     *  2.93345411E-05, 2.96117632E-05, 2.98906117E-05, 3.01710846E-05,
     *  3.04531801E-05, 3.07368964E-05, 3.10222317E-05, 3.13091843E-05,
     *  3.15977529E-05,
     *  2.93345912E-05, 2.96118127E-05, 2.98906606E-05, 3.01711329E-05,
     *  3.04532279E-05, 3.07369436E-05, 3.10222783E-05, 3.13092305E-05,
     *  3.15977985E-05,
     *  2.93346914E-05, 2.96119117E-05, 2.98907584E-05, 3.01712297E-05,
     *  3.04533235E-05, 3.07370381E-05, 3.10223717E-05, 3.13093228E-05,
     *  3.15978897E-05,
     *  2.93348920E-05, 2.96121100E-05, 2.98909544E-05, 3.01714234E-05,
     *  3.04535149E-05, 3.07372273E-05, 3.10225587E-05, 3.13095076E-05,
     *  3.15980724E-05,
     *  2.93352943E-05, 2.96125076E-05, 2.98913474E-05, 3.01718118E-05,
     *  3.04538988E-05, 3.07376066E-05, 3.10229336E-05, 3.13098781E-05,
     *  3.15984386E-05,
     *  2.93361032E-05, 2.96133070E-05, 2.98921374E-05, 3.01725925E-05,
     *  3.04546703E-05, 3.07383691E-05, 3.10236871E-05, 3.13106228E-05,
     *  3.15991745E-05,
     *  2.93377379E-05, 2.96149223E-05, 2.98937335E-05, 3.01741696E-05,
     *  3.04562287E-05, 3.07399089E-05, 3.10252087E-05, 3.13121263E-05,
     *  3.16006601E-05,
     *  2.93410749E-05, 2.96182188E-05, 2.98969899E-05, 3.01773865E-05,
     *  3.04594066E-05, 3.07430484E-05, 3.10283102E-05, 3.13151902E-05,
     *  3.16036870E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  2.93480196E-05, 2.96250758E-05, 2.99037605E-05, 3.01840718E-05,
     *  3.04660078E-05, 3.07495666E-05, 3.10347465E-05, 3.13215458E-05,
     *  3.16099630E-05,
     *  2.93629935E-05, 2.96398476E-05, 2.99183334E-05, 3.01984487E-05,
     *  3.04801917E-05, 3.07635605E-05, 3.10485532E-05, 3.13351682E-05,
     *  3.16234038E-05,
     *  2.93972939E-05, 2.96736345E-05, 2.99516159E-05, 3.02312358E-05,
     *  3.05124922E-05, 3.07953829E-05, 3.10799059E-05, 3.13660594E-05,
     *  3.16538414E-05,
     *  2.94834016E-05, 2.97582601E-05, 3.00347911E-05, 3.03129914E-05,
     *  3.05928580E-05, 3.08743880E-05, 3.11575786E-05, 3.14424271E-05,
     *  3.17289310E-05,
     *  2.96257011E-05, 2.98977718E-05, 3.01715846E-05, 3.04471338E-05,
     *  3.07244143E-05, 3.10034210E-05, 3.12841492E-05, 3.15665942E-05,
     *  3.18507517E-05,
     *  2.98056117E-05, 3.00738097E-05, 3.03438580E-05, 3.06157471E-05,
     *  3.08894678E-05, 3.11650112E-05, 3.14423692E-05, 3.17215336E-05,
     *  3.20024969E-05,
     *  3.00230964E-05, 3.02862817E-05, 3.05514703E-05, 3.08186461E-05,
     *  3.10877938E-05, 3.13588990E-05, 3.16319479E-05, 3.19069273E-05,
     *  3.21838249E-05,
     *  3.02779027E-05, 3.05348948E-05, 3.07940927E-05, 3.10554709E-05,
     *  3.13190055E-05, 3.15846739E-05, 3.18524546E-05, 3.21223273E-05,
     *  3.23942727E-05,
     *  3.05695556E-05, 3.08191502E-05, 3.10712062E-05, 3.13256856E-05,
     *  3.15825530E-05, 3.18417748E-05, 3.21033194E-05, 3.23671569E-05,
     *  3.26332590E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  3.08973528E-05, 3.11383400E-05, 3.13820993E-05, 3.16285773E-05,
     *  3.18777236E-05, 3.21294909E-05, 3.23838347E-05, 3.26407131E-05,
     *  3.29000864E-05,
     *  3.12603636E-05, 3.14915465E-05, 3.17258687E-05, 3.19632572E-05,
     *  3.22036438E-05, 3.24469642E-05, 3.26931583E-05, 3.29421696E-05,
     *  3.31939448E-05,
     *  3.16574325E-05, 3.18776477E-05, 3.21014242E-05, 3.23286663E-05,
     *  3.25592844E-05, 3.27931946E-05, 3.30303183E-05, 3.32705818E-05,
     *  3.35139159E-05,
     *  3.20871905E-05, 3.22953268E-05, 3.25074987E-05, 3.27235842E-05,
     *  3.29434695E-05, 3.31670483E-05, 3.33942209E-05, 3.36248942E-05,
     *  3.38589807E-05,
     *  3.25480732E-05, 3.27430892E-05, 3.29426628E-05, 3.31466429E-05,
     *  3.33548890E-05, 3.35672694E-05, 3.37836616E-05, 3.40039505E-05,
     *  3.42280285E-05,
     *  3.30383446E-05, 3.32192846E-05, 3.34053458E-05, 3.35963460E-05,
     *  3.37921154E-05, 3.39924955E-05, 3.41973385E-05, 3.44065059E-05,
     *  3.46198683E-05,
     *  3.35561286E-05, 3.37221341E-05, 3.38938596E-05, 3.40710898E-05,
     *  3.42536240E-05, 3.44412753E-05, 3.46338692E-05, 3.48312423E-05,
     *  3.50332420E-05,
     *  3.40994422E-05, 3.42497618E-05, 3.44064272E-05, 3.45691892E-05,
     *  3.47378155E-05, 3.49120895E-05, 3.50918088E-05, 3.52767846E-05,
     *  3.54668401E-05,
     *  3.46662331E-05, 3.48002270E-05, 3.49412120E-05, 3.50889045E-05,
     *  3.52430400E-05, 3.54033720E-05, 3.55696700E-05, 3.57417188E-05,
     *  3.59193170E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  3.52544165E-05, 3.53715581E-05, 3.54963479E-05, 3.56284678E-05,
     *  3.57676216E-05, 3.59135327E-05, 3.60659426E-05, 3.62246098E-05,
     *  3.63893079E-05,
     *  3.58619101E-05, 3.59617848E-05, 3.60699686E-05, 3.61861103E-05,
     *  3.63098824E-05, 3.64409789E-05, 3.65791138E-05, 3.67240193E-05,
     *  3.68754449E-05,
     *  3.64866668E-05, 3.65689668E-05, 3.66602342E-05, 3.67600860E-05,
     *  3.68681645E-05, 3.69841355E-05, 3.71076860E-05, 3.72385230E-05,
     *  3.73763721E-05,
     *  3.71267021E-05, 3.71912199E-05, 3.72653547E-05, 3.73486935E-05,
     *  3.74408501E-05, 3.75414631E-05, 3.76501939E-05, 3.77667254E-05,
     *  3.78907599E-05,
     *  3.77801172E-05, 3.78267370E-05, 3.78836098E-05, 3.79502944E-05,
     *  3.80263781E-05, 3.81114739E-05, 3.82052190E-05, 3.83072733E-05,
     *  3.84173171E-05,
     *  3.84451161E-05, 3.84738046E-05, 3.85133639E-05, 3.85633275E-05,
     *  3.86232577E-05, 3.86927441E-05, 3.87714011E-05, 3.88588670E-05,
     *  3.89548013E-05,
     *  3.91200179E-05, 3.91308140E-05, 3.91530779E-05, 3.91863196E-05,
     *  3.92300791E-05, 3.92839239E-05, 3.93474479E-05, 3.94202689E-05,
     *  3.95020274E-05,
     *  3.98032637E-05, 3.97962692E-05, 3.98013159E-05, 3.98178929E-05,
     *  3.98455197E-05, 3.98837444E-05, 3.99321415E-05, 3.99903103E-05,
     *  4.00578734E-05,
     *  4.04934200E-05, 4.04687902E-05, 4.04567494E-05, 4.04567687E-05,
     *  4.04683493E-05, 4.04910215E-05, 4.05243425E-05, 4.05678949E-05,
     *  4.06212848E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  4.11891777E-05, 4.11471125E-05, 4.11181579E-05, 4.11017687E-05,
     *  4.10974306E-05, 4.11046580E-05, 4.11229927E-05, 4.11520018E-05,
     *  4.11912769E-05,
     *  4.18893495E-05, 4.18300858E-05, 4.17844269E-05, 4.17518141E-05,
     *  4.17317194E-05, 4.17236434E-05, 4.17271144E-05, 4.17416858E-05,
     *  4.17669356E-05,
     *  4.25928638E-05, 4.25166684E-05, 4.24545444E-05, 4.24059220E-05,
     *  4.23702617E-05, 4.23470522E-05, 4.23358098E-05, 4.23360761E-05,
     *  4.23474171E-05,
     *  4.32987592E-05, 4.32059225E-05, 4.31275964E-05, 4.30632021E-05,
     *  4.30121904E-05, 4.29740405E-05, 4.29482582E-05, 4.29343747E-05,
     *  4.29319457E-05,
     *  4.40061761E-05, 4.38970071E-05, 4.38027604E-05, 4.37228505E-05,
     *  4.36567210E-05, 4.36038425E-05, 4.35637126E-05, 4.35358535E-05,
     *  4.35198117E-05,
     *  4.47143500E-05, 4.45891710E-05, 4.44792995E-05, 4.43841452E-05,
     *  4.43031458E-05, 4.42357658E-05, 4.41814956E-05, 4.41398501E-05,
     *  4.41103681E-05,
     *  4.54226034E-05, 4.52817465E-05, 4.51565562E-05, 4.50464392E-05,
     *  4.49508294E-05, 4.48691864E-05, 4.48009952E-05, 4.47457648E-05,
     *  4.47030273E-05,
     *  4.61303387E-05, 4.59741419E-05, 4.58339456E-05, 4.57091554E-05,
     *  4.55992027E-05, 4.55035441E-05, 4.54216602E-05, 4.53530555E-05,
     *  4.52972569E-05,
     *  4.68370312E-05, 4.66658352E-05, 4.65109497E-05, 4.63717806E-05,
     *  4.62477582E-05, 4.61383372E-05, 4.60429956E-05, 4.59612343E-05,
     *  4.58925762E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  4.75422230E-05, 4.73563684E-05, 4.71871117E-05, 4.70338601E-05,
     *  4.68960443E-05, 4.67731182E-05, 4.66645582E-05, 4.65698630E-05,
     *  4.64885525E-05,
     *  4.82455166E-05, 4.80453416E-05, 4.78620306E-05, 4.76949931E-05,
     *  4.75436612E-05, 4.74074890E-05, 4.72859526E-05, 4.71785493E-05,
     *  4.70847969E-05,
     *  4.89465703E-05, 4.87324080E-05, 4.85353562E-05, 4.83548275E-05,
     *  4.81902559E-05, 4.80410970E-05, 4.79068270E-05, 4.77869428E-05,
     *  4.76809612E-05,
     *  4.96450925E-05, 4.94172694E-05, 4.92067852E-05, 4.90130561E-05,
     *  4.88355188E-05, 4.86736308E-05, 4.85268695E-05, 4.83947319E-05,
     *  4.82767345E-05,
     *  5.03408376E-05, 5.00996715E-05, 4.98760565E-05, 4.96694126E-05,
     *  4.94791796E-05, 4.93048174E-05, 4.91458049E-05, 4.90016402E-05,
     *  4.88718401E-05,
     *  5.10336017E-05, 5.07794004E-05, 5.05429479E-05, 5.03236680E-05,
     *  5.01210040E-05, 4.99344182E-05, 4.97633917E-05, 4.96074239E-05,
     *  4.94660324E-05,
     *  5.17232187E-05, 5.14562786E-05, 5.12072725E-05, 5.09756276E-05,
     *  5.07607906E-05, 5.05622266E-05, 5.03794189E-05, 5.02118688E-05,
     *  5.00590949E-05,
     *  5.24095567E-05, 5.21301621E-05, 5.18688754E-05, 5.16251275E-05,
     *  5.13983680E-05, 5.11880649E-05, 5.09937038E-05, 5.08147878E-05,
     *  5.06508371E-05,
     *  5.30925145E-05, 5.28009364E-05, 5.25276311E-05, 5.22720323E-05,
     *  5.20335926E-05, 5.18117823E-05, 5.16060894E-05, 5.14160191E-05,
     *  5.12410929E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  5.37720184E-05, 5.34685145E-05, 5.31834405E-05, 5.29162325E-05,
     *  5.26663454E-05, 5.24332520E-05, 5.22164423E-05, 5.20154234E-05,
     *  5.18297183E-05,
     *  5.44480191E-05, 5.41328334E-05, 5.38362282E-05, 5.35576417E-05,
     *  5.32965306E-05, 5.30523696E-05, 5.28246507E-05, 5.26128825E-05,
     *  5.24165898E-05,
     *  5.51204890E-05, 5.47938515E-05, 5.44859403E-05, 5.41961947E-05,
     *  5.39240728E-05, 5.36690509E-05, 5.34306225E-05, 5.32082975E-05,
     *  5.30016023E-05,
     *  5.57894196E-05, 5.54515468E-05, 5.51325419E-05, 5.48318451E-05,
     *  5.45489154E-05, 5.42832299E-05, 5.40342834E-05, 5.38015870E-05,
     *  5.35846680E-05,
     *  5.64548188E-05, 5.61059136E-05, 5.57760152E-05, 5.54645637E-05,
     *  5.51710185E-05, 5.48948574E-05, 5.46355758E-05, 5.43926855E-05,
     *  5.41657147E-05,
     *  5.71167088E-05, 5.67569612E-05, 5.64163570E-05, 5.60943360E-05,
     *  5.57903575E-05, 5.55038991E-05, 5.52344566E-05, 5.49815422E-05,
     *  5.47446847E-05,
     *  5.77751241E-05, 5.74047115E-05, 5.70535777E-05, 5.67211612E-05,
     *  5.64069209E-05, 5.61103341E-05, 5.58308962E-05, 5.55681195E-05,
     *  5.53215330E-05,
     *  5.84301092E-05, 5.80491974E-05, 5.76876985E-05, 5.73450500E-05,
     *  5.70207094E-05, 5.67141535E-05, 5.64248769E-05, 5.61523918E-05,
     *  5.58962267E-05,
     *  5.90817178E-05, 5.86904610E-05, 5.83187507E-05, 5.79660230E-05,
     *  5.76317340E-05, 5.73153591E-05, 5.70163921E-05, 5.67343443E-05,
     *  5.64687437E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  5.97300103E-05, 5.93285521E-05, 5.89467740E-05, 5.85841102E-05,
     *  5.82400149E-05, 5.79139621E-05, 5.76054443E-05, 5.73139716E-05,
     *  5.70390713E-05,
     *  6.03750532E-05, 5.99635271E-05, 5.95718150E-05, 5.91993485E-05,
     *  5.88455802E-05, 5.85099820E-05, 5.81920448E-05, 5.78912774E-05,
     *  5.76072057E-05,
     *  6.10169176E-05, 6.05954480E-05, 6.01939262E-05, 5.98117817E-05,
     *  5.94484647E-05, 5.91034453E-05, 5.87762122E-05, 5.84662727E-05,
     *  5.81731510E-05,
     *  6.16556785E-05, 6.12243807E-05, 6.08131651E-05, 6.04214588E-05,
     *  6.00487094E-05, 5.96943848E-05, 5.93579717E-05, 5.90389752E-05,
     *  5.87369180E-05,
     *  6.22914137E-05, 6.18503948E-05, 6.14295932E-05, 6.10284332E-05,
     *  6.06463599E-05, 6.02828387E-05, 5.99373540E-05, 5.96094088E-05,
     *  5.92985238E-05,
     *  6.29242032E-05, 6.24735628E-05, 6.20432752E-05, 6.16327621E-05,
     *  6.12414660E-05, 6.08688496E-05, 6.05143949E-05, 6.01776024E-05,
     *  5.98579907E-05,
     *  6.35541287E-05, 6.30939588E-05, 6.26542783E-05, 6.22345057E-05,
     *  6.18340810E-05, 6.14524640E-05, 6.10891341E-05, 6.07435893E-05,
     *  6.04153458E-05,
     *  6.41812730E-05, 6.37116591E-05, 6.32626717E-05, 6.28337267E-05,
     *  6.24242609E-05, 6.20337315E-05, 6.16616149E-05, 6.13074067E-05,
     *  6.09706205E-05,
     *  6.48057196E-05, 6.43267405E-05, 6.38685262E-05, 6.34304895E-05,
     *  6.30120641E-05, 6.26127042E-05, 6.22318836E-05, 6.18690950E-05,
     *  6.15238493E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  6.54275525E-05, 6.49392809E-05, 6.44719136E-05, 6.40248600E-05,
     *  6.35975506E-05, 6.31894367E-05, 6.27999890E-05, 6.24286974E-05,
     *  6.20750700E-05,
     *  6.60468556E-05, 6.55493587E-05, 6.50729065E-05, 6.46169051E-05,
     *  6.41807819E-05, 6.37639848E-05, 6.33659816E-05, 6.29862593E-05,
     *  6.26243230E-05,
     *  6.66637130E-05, 6.61570522E-05, 6.56715780E-05, 6.52066927E-05,
     *  6.47618205E-05, 6.43364060E-05, 6.39299139E-05, 6.35418280E-05,
     *  6.31716506E-05,
     *  6.72782084E-05, 6.67624400E-05, 6.62680013E-05, 6.57942911E-05,
     *  6.53407298E-05, 6.49067588E-05, 6.44918395E-05, 6.40954525E-05,
     *  6.37170971E-05,
     *  6.78904253E-05, 6.73656002E-05, 6.68622498E-05, 6.63797686E-05,
     *  6.59175735E-05, 6.54751023E-05, 6.50518129E-05, 6.46471829E-05,
     *  6.42607083E-05,
     *  6.85004464E-05, 6.79666110E-05, 6.74543967E-05, 6.69631941E-05,
     *  6.64924159E-05, 6.60414962E-05, 6.56098896E-05, 6.51970702E-05,
     *  6.48025309E-05,
     *  6.91083540E-05, 6.85655499E-05, 6.80445152E-05, 6.75446360E-05,
     *  6.70653210E-05, 6.66060006E-05, 6.61661255E-05, 6.57451664E-05,
     *  6.53426128E-05,
     *  6.97142298E-05, 6.91624940E-05, 6.86326779E-05, 6.81241629E-05,
     *  6.76363534E-05, 6.71686757E-05, 6.67205768E-05, 6.62915237E-05,
     *  6.58810026E-05,
     *  7.03181545E-05, 6.97575198E-05, 6.92189571E-05, 6.87018429E-05,
     *  6.82055772E-05, 6.77295818E-05, 6.72733000E-05, 6.68361950E-05,
     *  6.64177495E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  7.09202084E-05, 7.03507032E-05, 6.98034246E-05, 6.92777439E-05,
     *  6.87730563E-05, 6.82887793E-05, 6.78243519E-05, 6.73792334E-05,
     *  6.69529029E-05,
     *  7.15204706E-05, 7.09421194E-05, 7.03861517E-05, 6.98519334E-05,
     *  6.93388546E-05, 6.88463282E-05, 6.83737889E-05, 6.79206920E-05,
     *  6.74865127E-05,
     *  7.21190194E-05, 7.15318428E-05, 7.09672090E-05, 7.04244783E-05,
     *  6.99030354E-05, 6.94022885E-05, 6.89216676E-05, 6.84606240E-05,
     *  6.80186289E-05,
     *  7.27159322E-05, 7.21199471E-05, 7.15466666E-05, 7.09954450E-05,
     *  7.04656617E-05, 6.99567197E-05, 6.94680444E-05, 6.89990826E-05,
     *  6.85493014E-05,
     *  7.33112856E-05, 7.27065052E-05, 7.21245938E-05, 7.15648995E-05,
     *  7.10267961E-05, 7.05096811E-05, 7.00129753E-05, 6.95361208E-05,
     *  6.90785804E-05,
     *  7.39051548E-05, 7.32915891E-05, 7.27010592E-05, 7.21329071E-05,
     *  7.15865006E-05, 7.10612318E-05, 7.05565163E-05, 7.00717915E-05,
     *  6.96065158E-05,
     *  7.44976143E-05, 7.38752697E-05, 7.32761306E-05, 7.26995324E-05,
     *  7.21448367E-05, 7.16114301E-05, 7.10987228E-05, 7.06061473E-05,
     *  7.01331575E-05,
     *  7.50887373E-05, 7.44576173E-05, 7.38498752E-05, 7.32648394E-05,
     *  7.27018655E-05, 7.21603341E-05, 7.16396500E-05, 7.11392406E-05,
     *  7.06585550E-05,
     *  7.56785960E-05, 7.50387011E-05, 7.44223590E-05, 7.38288914E-05,
     *  7.32576473E-05, 7.27080014E-05, 7.21793527E-05, 7.16711235E-05,
     *  7.11827577E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  7.62672614E-05, 7.56185892E-05, 7.49936474E-05, 7.43917508E-05,
     *  7.38122418E-05, 7.32544888E-05, 7.27178852E-05, 7.22018476E-05,
     *  7.17058150E-05,
     *  7.68548033E-05, 7.61973488E-05, 7.55638050E-05, 7.49534795E-05,
     *  7.43657082E-05, 7.37998530E-05, 7.32553013E-05, 7.27314642E-05,
     *  7.22277754E-05,
     *  7.74412903E-05, 7.67750460E-05, 7.61328952E-05, 7.55141385E-05,
     *  7.49181049E-05, 7.43441498E-05, 7.37916545E-05, 7.32600244E-05,
     *  7.27486877E-05,
     *  7.80267899E-05, 7.73517458E-05, 7.67009807E-05, 7.60737879E-05,
     *  7.54694895E-05, 7.48874344E-05, 7.43269976E-05, 7.37875786E-05,
     *  7.32686000E-05,
     *  7.86113682E-05, 7.79275121E-05, 7.72681230E-05, 7.66324871E-05,
     *  7.60199191E-05, 7.54297616E-05, 7.48613830E-05, 7.43141768E-05,
     *  7.37875601E-05,
     *  7.91950901E-05, 7.85024078E-05, 7.78343830E-05, 7.71902944E-05,
     *  7.65694500E-05, 7.59711852E-05, 7.53948623E-05, 7.48398686E-05,
     *  7.43056154E-05,
     *  7.97780193E-05, 7.90764946E-05, 7.83998202E-05, 7.77472676E-05,
     *  7.71181375E-05, 7.65117588E-05, 7.59274870E-05, 7.53647032E-05,
     *  7.48228128E-05,
     *  8.03602180E-05, 7.96498329E-05, 7.89644932E-05, 7.83034631E-05,
     *  7.76660364E-05, 7.70515348E-05, 7.64593074E-05, 7.58887290E-05,
     *  7.53391990E-05,
     *  8.09417474E-05, 8.02224821E-05, 7.95284596E-05, 7.88589369E-05,
     *  7.82132004E-05, 7.75905652E-05, 7.69903737E-05, 7.64119941E-05,
     *  7.58548199E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  8.15226672E-05, 8.07945005E-05, 8.00917761E-05, 7.94137437E-05,
     *  7.87596827E-05, 7.81289013E-05, 7.75207351E-05, 7.69345460E-05,
     *  7.63697213E-05,
     *  8.21030359E-05, 8.13659450E-05, 8.06544980E-05, 7.99679373E-05,
     *  7.93055354E-05, 7.86665934E-05, 7.80504403E-05, 7.74564316E-05,
     *  7.68839481E-05,
     *  8.26829106E-05, 8.19368715E-05, 8.12166798E-05, 8.05215708E-05,
     *  7.98508099E-05, 7.92036913E-05, 7.85795374E-05, 7.79776972E-05,
     *  7.73975451E-05,
     *  8.32623473E-05, 8.25073347E-05, 8.17783749E-05, 8.10746960E-05,
     *  8.03955565E-05, 7.97402440E-05, 7.91080738E-05, 7.84983885E-05,
     *  7.79105563E-05,
     *  8.38414005E-05, 8.30773881E-05, 8.23396355E-05, 8.16273639E-05,
     *  8.09398250E-05, 8.02762994E-05, 7.96360960E-05, 7.90185506E-05,
     *  7.84230252E-05,
     *  8.44201236E-05, 8.36470840E-05, 8.29005128E-05, 8.21796245E-05,
     *  8.14836640E-05, 8.08119051E-05, 8.01636499E-05, 7.95382280E-05,
     *  7.89349949E-05,
     *  8.49985688E-05, 8.42164735E-05, 8.34610569E-05, 8.27315269E-05,
     *  8.20271213E-05, 8.13471075E-05, 8.06907809E-05, 8.00574646E-05,
     *  7.94465077E-05,
     *  8.55767867E-05, 8.47856067E-05, 8.40213170E-05, 8.32831190E-05,
     *  8.25702439E-05, 8.18819523E-05, 8.12175334E-05, 8.05763035E-05,
     *  7.99576055E-05,
     *  8.61548271E-05, 8.53545323E-05, 8.45813410E-05, 8.38344478E-05,
     *  8.31130777E-05, 8.24164846E-05, 8.17439511E-05, 8.10947872E-05,
     *  8.04683296E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  8.67327384E-05, 8.59232982E-05, 8.51411758E-05, 8.43855596E-05,
     *  8.36556679E-05, 8.29507483E-05, 8.22700770E-05, 8.16129577E-05,
     *  8.09787205E-05,
     *  8.73105676E-05, 8.64919509E-05, 8.57008674E-05, 8.49364993E-05,
     *  8.41980587E-05, 8.34847868E-05, 8.27959535E-05, 8.21308560E-05,
     *  8.14888185E-05,
     *  8.78883610E-05, 8.70605359E-05, 8.62604606E-05, 8.54873112E-05,
     *  8.47402935E-05, 8.40186426E-05, 8.33216220E-05, 8.26485228E-05,
     *  8.19986628E-05,
     *  8.84661633E-05, 8.76290975E-05, 8.68199992E-05, 8.60380383E-05,
     *  8.52824147E-05, 8.45523573E-05, 8.38471233E-05, 8.31659977E-05,
     *  8.25082923E-05,
     *  8.90440183E-05, 8.81976792E-05, 8.73795261E-05, 8.65887230E-05,
     *  8.58244639E-05, 8.50859716E-05, 8.43724974E-05, 8.36833201E-05,
     *  8.30177453E-05,
     *  8.96219686E-05, 8.87663232E-05, 8.79390830E-05, 8.71394065E-05,
     *  8.63664818E-05, 8.56195257E-05, 8.48977836E-05, 8.42005282E-05,
     *  8.35270593E-05,
     *  9.02000558E-05, 8.93350707E-05, 8.84987109E-05, 8.76901293E-05,
     *  8.69085081E-05, 8.61530587E-05, 8.54230203E-05, 8.47176599E-05,
     *  8.40362712E-05,
     *  9.07783204E-05, 8.99039620E-05, 8.90584496E-05, 8.82409307E-05,
     *  8.74505820E-05, 8.66866091E-05, 8.59482455E-05, 8.52347522E-05,
     *  8.45454173E-05,
     *  9.13568017E-05, 9.04730362E-05, 8.96183380E-05, 8.87918493E-05,
     *  8.79927414E-05, 8.72202144E-05, 8.64734960E-05, 8.57518416E-05,
     *  8.50545334E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  9.19355382E-05, 9.10423316E-05, 9.01784141E-05, 8.93429228E-05,
     *  8.85350238E-05, 8.77539114E-05, 8.69988081E-05, 8.62689637E-05,
     *  8.55636544E-05,
     *  9.25145674E-05, 9.16118855E-05, 9.07387150E-05, 8.98941880E-05,
     *  8.90774654E-05, 8.82877363E-05, 8.75242176E-05, 8.67861534E-05,
     *  8.60728148E-05,
     *  9.30939257E-05, 9.21817342E-05, 9.12992769E-05, 9.04456809E-05,
     *  8.96201020E-05, 8.88217242E-05, 8.80497590E-05, 8.73034453E-05,
     *  8.65820483E-05,
     *  9.36736485E-05, 9.27519132E-05, 9.18601350E-05, 9.09974365E-05,
     *  9.01629684E-05, 8.93559097E-05, 8.85754667E-05, 8.78208729E-05,
     *  8.70913882E-05,
     *  9.42537706E-05, 9.33224570E-05, 9.24213239E-05, 9.15494891E-05,
     *  9.07060987E-05, 8.98903266E-05, 8.91013740E-05, 8.83384692E-05,
     *  8.76008669E-05,
     *  9.48343255E-05, 9.38933993E-05, 9.29828771E-05, 9.21018723E-05,
     *  9.12495261E-05, 9.04250078E-05, 8.96275136E-05, 8.88562667E-05,
     *  8.81105164E-05,
     *  9.54153461E-05, 9.44647730E-05, 9.35448274E-05, 9.26546185E-05,
     *  9.17932832E-05, 9.09599857E-05, 9.01539176E-05, 8.93742969E-05,
     *  8.86203680E-05,
     *  9.59968643E-05, 9.50366099E-05, 9.41072068E-05, 9.32077599E-05,
     *  9.23374017E-05, 9.14952919E-05, 9.06806173E-05, 8.98925910E-05,
     *  8.91304524E-05,
     *  9.65789113E-05, 9.56089412E-05, 9.46700464E-05, 9.37613274E-05,
     *  9.28819127E-05, 9.20309573E-05, 9.12076433E-05, 9.04111793E-05,
     *  8.96407997E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  9.71615173E-05, 9.61817975E-05, 9.52333766E-05, 9.43153516E-05,
     *  9.34268464E-05, 9.25670120E-05, 9.17350258E-05, 9.09300917E-05,
     *  9.01514394E-05,
     *  9.77447119E-05, 9.67552081E-05, 9.57972272E-05, 9.48698620E-05,
     *  9.39722326E-05, 9.31034855E-05, 9.22627941E-05, 9.14493574E-05,
     *  9.06624004E-05,
     *  9.83285238E-05, 9.73292022E-05, 9.63616271E-05, 9.54248877E-05,
     *  9.45181001E-05, 9.36404069E-05, 9.27909769E-05, 9.19690048E-05,
     *  9.11737111E-05,
     *  9.89129810E-05, 9.79038077E-05, 9.69266044E-05, 9.59804568E-05,
     *  9.50644772E-05, 9.41778041E-05, 9.33196023E-05, 9.24890620E-05,
     *  9.16853992E-05,
     *  9.94981108E-05, 9.84790520E-05, 9.74921867E-05, 9.65365970E-05,
     *  9.56113915E-05, 9.47157049E-05, 9.38486978E-05, 9.30095564E-05,
     *  9.21974921E-05,
     *  1.00083940E-04, 9.90549620E-05, 9.80584009E-05, 9.70933352E-05,
     *  9.61588700E-05, 9.52541362E-05, 9.43782905E-05, 9.35305147E-05,
     *  9.27100162E-05,
     *  1.00670494E-04, 9.96315637E-05, 9.86252731E-05, 9.76506977E-05,
     *  9.67069390E-05, 9.57931244E-05, 9.49084064E-05, 9.40519633E-05,
     *  9.32229979E-05,
     *  1.01257798E-04, 1.00208882E-04, 9.91928289E-05, 9.82087101E-05,
     *  9.72556243E-05, 9.63326950E-05, 9.54390715E-05, 9.45739277E-05,
     *  9.37364625E-05,
     *  1.01845877E-04, 1.00786943E-04, 9.97610931E-05, 9.87673975E-05,
     *  9.78049508E-05, 9.68728735E-05, 9.59703108E-05, 9.50964331E-05,
     *  9.42504353E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  1.02434755E-04, 1.01365769E-04, 1.00330090E-04, 9.93267842E-05,
     *  9.83549433E-05, 9.74136842E-05, 9.65021490E-05, 9.56195042E-05,
     *  9.47649407E-05,
     *  1.03024454E-04, 1.01945385E-04, 1.00899844E-04, 9.98868942E-05,
     *  9.89056255E-05, 9.79551514E-05, 9.70346102E-05, 9.61431649E-05,
     *  9.52800027E-05,
     *  1.03614999E-04, 1.02525813E-04, 1.01470377E-04, 1.00447751E-04,
     *  9.94570210E-05, 9.84972983E-05, 9.75677178E-05, 9.66674389E-05,
     *  9.57956450E-05,
     *  1.04206410E-04, 1.03107076E-04, 1.02041712E-04, 1.01009376E-04,
     *  1.00009153E-04, 9.90401481E-05, 9.81014950E-05, 9.71923491E-05,
     *  9.63118906E-05,
     *  1.04798710E-04, 1.03689195E-04, 1.02613871E-04, 1.01571793E-04,
     *  1.00562042E-04, 9.95837231E-05, 9.86359641E-05, 9.77179183E-05,
     *  9.68287619E-05,
     *  1.05391919E-04, 1.04272192E-04, 1.03186876E-04, 1.02135023E-04,
     *  1.01115713E-04, 1.00128045E-04, 9.91711473E-05, 9.82441683E-05,
     *  9.73462812E-05,
     *  1.05986057E-04, 1.04856088E-04, 1.03760747E-04, 1.02699088E-04,
     *  1.01670184E-04, 1.00673136E-04, 9.97070661E-05, 9.87711209E-05,
     *  9.78644700E-05,
     *  1.06581146E-04, 1.05440902E-04, 1.04335506E-04, 1.03264007E-04,
     *  1.02225478E-04, 1.01219016E-04, 1.00243741E-04, 9.92987971E-05,
     *  9.83833496E-05,
     *  1.07177204E-04, 1.06026654E-04, 1.04911171E-04, 1.03829800E-04,
     *  1.02781614E-04, 1.01765706E-04, 1.00781194E-04, 9.98272176E-05,
     *  9.89029407E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  1.07774250E-04, 1.06613364E-04, 1.05487762E-04, 1.04396489E-04,
     *  1.03338613E-04, 1.02313227E-04, 1.01319444E-04, 1.00356403E-04,
     *  9.94232635E-05,
     *  1.08372302E-04, 1.07201050E-04, 1.06065299E-04, 1.04964091E-04,
     *  1.03896494E-04, 1.02861596E-04, 1.01858511E-04, 1.00886372E-04,
     *  9.99443381E-05,
     *  1.08971379E-04, 1.07789731E-04, 1.06643799E-04, 1.05532625E-04,
     *  1.04455275E-04, 1.03410835E-04, 1.02398414E-04, 1.01417145E-04,
     *  1.00466184E-04,
     *  1.09571498E-04, 1.08379423E-04, 1.07223281E-04, 1.06102111E-04,
     *  1.05014975E-04, 1.03960960E-04, 1.02939172E-04, 1.01948741E-04,
     *  1.00988820E-04,
     *  1.10172676E-04, 1.08970146E-04, 1.07803762E-04, 1.06672564E-04,
     *  1.05575613E-04, 1.04511991E-04, 1.03480804E-04, 1.02481178E-04,
     *  1.01512264E-04,
     *  1.10774930E-04, 1.09561915E-04, 1.08385260E-04, 1.07244004E-04,
     *  1.06137205E-04, 1.05063945E-04, 1.04023327E-04, 1.03014475E-04,
     *  1.02036536E-04,
     *  1.11378276E-04, 1.10154746E-04, 1.08967791E-04, 1.07816447E-04,
     *  1.06699770E-04, 1.05616841E-04, 1.04566759E-04, 1.03548649E-04,
     *  1.02561653E-04,
     *  1.11982730E-04, 1.10748657E-04, 1.09551372E-04, 1.08389909E-04,
     *  1.07263324E-04, 1.06170694E-04, 1.05111118E-04, 1.04083717E-04,
     *  1.03087632E-04,
     *  1.12588306E-04, 1.11343663E-04, 1.10136019E-04, 1.08964407E-04,
     *  1.07827883E-04, 1.06725521E-04, 1.05656420E-04, 1.04619696E-04,
     *  1.03614491E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  1.13195022E-04, 1.11939779E-04, 1.10721746E-04, 1.09539957E-04,
     *  1.08393463E-04, 1.07281339E-04, 1.06202681E-04, 1.05156604E-04,
     *  1.04142247E-04,
     *  1.13802890E-04, 1.12537020E-04, 1.11308570E-04, 1.10116573E-04,
     *  1.08960080E-04, 1.07838164E-04, 1.06749918E-04, 1.05694457E-04,
     *  1.04670915E-04,
     *  1.14411925E-04, 1.13135400E-04, 1.11896506E-04, 1.10694272E-04,
     *  1.09527750E-04, 1.08396011E-04, 1.07298146E-04, 1.06233269E-04,
     *  1.05200512E-04,
     *  1.15022141E-04, 1.13734934E-04, 1.12485567E-04, 1.11273068E-04,
     *  1.10096487E-04, 1.08954895E-04, 1.07847382E-04, 1.06773058E-04,
     *  1.05731054E-04,
     *  1.15633552E-04, 1.14335636E-04, 1.13075768E-04, 1.11852975E-04,
     *  1.10666307E-04, 1.09514832E-04, 1.08397639E-04, 1.07313838E-04,
     *  1.06262557E-04,
     *  1.16246171E-04, 1.14937519E-04, 1.13667122E-04, 1.12434007E-04,
     *  1.11237223E-04, 1.10075835E-04, 1.08948933E-04, 1.07855624E-04,
     *  1.06795034E-04,
     *  1.16860010E-04, 1.15540597E-04, 1.14259644E-04, 1.13016179E-04,
     *  1.11809249E-04, 1.10637920E-04, 1.09501278E-04, 1.08398430E-04,
     *  1.07328502E-04,
     *  1.17475083E-04, 1.16144881E-04, 1.14853345E-04, 1.13599503E-04,
     *  1.12382399E-04, 1.11201099E-04, 1.10054689E-04, 1.08942272E-04,
     *  1.07862974E-04,
     *  1.18091401E-04, 1.16750385E-04, 1.15448240E-04, 1.14183992E-04,
     *  1.12956686E-04, 1.11765387E-04, 1.10609178E-04, 1.09487163E-04,
     *  1.08398465E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  3.18879134E-05, 3.21797099E-05, 3.24731184E-05, 3.27681380E-05,
     *  3.30647678E-05, 3.33630070E-05, 3.36628553E-05, 3.39643123E-05,
     *  3.42673779E-05,
     *  3.18879359E-05, 3.21797322E-05, 3.24731404E-05, 3.27681597E-05,
     *  3.30647892E-05, 3.33630283E-05, 3.36628763E-05, 3.39643330E-05,
     *  3.42673984E-05,
     *  3.18879810E-05, 3.21797767E-05, 3.24731845E-05, 3.27682033E-05,
     *  3.30648322E-05, 3.33630708E-05, 3.36629183E-05, 3.39643746E-05,
     *  3.42674394E-05,
     *  3.18880712E-05, 3.21798658E-05, 3.24732725E-05, 3.27682903E-05,
     *  3.30649183E-05, 3.33631558E-05, 3.36630023E-05, 3.39644576E-05,
     *  3.42675215E-05,
     *  3.18882517E-05, 3.21800443E-05, 3.24734489E-05, 3.27684646E-05,
     *  3.30650905E-05, 3.33633261E-05, 3.36631706E-05, 3.39646239E-05,
     *  3.42676859E-05,
     *  3.18886136E-05, 3.21804020E-05, 3.24738024E-05, 3.27688140E-05,
     *  3.30654359E-05, 3.33636673E-05, 3.36635079E-05, 3.39649573E-05,
     *  3.42680153E-05,
     *  3.18893409E-05, 3.21811207E-05, 3.24745127E-05, 3.27695159E-05,
     *  3.30661295E-05, 3.33643529E-05, 3.36641854E-05, 3.39656268E-05,
     *  3.42686770E-05,
     *  3.18908089E-05, 3.21825713E-05, 3.24759461E-05, 3.27709323E-05,
     *  3.30675292E-05, 3.33657359E-05, 3.36655521E-05, 3.39669773E-05,
     *  3.42700115E-05,
     *  3.18937992E-05, 3.21855254E-05, 3.24788646E-05, 3.27738156E-05,
     *  3.30703776E-05, 3.33685500E-05, 3.36683322E-05, 3.39697240E-05,
     *  3.42727251E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  3.18999966E-05, 3.21916453E-05, 3.24849079E-05, 3.27797835E-05,
     *  3.30762711E-05, 3.33743701E-05, 3.36740798E-05, 3.39754000E-05,
     *  3.42783306E-05,
     *  3.19132585E-05, 3.22047311E-05, 3.24978202E-05, 3.27925247E-05,
     *  3.30888439E-05, 3.33867768E-05, 3.36863231E-05, 3.39874822E-05,
     *  3.42902540E-05,
     *  3.19432504E-05, 3.22342849E-05, 3.25269435E-05, 3.28212248E-05,
     *  3.31171279E-05, 3.34146519E-05, 3.37137960E-05, 3.40145597E-05,
     *  3.43169427E-05,
     *  3.20170880E-05, 3.23068958E-05, 3.25983524E-05, 3.28914560E-05,
     *  3.31862048E-05, 3.34825973E-05, 3.37806323E-05, 3.40803087E-05,
     *  3.43816256E-05,
     *  3.21366175E-05, 3.24241876E-05, 3.27134586E-05, 3.30044268E-05,
     *  3.32970891E-05, 3.35914425E-05, 3.38874845E-05, 3.41852125E-05,
     *  3.44846244E-05,
     *  3.22852520E-05, 3.25697920E-05, 3.28561105E-05, 3.31442013E-05,
     *  3.34340588E-05, 3.37256776E-05, 3.40190528E-05, 3.43141798E-05,
     *  3.46110542E-05,
     *  3.24626287E-05, 3.27433277E-05, 3.30259112E-05, 3.33103692E-05,
     *  3.35966923E-05, 3.38848715E-05, 3.41748985E-05, 3.44667656E-05,
     *  3.47604652E-05,
     *  3.26682725E-05, 3.29443096E-05, 3.32223676E-05, 3.35024311E-05,
     *  3.37844855E-05, 3.40685170E-05, 3.43545127E-05, 3.46424604E-05,
     *  3.49323485E-05,
     *  3.29015991E-05, 3.31721520E-05, 3.34448940E-05, 3.37198024E-05,
     *  3.39968561E-05, 3.42760350E-05, 3.45573203E-05, 3.48406940E-05,
     *  3.51261393E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  3.31619176E-05, 3.34261714E-05, 3.36928147E-05, 3.39618162E-05,
     *  3.42331464E-05, 3.45067776E-05, 3.47826833E-05, 3.50608388E-05,
     *  3.53412208E-05,
     *  3.34484339E-05, 3.37055898E-05, 3.39653681E-05, 3.42277270E-05,
     *  3.44926271E-05, 3.47600312E-05, 3.50299042E-05, 3.53022130E-05,
     *  3.55769265E-05,
     *  3.37602556E-05, 3.40095398E-05, 3.42617110E-05, 3.45167152E-05,
     *  3.47745012E-05, 3.50350211E-05, 3.52982297E-05, 3.55640842E-05,
     *  3.58325446E-05,
     *  3.40963985E-05, 3.43370704E-05, 3.45809242E-05, 3.48278917E-05,
     *  3.50779090E-05, 3.53309157E-05, 3.55868550E-05, 3.58456735E-05,
     *  3.61073206E-05,
     *  3.44557949E-05, 3.46871549E-05, 3.49220196E-05, 3.51603057E-05,
     *  3.54019344E-05, 3.56468321E-05, 3.58949290E-05, 3.61461598E-05,
     *  3.64004627E-05,
     *  3.48373043E-05, 3.50587002E-05, 3.52839493E-05, 3.55129513E-05,
     *  3.57456120E-05, 3.59818428E-05, 3.62215604E-05, 3.64646861E-05,
     *  3.67111461E-05,
     *  3.52397253E-05, 3.54505582E-05, 3.56656150E-05, 3.58847776E-05,
     *  3.61079351E-05, 3.63349833E-05, 3.65658240E-05, 3.68003648E-05,
     *  3.70385188E-05,
     *  3.56618096E-05, 3.58615380E-05, 3.60658798E-05, 3.62746984E-05,
     *  3.64878653E-05, 3.67052600E-05, 3.69267689E-05, 3.71522851E-05,
     *  3.73817079E-05,
     *  3.61022759E-05, 3.62904186E-05, 3.64835795E-05, 3.66816026E-05,
     *  3.68843418E-05, 3.70916593E-05, 3.73034259E-05, 3.75195197E-05,
     *  3.77398258E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  3.65598252E-05, 3.67359630E-05, 3.69175349E-05, 3.71043659E-05,
     *  3.72962913E-05, 3.74931566E-05, 3.76948161E-05, 3.79011327E-05,
     *  3.81119773E-05,
     *  3.70331556E-05, 3.71969310E-05, 3.73665643E-05, 3.75418611E-05,
     *  3.77226387E-05, 3.79087252E-05, 3.80999587E-05, 3.82961868E-05,
     *  3.84972659E-05,
     *  3.75209757E-05, 3.76720922E-05, 3.78294945E-05, 3.79929693E-05,
     *  3.81623158E-05, 3.83373451E-05, 3.85178793E-05, 3.87037506E-05,
     *  3.88948010E-05,
     *  3.80220181E-05, 3.81602377E-05, 3.83051721E-05, 3.84565893E-05,
     *  3.86142710E-05, 3.87780116E-05, 3.89476173E-05, 3.91229055E-05,
     *  3.93037037E-05,
     *  3.85350502E-05, 3.86601906E-05, 3.87924727E-05, 3.89316467E-05,
     *  3.90774771E-05, 3.92297423E-05, 3.93882331E-05, 3.95527521E-05,
     *  3.97231131E-05,
     *  3.90588843E-05, 3.91708149E-05, 3.92903096E-05, 3.94171015E-05,
     *  3.95509388E-05, 3.96915843E-05, 3.98388138E-05, 3.99924159E-05,
     *  4.01521910E-05,
     *  3.95923850E-05, 3.96910228E-05, 3.97976405E-05, 3.99119547E-05,
     *  4.00336983E-05, 4.01626190E-05, 4.02984786E-05, 4.04410522E-05,
     *  4.05901269E-05,
     *  4.01344753E-05, 4.02197805E-05, 4.03134726E-05, 4.04152532E-05,
     *  4.05248403E-05, 4.06419676E-05, 4.07663834E-05, 4.08978497E-05,
     *  4.10361415E-05,
     *  4.06841407E-05, 4.07561119E-05, 4.08368672E-05, 4.09260937E-05,
     *  4.10234958E-05, 4.11287939E-05, 4.12417235E-05, 4.13620345E-05,
     *  4.14894899E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  4.12404317E-05, 4.12991015E-05, 4.13669413E-05, 4.14436251E-05,
     *  4.15288443E-05, 4.16223070E-05, 4.17237366E-05, 4.18328716E-05,
     *  4.19494638E-05,
     *  4.18024647E-05, 4.18478953E-05, 4.19028699E-05, 4.19670501E-05,
     *  4.20401156E-05, 4.21217628E-05, 4.22117041E-05, 4.23096669E-05,
     *  4.24153929E-05,
     *  4.23694218E-05, 4.24017008E-05, 4.24438852E-05, 4.24956254E-05,
     *  4.25565900E-05, 4.26264647E-05, 4.27049517E-05, 4.27917681E-05,
     *  4.28866459E-05,
     *  4.29405495E-05, 4.29597863E-05, 4.29892768E-05, 4.30286612E-05,
     *  4.30775981E-05, 4.31357634E-05, 4.32028496E-05, 4.32785645E-05,
     *  4.33626309E-05,
     *  4.35151564E-05, 4.35214785E-05, 4.35383894E-05, 4.35655201E-05,
     *  4.36025201E-05, 4.36490562E-05, 4.37048120E-05, 4.37694869E-05,
     *  4.38427950E-05,
     *  4.40926108E-05, 4.40861609E-05, 4.40906215E-05, 4.41056155E-05,
     *  4.41307839E-05, 4.41657856E-05, 4.42102960E-05, 4.42640065E-05,
     *  4.43266234E-05,
     *  4.46723372E-05, 4.46532702E-05, 4.46454223E-05, 4.46484088E-05,
     *  4.46618636E-05, 4.46854380E-05, 4.47188001E-05, 4.47616339E-05,
     *  4.48136387E-05,
     *  4.52538132E-05, 4.52222941E-05, 4.52022893E-05, 4.51934078E-05,
     *  4.51952768E-05, 4.52075411E-05, 4.52298622E-05, 4.52619174E-05,
     *  4.53033993E-05,
     *  4.58365656E-05, 4.57927671E-05, 4.57607651E-05, 4.57401632E-05,
     *  4.57305827E-05, 4.57316626E-05, 4.57430583E-05, 4.57644413E-05,
     *  4.57954981E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  4.64201672E-05, 4.63642680E-05, 4.63204348E-05, 4.62882664E-05,
     *  4.62673791E-05, 4.62574069E-05, 4.62579998E-05, 4.62688239E-05,
     *  4.62895603E-05,
     *  4.70042334E-05, 4.69364165E-05, 4.68809226E-05, 4.68373465E-05,
     *  4.68053003E-05, 4.67844135E-05, 4.67743316E-05, 4.67747157E-05,
     *  4.67852421E-05,
     *  4.75884185E-05, 4.75088698E-05, 4.74418890E-05, 4.73870676E-05,
     *  4.73440143E-05, 4.73123545E-05, 4.72917298E-05, 4.72817972E-05,
     *  4.72822285E-05,
     *  4.81724127E-05, 4.80813200E-05, 4.80030282E-05, 4.79371262E-05,
     *  4.78832200E-05, 4.78409319E-05, 4.78098998E-05, 4.77897771E-05,
     *  4.77802317E-05,
     *  4.87559394E-05, 4.86534910E-05, 4.85640651E-05, 4.84872488E-05,
     *  4.84226458E-05, 4.83698757E-05, 4.83285737E-05, 4.82983899E-05,
     *  4.82789890E-05,
     *  4.93387523E-05, 4.92251361E-05, 4.91247531E-05, 4.90371892E-05,
     *  4.89620463E-05, 4.88989420E-05, 4.88475090E-05, 4.88073948E-05,
     *  4.87782612E-05,
     *  4.99206330E-05, 4.97960356E-05, 4.96848719E-05, 4.95867268E-05,
     *  4.95012009E-05, 4.94279104E-05, 4.93664861E-05, 4.93165731E-05,
     *  4.92778308E-05,
     *  5.05013883E-05, 5.03659946E-05, 5.02442249E-05, 5.01356639E-05,
     *  5.00399116E-05, 4.99565827E-05, 4.98853067E-05, 4.98257269E-05,
     *  4.97775006E-05,
     *  5.10808488E-05, 5.09348406E-05, 5.08026377E-05, 5.06838247E-05,
     *  5.05780011E-05, 5.04847809E-05, 5.04037923E-05, 5.03346774E-05,
     *  5.02770918E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  5.16588665E-05, 5.15024225E-05, 5.13599563E-05, 5.12310529E-05,
     *  5.11153114E-05, 5.10123455E-05, 5.09217826E-05, 5.08432636E-05,
     *  5.07764429E-05,
     *  5.22353130E-05, 5.20686079E-05, 5.19160452E-05, 5.17772101E-05,
     *  5.16517020E-05, 5.15391343E-05, 5.14391338E-05, 5.13513408E-05,
     *  5.12754083E-05,
     *  5.28100784E-05, 5.26332825E-05, 5.24707862E-05, 5.23221751E-05,
     *  5.21870489E-05, 5.20650209E-05, 5.19557177E-05, 5.18587790E-05,
     *  5.17738571E-05,
     *  5.33830691E-05, 5.31963479E-05, 5.30240767E-05, 5.28658416E-05,
     *  5.27212428E-05, 5.25898935E-05, 5.24714204E-05, 5.23654626E-05,
     *  5.22716718E-05,
     *  5.39542070E-05, 5.37577207E-05, 5.35758287E-05, 5.34081178E-05,
     *  5.32541883E-05, 5.31136538E-05, 5.29861408E-05, 5.28712883E-05,
     *  5.27687475E-05,
     *  5.45234280E-05, 5.43173313E-05, 5.41259678E-05, 5.39489247E-05,
     *  5.37858028E-05, 5.36362158E-05, 5.34997902E-05, 5.33761649E-05,
     *  5.32649908E-05,
     *  5.50906809E-05, 5.48751225E-05, 5.46744315E-05, 5.44881955E-05,
     *  5.43160154E-05, 5.41575051E-05, 5.40122911E-05, 5.38800122E-05,
     *  5.37603190E-05,
     *  5.56559259E-05, 5.54310487E-05, 5.52211690E-05, 5.50258744E-05,
     *  5.48447660E-05, 5.46774577E-05, 5.45235761E-05, 5.43827599E-05,
     *  5.42546595E-05,
     *  5.62191342E-05, 5.59850749E-05, 5.57661396E-05, 5.55619157E-05,
     *  5.53720044E-05, 5.51960196E-05, 5.50335876E-05, 5.48843471E-05,
     *  5.47479484E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  5.67802864E-05, 5.65371755E-05, 5.63093120E-05, 5.60962832E-05,
     *  5.58976898E-05, 5.57131455E-05, 5.55422768E-05, 5.53847218E-05,
     *  5.52401306E-05,
     *  5.73393719E-05, 5.70873338E-05, 5.68506639E-05, 5.66289490E-05,
     *  5.64217895E-05, 5.62287988E-05, 5.60496029E-05, 5.58838396E-05,
     *  5.57311588E-05,
     *  5.78963882E-05, 5.76355408E-05, 5.73901805E-05, 5.71598933E-05,
     *  5.69442789E-05, 5.67429503E-05, 5.65555327E-05, 5.63816638E-05,
     *  5.62209930E-05,
     *  5.84513394E-05, 5.81817947E-05, 5.79278543E-05, 5.76891032E-05,
     *  5.74651403E-05, 5.72555776E-05, 5.70600400E-05, 5.68781644E-05,
     *  5.67095996E-05,
     *  5.90042363E-05, 5.87261002E-05, 5.84636843E-05, 5.82165725E-05,
     *  5.79843624E-05, 5.77666652E-05, 5.75631049E-05, 5.73733177E-05,
     *  5.71969517E-05,
     *  5.95550951E-05, 5.92684675E-05, 5.89976752E-05, 5.87423005E-05,
     *  5.85019398E-05, 5.82762031E-05, 5.80647133E-05, 5.78671057E-05,
     *  5.76830277E-05,
     *  6.01039368E-05, 5.98089121E-05, 5.95298370E-05, 5.92662923E-05,
     *  5.90178726E-05, 5.87841868E-05, 5.85648565E-05, 5.83595160E-05,
     *  5.81678116E-05,
     *  6.06507870E-05, 6.03474538E-05, 6.00601843E-05, 5.97885572E-05,
     *  5.95321657E-05, 5.92906168E-05, 5.90635308E-05, 5.88505408E-05,
     *  5.86512919E-05,
     *  6.11956747E-05, 6.08841165E-05, 6.05887359E-05, 6.03091093E-05,
     *  6.00448282E-05, 5.97954978E-05, 5.95607368E-05, 5.93401770E-05,
     *  5.91334621E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  6.17386325E-05, 6.14189276E-05, 6.11155141E-05, 6.08279662E-05,
     *  6.05558732E-05, 6.02988386E-05, 6.00564793E-05, 5.98284254E-05,
     *  5.96143193E-05,
     *  6.22796957E-05, 6.19519174E-05, 6.16405444E-05, 6.13451488E-05,
     *  6.10653174E-05, 6.08006516E-05, 6.05507666E-05, 6.03152907E-05,
     *  6.00938646E-05,
     *  6.28189018E-05, 6.24831189E-05, 6.21638554E-05, 6.18606810E-05,
     *  6.15731803E-05, 6.13009524E-05, 6.10436105E-05, 6.08007808E-05,
     *  6.05721024E-05,
     *  6.33562905E-05, 6.30125671E-05, 6.26854778E-05, 6.23745896E-05,
     *  6.20794846E-05, 6.17997596E-05, 6.15350255E-05, 6.12849068E-05,
     *  6.10490405E-05,
     *  6.38919032E-05, 6.35402993E-05, 6.32054445E-05, 6.28869032E-05,
     *  6.25842549E-05, 6.22970940E-05, 6.20250291E-05, 6.17676824E-05,
     *  6.15246891E-05,
     *  6.44257827E-05, 6.40663540E-05, 6.37237902E-05, 6.33976527E-05,
     *  6.30875183E-05, 6.27929790E-05, 6.25136409E-05, 6.22491240E-05,
     *  6.19990612E-05,
     *  6.49579727E-05, 6.45907713E-05, 6.42405511E-05, 6.39068705E-05,
     *  6.35893036E-05, 6.32874399E-05, 6.30008828E-05, 6.27292499E-05,
     *  6.24721721E-05,
     *  6.54885181E-05, 6.51135924E-05, 6.47557646E-05, 6.44145904E-05,
     *  6.40896412E-05, 6.37805035E-05, 6.34867783E-05, 6.32080806E-05,
     *  6.29440390E-05,
     *  6.60174645E-05, 6.56348591E-05, 6.52694693E-05, 6.49208478E-05,
     *  6.45885629E-05, 6.42721984E-05, 6.39713527E-05, 6.36856383E-05,
     *  6.34146811E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  6.65448580E-05, 6.61546142E-05, 6.57817046E-05, 6.54256785E-05,
     *  6.50861015E-05, 6.47625544E-05, 6.44546328E-05, 6.41619465E-05,
     *  6.38841192E-05,
     *  6.70707450E-05, 6.66729011E-05, 6.62925105E-05, 6.59291197E-05,
     *  6.55822910E-05, 6.52516022E-05, 6.49366463E-05, 6.46370304E-05,
     *  6.43523753E-05,
     *  6.75951724E-05, 6.71897633E-05, 6.68019278E-05, 6.64312090E-05,
     *  6.60771660E-05, 6.57393738E-05, 6.54174224E-05, 6.51109161E-05,
     *  6.48194731E-05,
     *  6.81181872E-05, 6.77052451E-05, 6.73099976E-05, 6.69319845E-05,
     *  6.65707620E-05, 6.62259018E-05, 6.58969909E-05, 6.55836308E-05,
     *  6.52854371E-05,
     *  6.86398366E-05, 6.82193904E-05, 6.78167612E-05, 6.74314850E-05,
     *  6.70631149E-05, 6.67112193E-05, 6.63753824E-05, 6.60552026E-05,
     *  6.57502928E-05,
     *  6.91601675E-05, 6.87322438E-05, 6.83222602E-05, 6.79297495E-05,
     *  6.75542610E-05, 6.71953603E-05, 6.68526282E-05, 6.65256603E-05,
     *  6.62140666E-05,
     *  6.96792272E-05, 6.92438497E-05, 6.88265366E-05, 6.84268171E-05,
     *  6.80442372E-05, 6.76783590E-05, 6.73287602E-05, 6.69950334E-05,
     *  6.66767856E-05,
     *  7.01970625E-05, 6.97542524E-05, 6.93296321E-05, 6.89227273E-05,
     *  6.85330803E-05, 6.81602499E-05, 6.78038105E-05, 6.74633518E-05,
     *  6.71384775E-05,
     *  7.07137204E-05, 7.02634962E-05, 6.98315887E-05, 6.94175196E-05,
     *  6.90208275E-05, 6.86410679E-05, 6.82778119E-05, 6.79306458E-05,
     *  6.75991706E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  7.12292475E-05, 7.07716255E-05, 7.03324482E-05, 6.99112335E-05,
     *  6.95075162E-05, 6.91208482E-05, 6.87507973E-05, 6.83969464E-05,
     *  6.80588935E-05,
     *  7.17436902E-05, 7.12786842E-05, 7.08322525E-05, 7.04039085E-05,
     *  6.99931837E-05, 6.95996259E-05, 6.92227996E-05, 6.88622845E-05,
     *  6.85176752E-05,
     *  7.22570948E-05, 7.17847163E-05, 7.13310430E-05, 7.08955843E-05,
     *  7.04778672E-05, 7.00774364E-05, 6.96938523E-05, 6.93266914E-05,
     *  6.89755452E-05,
     *  7.27695070E-05, 7.22897655E-05, 7.18288615E-05, 7.13863001E-05,
     *  7.09616043E-05, 7.05543148E-05, 7.01639886E-05, 6.97901985E-05,
     *  6.94325328E-05,
     *  7.32809726E-05, 7.27938752E-05, 7.23257492E-05, 7.18760952E-05,
     *  7.14444322E-05, 7.10302967E-05, 7.06332420E-05, 7.02528375E-05,
     *  6.98886678E-05,
     *  7.37915368E-05, 7.32970886E-05, 7.28217473E-05, 7.23650089E-05,
     *  7.19263880E-05, 7.15054172E-05, 7.11016459E-05, 7.07146398E-05,
     *  7.03439801E-05,
     *  7.43012444E-05, 7.37994486E-05, 7.33168966E-05, 7.28530800E-05,
     *  7.24075089E-05, 7.19797117E-05, 7.15692338E-05, 7.11756372E-05,
     *  7.07984996E-05,
     *  7.48101402E-05, 7.43009977E-05, 7.38112379E-05, 7.33403474E-05,
     *  7.28878318E-05, 7.24532152E-05, 7.20360390E-05, 7.16358614E-05,
     *  7.12522564E-05,
     *  7.53182681E-05, 7.48017782E-05, 7.43048116E-05, 7.38268496E-05,
     *  7.33673935E-05, 7.29259628E-05, 7.25020949E-05, 7.20953440E-05,
     *  7.17052804E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  7.58256720E-05, 7.53018321E-05, 7.47976576E-05, 7.43126249E-05,
     *  7.38462305E-05, 7.33979894E-05, 7.29674347E-05, 7.25541166E-05,
     *  7.21576016E-05,
     *  7.63323951E-05, 7.58012009E-05, 7.52898159E-05, 7.47977115E-05,
     *  7.43243793E-05, 7.38693297E-05, 7.34320915E-05, 7.30122108E-05,
     *  7.26092501E-05,
     *  7.68384804E-05, 7.62999257E-05, 7.57813259E-05, 7.52821471E-05,
     *  7.48018760E-05, 7.43400183E-05, 7.38960983E-05, 7.34696580E-05,
     *  7.30602558E-05,
     *  7.73439704E-05, 7.67980474E-05, 7.62722268E-05, 7.57659693E-05,
     *  7.52787565E-05, 7.48100895E-05, 7.43594880E-05, 7.39264895E-05,
     *  7.35106486E-05,
     *  7.78489069E-05, 7.72956063E-05, 7.67625573E-05, 7.62492153E-05,
     *  7.57550567E-05, 7.52795776E-05, 7.48222932E-05, 7.43827366E-05,
     *  7.39604583E-05,
     *  7.83533314E-05, 7.77926424E-05, 7.72523559E-05, 7.67319220E-05,
     *  7.62308117E-05, 7.57485164E-05, 7.52845464E-05, 7.48384303E-05,
     *  7.44097144E-05,
     *  7.88572849E-05, 7.82891952E-05, 7.77416607E-05, 7.72141260E-05,
     *  7.67060569E-05, 7.62169397E-05, 7.57462799E-05, 7.52936016E-05,
     *  7.48584467E-05,
     *  7.93608080E-05, 7.87853038E-05, 7.82305093E-05, 7.76958636E-05,
     *  7.71808271E-05, 7.66848809E-05, 7.62075258E-05, 7.57482812E-05,
     *  7.53066845E-05,
     *  7.98639404E-05, 7.92810067E-05, 7.87189390E-05, 7.81771707E-05,
     *  7.76551569E-05, 7.71523734E-05, 7.66683160E-05, 7.62024996E-05,
     *  7.57544571E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  8.03667218E-05, 7.97763422E-05, 7.92069867E-05, 7.86580829E-05,
     *  7.81290804E-05, 7.76194499E-05, 7.71286823E-05, 7.66562874E-05,
     *  7.62017936E-05,
     *  8.08691908E-05, 8.02713479E-05, 7.96946888E-05, 7.91386353E-05,
     *  7.86026317E-05, 7.80861433E-05, 7.75886559E-05, 7.71096746E-05,
     *  7.66487231E-05,
     *  8.13713859E-05, 8.07660610E-05, 8.01820812E-05, 7.96188628E-05,
     *  7.90758443E-05, 7.85524859E-05, 7.80482681E-05, 7.75626912E-05,
     *  7.70952742E-05,
     *  8.18733449E-05, 8.12605182E-05, 8.06691997E-05, 8.00987997E-05,
     *  7.95487515E-05, 7.90185097E-05, 7.85075498E-05, 7.80153671E-05,
     *  7.75414757E-05,
     *  8.23751049E-05, 8.17547557E-05, 8.11560792E-05, 8.05784802E-05,
     *  8.00213862E-05, 7.94842467E-05, 7.89665317E-05, 7.84677316E-05,
     *  7.79873559E-05,
     *  8.28767025E-05, 8.22488091E-05, 8.16427544E-05, 8.10579377E-05,
     *  8.04937810E-05, 7.99497281E-05, 7.94252442E-05, 7.89198143E-05,
     *  7.84329431E-05,
     *  8.33781740E-05, 8.27427135E-05, 8.21292595E-05, 8.15372056E-05,
     *  8.09659680E-05, 8.04149853E-05, 7.98837173E-05, 7.93716440E-05,
     *  7.88782652E-05,
     *  8.38795547E-05, 8.32365037E-05, 8.26156284E-05, 8.20163165E-05,
     *  8.14379791E-05, 8.08800490E-05, 8.03419808E-05, 7.98232496E-05,
     *  7.93233500E-05,
     *  8.43808795E-05, 8.37302136E-05, 8.31018940E-05, 8.24953029E-05,
     *  8.19098456E-05, 8.13449497E-05, 8.08000644E-05, 8.02746596E-05,
     *  7.97682251E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  8.48821828E-05, 8.42238770E-05, 8.35880894E-05, 8.29741967E-05,
     *  8.23815987E-05, 8.18097175E-05, 8.12579971E-05, 8.07259023E-05,
     *  8.02129178E-05,
     *  8.53834984E-05, 8.47175267E-05, 8.40742467E-05, 8.34530293E-05,
     *  8.28532689E-05, 8.22743823E-05, 8.17158080E-05, 8.11770057E-05,
     *  8.06574551E-05,
     *  8.58848595E-05, 8.52111954E-05, 8.45603977E-05, 8.39318318E-05,
     *  8.33248865E-05, 8.27389733E-05, 8.21735255E-05, 8.16279975E-05,
     *  8.11018640E-05,
     *  8.63862985E-05, 8.57049150E-05, 8.50465738E-05, 8.44106348E-05,
     *  8.37964814E-05, 8.32035198E-05, 8.26311779E-05, 8.20789051E-05,
     *  8.15461710E-05,
     *  8.68878475E-05, 8.61987170E-05, 8.55328057E-05, 8.48894684E-05,
     *  8.42680830E-05, 8.36680504E-05, 8.30887932E-05, 8.25297556E-05,
     *  8.19904023E-05,
     *  8.73895381E-05, 8.66926321E-05, 8.60191238E-05, 8.53683623E-05,
     *  8.47397203E-05, 8.41325933E-05, 8.35463989E-05, 8.29805759E-05,
     *  8.24345842E-05,
     *  8.78914009E-05, 8.71866909E-05, 8.65055579E-05, 8.58473458E-05,
     *  8.52114220E-05, 8.45971767E-05, 8.40040223E-05, 8.34313926E-05,
     *  8.28787422E-05,
     *  8.83934664E-05, 8.76809232E-05, 8.69921374E-05, 8.63264476E-05,
     *  8.56832162E-05, 8.50618280E-05, 8.44616902E-05, 8.38822317E-05,
     *  8.33229020E-05,
     *  8.88957643E-05, 8.81753583E-05, 8.74788910E-05, 8.68056962E-05,
     *  8.61551307E-05, 8.55265744E-05, 8.49194294E-05, 8.43331193E-05,
     *  8.37670888E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  8.93983237E-05, 8.86700249E-05, 8.79658472E-05, 8.72851193E-05,
     *  8.66271929E-05, 8.59914427E-05, 8.53772659E-05, 8.47840809E-05,
     *  8.42113275E-05,
     *  8.99011733E-05, 8.91649513E-05, 8.84530339E-05, 8.77647444E-05,
     *  8.70994297E-05, 8.64564595E-05, 8.58352256E-05, 8.52351418E-05,
     *  8.46556427E-05,
     *  9.04043412E-05, 8.96601654E-05, 8.89404783E-05, 8.82445985E-05,
     *  8.75718677E-05, 8.69216506E-05, 8.62933341E-05, 8.56863270E-05,
     *  8.51000588E-05,
     *  9.09078548E-05, 9.01556943E-05, 8.94282075E-05, 8.87247081E-05,
     *  8.80445329E-05, 8.73870417E-05, 8.67516165E-05, 8.61376610E-05,
     *  8.55446000E-05,
     *  9.14117412E-05, 9.06515648E-05, 8.99162479E-05, 8.92050994E-05,
     *  8.85174512E-05, 8.78526582E-05, 8.72100976E-05, 8.65891682E-05,
     *  8.59892899E-05,
     *  9.19160269E-05, 9.11478032E-05, 9.04046255E-05, 8.96857979E-05,
     *  8.89906477E-05, 8.83185249E-05, 8.76688019E-05, 8.70408725E-05,
     *  8.64341520E-05,
     *  9.24207378E-05, 9.16444351E-05, 9.08933656E-05, 9.01668288E-05,
     *  8.94641473E-05, 8.87846663E-05, 8.81277533E-05, 8.74927976E-05,
     *  8.68792095E-05,
     *  9.29258994E-05, 9.21414859E-05, 9.13824935E-05, 9.06482171E-05,
     *  8.99379745E-05, 8.92511065E-05, 8.85869758E-05, 8.79449668E-05,
     *  8.73244853E-05,
     *  9.34315366E-05, 9.26389803E-05, 9.18720336E-05, 9.11299869E-05,
     *  9.04121534E-05, 8.97178693E-05, 8.90464926E-05, 8.83974032E-05,
     *  8.77700019E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  9.39376738E-05, 9.31369427E-05, 9.23620101E-05, 9.16121621E-05,
     *  9.08867076E-05, 9.01849780E-05, 8.95063268E-05, 8.88501292E-05,
     *  8.82157816E-05,
     *  9.44443350E-05, 9.36353968E-05, 9.28524467E-05, 9.20947664E-05,
     *  9.13616603E-05, 9.06524556E-05, 8.99665011E-05, 8.93031674E-05,
     *  8.86618463E-05,
     *  9.49515438E-05, 9.41343661E-05, 9.33433666E-05, 9.25778227E-05,
     *  9.18370345E-05, 9.11203247E-05, 9.04270377E-05, 8.97565397E-05,
     *  8.91082178E-05,
     *  9.54593230E-05, 9.46338735E-05, 9.38347926E-05, 9.30613537E-05,
     *  9.23128525E-05, 9.15886075E-05, 9.08879587E-05, 9.02102677E-05,
     *  8.95549173E-05,
     *  9.59676952E-05, 9.51339415E-05, 9.43267472E-05, 9.35453816E-05,
     *  9.27891365E-05, 9.20573259E-05, 9.13492856E-05, 9.06643728E-05,
     *  9.00019659E-05,
     *  9.64766826E-05, 9.56345920E-05, 9.48192522E-05, 9.40299283E-05,
     *  9.32659082E-05, 9.25265015E-05, 9.18110398E-05, 9.11188761E-05,
     *  9.04493843E-05,
     *  9.69863067E-05, 9.61358468E-05, 9.53123292E-05, 9.45150153E-05,
     *  9.37431888E-05, 9.29961553E-05, 9.22732423E-05, 9.15737983E-05,
     *  9.08971930E-05,
     *  9.74965887E-05, 9.66377269E-05, 9.58059993E-05, 9.50006635E-05,
     *  9.42209993E-05, 9.34663082E-05, 9.27359135E-05, 9.20291597E-05,
     *  9.13454122E-05,
     *  9.80075496E-05, 9.71402533E-05, 9.63002834E-05, 9.54868937E-05,
     *  9.46993602E-05, 9.39369805E-05, 9.31990738E-05, 9.24849805E-05,
     *  9.17940616E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  9.85192094E-05, 9.76434461E-05, 9.67952016E-05, 9.59737262E-05,
     *  9.51782918E-05, 9.44081925E-05, 9.36627432E-05, 9.29412803E-05,
     *  9.22431609E-05,
     *  9.90315883E-05, 9.81473255E-05, 9.72907741E-05, 9.64611808E-05,
     *  9.56578140E-05, 9.48799637E-05, 9.41269412E-05, 9.33980787E-05,
     *  9.26927293E-05,
     *  9.95447058E-05, 9.86519109E-05, 9.77870203E-05, 9.69492771E-05,
     *  9.61379462E-05, 9.53523137E-05, 9.45916871E-05, 9.38553947E-05,
     *  9.31427856E-05,
     *  1.00058581E-04, 9.91572216E-05, 9.82839595E-05, 9.74380344E-05,
     *  9.66187075E-05, 9.58252614E-05, 9.50569999E-05, 9.43132473E-05,
     *  9.35933488E-05,
     *  1.00573233E-04, 9.96632763E-05, 9.87816104E-05, 9.79274713E-05,
     *  9.71001167E-05, 9.62988257E-05, 9.55228982E-05, 9.47716549E-05,
     *  9.40444370E-05,
     *  1.01088679E-04, 1.00170093E-04, 9.92799916E-05, 9.84176065E-05,
     *  9.75821924E-05, 9.67730250E-05, 9.59894004E-05, 9.52306358E-05,
     *  9.44960685E-05,
     *  1.01604938E-04, 1.00677691E-04, 9.97791212E-05, 9.89084580E-05,
     *  9.80649526E-05, 9.72478772E-05, 9.64565246E-05, 9.56902079E-05,
     *  9.49482610E-05,
     *  1.02122028E-04, 1.01186087E-04, 1.00279017E-04, 9.94000436E-05,
     *  9.85484152E-05, 9.77234004E-05, 9.69242884E-05, 9.61503890E-05,
     *  9.54010320E-05,
     *  1.02639965E-04, 1.01695299E-04, 1.00779696E-04, 9.98923808E-05,
     *  9.90325976E-05, 9.81996117E-05, 9.73927092E-05, 9.66111962E-05,
     *  9.58543990E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  1.03158766E-04, 1.02205343E-04, 1.01281176E-04, 1.00385487E-04,
     *  9.95175169E-05, 9.86765286E-05, 9.78618043E-05, 9.70726468E-05,
     *  9.63083788E-05,
     *  1.03678449E-04, 1.02716236E-04, 1.01783473E-04, 1.00879378E-04,
     *  1.00003190E-04, 9.91541677E-05, 9.83315904E-05, 9.75347575E-05,
     *  9.67629882E-05,
     *  1.04199030E-04, 1.03227995E-04, 1.02286604E-04, 1.01374072E-04,
     *  1.00489634E-04, 9.96325457E-05, 9.88020841E-05, 9.79975448E-05,
     *  9.72182436E-05,
     *  1.04720523E-04, 1.03740636E-04, 1.02790585E-04, 1.01869584E-04,
     *  1.00976864E-04, 1.00111679E-04, 9.92733017E-05, 9.84610250E-05,
     *  9.76741614E-05,
     *  1.05242946E-04, 1.04254174E-04, 1.03295432E-04, 1.02365930E-04,
     *  1.01464897E-04, 1.00591583E-04, 9.97452591E-05, 9.89252141E-05,
     *  9.81307573E-05,
     *  1.05766312E-04, 1.04768625E-04, 1.03801160E-04, 1.02863125E-04,
     *  1.01953748E-04, 1.01072274E-04, 1.00217972E-04, 9.93901278E-05,
     *  9.85880471E-05,
     *  1.06290638E-04, 1.05284003E-04, 1.04307785E-04, 1.03361186E-04,
     *  1.02443432E-04, 1.01553768E-04, 1.00691456E-04, 9.98557816E-05,
     *  9.90460462E-05,
     *  1.06815937E-04, 1.05800325E-04, 1.04815320E-04, 1.03860127E-04,
     *  1.02933965E-04, 1.02036078E-04, 1.01165727E-04, 1.00322191E-04,
     *  9.95047699E-05,
     *  1.07342224E-04, 1.06317603E-04, 1.05323782E-04, 1.04359962E-04,
     *  1.03425362E-04, 1.02519221E-04, 1.01640798E-04, 1.00789370E-04,
     *  9.99642331E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  3.45720522E-05, 3.48783355E-05, 3.51862284E-05, 3.54957317E-05,
     *  3.58068465E-05, 3.61195741E-05, 3.64339161E-05, 3.67498746E-05,
     *  3.70674517E-05,
     *  3.45720724E-05, 3.48783555E-05, 3.51862482E-05, 3.54957512E-05,
     *  3.58068658E-05, 3.61195932E-05, 3.64339350E-05, 3.67498933E-05,
     *  3.70674701E-05,
     *  3.45721130E-05, 3.48783956E-05, 3.51862878E-05, 3.54957904E-05,
     *  3.58069045E-05, 3.61196314E-05, 3.64339728E-05, 3.67499306E-05,
     *  3.70675070E-05,
     *  3.45721941E-05, 3.48784758E-05, 3.51863670E-05, 3.54958687E-05,
     *  3.58069819E-05, 3.61197080E-05, 3.64340485E-05, 3.67500054E-05,
     *  3.70675809E-05,
     *  3.45723566E-05, 3.48786363E-05, 3.51865257E-05, 3.54960256E-05,
     *  3.58071369E-05, 3.61198612E-05, 3.64341999E-05, 3.67501550E-05,
     *  3.70677288E-05,
     *  3.45726822E-05, 3.48789581E-05, 3.51868438E-05, 3.54963399E-05,
     *  3.58074476E-05, 3.61201682E-05, 3.64345033E-05, 3.67504549E-05,
     *  3.70680252E-05,
     *  3.45733361E-05, 3.48796044E-05, 3.51874824E-05, 3.54969711E-05,
     *  3.58080713E-05, 3.61207846E-05, 3.64351125E-05, 3.67510570E-05,
     *  3.70686203E-05,
     *  3.45746548E-05, 3.48809075E-05, 3.51887701E-05, 3.54982435E-05,
     *  3.58093288E-05, 3.61220272E-05, 3.64363404E-05, 3.67522703E-05,
     *  3.70698193E-05,
     *  3.45773357E-05, 3.48835562E-05, 3.51913869E-05, 3.55008289E-05,
     *  3.58118831E-05, 3.61245508E-05, 3.64388337E-05, 3.67547338E-05,
     *  3.70722531E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  3.45828716E-05, 3.48890234E-05, 3.51967864E-05, 3.55061614E-05,
     *  3.58171496E-05, 3.61297522E-05, 3.64439708E-05, 3.67598074E-05,
     *  3.70772641E-05,
     *  3.45946385E-05, 3.49006360E-05, 3.52082471E-05, 3.55174724E-05,
     *  3.58283129E-05, 3.61407701E-05, 3.64548453E-05, 3.67705406E-05,
     *  3.70878580E-05,
     *  3.46209450E-05, 3.49265665E-05, 3.52338078E-05, 3.55426694E-05,
     *  3.58531522E-05, 3.61652575E-05, 3.64789866E-05, 3.67943413E-05,
     *  3.71113237E-05,
     *  3.46845824E-05, 3.49891788E-05, 3.52954146E-05, 3.56032900E-05,
     *  3.59128054E-05, 3.62239615E-05, 3.65367595E-05, 3.68512005E-05,
     *  3.71672863E-05,
     *  3.47857184E-05, 3.50884930E-05, 3.53929468E-05, 3.56990789E-05,
     *  3.60068888E-05, 3.63163760E-05, 3.66275406E-05, 3.69403831E-05,
     *  3.72549041E-05,
     *  3.49096722E-05, 3.52100304E-05, 3.55121257E-05, 3.58159552E-05,
     *  3.61215167E-05, 3.64288083E-05, 3.67378283E-05, 3.70485758E-05,
     *  3.73610499E-05,
     *  3.50559908E-05, 3.53533359E-05, 3.56524948E-05, 3.59534622E-05,
     *  3.62562334E-05, 3.65608041E-05, 3.68671706E-05, 3.71753295E-05,
     *  3.74852781E-05,
     *  3.52241664E-05, 3.55179039E-05, 3.58135519E-05, 3.61111015E-05,
     *  3.64105447E-05, 3.67118743E-05, 3.70150834E-05, 3.73201660E-05,
     *  3.76271168E-05,
     *  3.54136406E-05, 3.57031828E-05, 3.59947522E-05, 3.62883357E-05,
     *  3.65839213E-05, 3.68814976E-05, 3.71810542E-05, 3.74825814E-05,
     *  3.77860705E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  3.56238072E-05, 3.59085774E-05, 3.61955118E-05, 3.64845922E-05,
     *  3.67758016E-05, 3.70691237E-05, 3.73645438E-05, 3.76620478E-05,
     *  3.79616229E-05,
     *  3.58540154E-05, 3.61334518E-05, 3.64152099E-05, 3.66992650E-05,
     *  3.69855941E-05, 3.72741756E-05, 3.75649892E-05, 3.78580160E-05,
     *  3.81532382E-05,
     *  3.61035728E-05, 3.63771331E-05, 3.66531919E-05, 3.69317175E-05,
     *  3.72126801E-05, 3.74960515E-05, 3.77818054E-05, 3.80699170E-05,
     *  3.83603632E-05,
     *  3.63717490E-05, 3.66389137E-05, 3.69087726E-05, 3.71812858E-05,
     *  3.74564159E-05, 3.77341275E-05, 3.80143875E-05, 3.82971646E-05,
     *  3.85824294E-05,
     *  3.66577796E-05, 3.69180555E-05, 3.71812389E-05, 3.74472811E-05,
     *  3.77161360E-05, 3.79877604E-05, 3.82621136E-05, 3.85391571E-05,
     *  3.88188549E-05,
     *  3.69608707E-05, 3.72137942E-05, 3.74698546E-05, 3.77289936E-05,
     *  3.79911561E-05, 3.82562901E-05, 3.85243468E-05, 3.87952799E-05,
     *  3.90690461E-05,
     *  3.72802041E-05, 3.75253432E-05, 3.77738635E-05, 3.80256961E-05,
     *  3.82807763E-05, 3.85390429E-05, 3.88004383E-05, 3.90649080E-05,
     *  3.93324007E-05,
     *  3.76149426E-05, 3.78518996E-05, 3.80924947E-05, 3.83366484E-05,
     *  3.85842854E-05, 3.88353351E-05, 3.90897305E-05, 3.93474086E-05,
     *  3.96083098E-05,
     *  3.79642362E-05, 3.81926487E-05, 3.84249673E-05, 3.86611010E-05,
     *  3.89009642E-05, 3.91444761E-05, 3.93915602E-05, 3.96421444E-05,
     *  3.98961605E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  3.83272280E-05, 3.85467700E-05, 3.87704949E-05, 3.89983005E-05,
     *  3.92300901E-05, 3.94657726E-05, 3.97052617E-05, 3.99484761E-05,
     *  4.01953388E-05,
     *  3.87030604E-05, 3.89134425E-05, 3.91282915E-05, 3.93474936E-05,
     *  3.95709410E-05, 3.97985321E-05, 4.00301708E-05, 4.02657661E-05,
     *  4.05052323E-05,
     *  3.90908812E-05, 3.92918505E-05, 3.94975759E-05, 3.97079318E-05,
     *  3.99227995E-05, 4.01420667E-05, 4.03656274E-05, 4.05933812E-05,
     *  4.08252331E-05,
     *  3.94898493E-05, 3.96811886E-05, 3.98775766E-05, 4.00788759E-05,
     *  4.02849568E-05, 4.04956968E-05, 4.07109796E-05, 4.09306955E-05,
     *  4.11547405E-05,
     *  3.98991401E-05, 4.00806669E-05, 4.02675363E-05, 4.04595999E-05,
     *  4.06567170E-05, 4.08587545E-05, 4.10655865E-05, 4.12770938E-05,
     *  4.14931636E-05,
     *  4.03179501E-05, 4.04895149E-05, 4.06667164E-05, 4.08493951E-05,
     *  4.10373996E-05, 4.12305867E-05, 4.14288210E-05, 4.16319740E-05,
     *  4.18399238E-05,
     *  4.07455016E-05, 4.09069860E-05, 4.10743999E-05, 4.12475729E-05,
     *  4.14263434E-05, 4.16105584E-05, 4.18000728E-05, 4.19947491E-05,
     *  4.21944571E-05,
     *  4.11810457E-05, 4.13323606E-05, 4.14898952E-05, 4.16534686E-05,
     *  4.18229092E-05, 4.19980545E-05, 4.21787503E-05, 4.23648504E-05,
     *  4.25562160E-05,
     *  4.16238655E-05, 4.17649487E-05, 4.19125380E-05, 4.20664426E-05,
     *  4.22264814E-05, 4.23924826E-05, 4.25642831E-05, 4.27417284E-05,
     *  4.29246714E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  4.20732782E-05, 4.22040921E-05, 4.23416941E-05, 4.24858836E-05,
     *  4.26364705E-05, 4.27932742E-05, 4.29561232E-05, 4.31248546E-05,
     *  4.32993138E-05,
     *  4.25286367E-05, 4.26491660E-05, 4.27767599E-05, 4.29112090E-05,
     *  4.30523142E-05, 4.31998865E-05, 4.33537464E-05, 4.35137233E-05,
     *  4.36796549E-05,
     *  4.29893303E-05, 4.30995797E-05, 4.32171644E-05, 4.33418663E-05,
     *  4.34734781E-05, 4.36118029E-05, 4.37566534E-05, 4.39078515E-05,
     *  4.40652278E-05,
     *  4.34547853E-05, 4.35547772E-05, 4.36623687E-05, 4.37773336E-05,
     *  4.38994569E-05, 4.40285339E-05, 4.41643701E-05, 4.43067802E-05,
     *  4.44555882E-05,
     *  4.39244645E-05, 4.40142370E-05, 4.41118667E-05, 4.42171199E-05,
     *  4.43297740E-05, 4.44496172E-05, 4.45764481E-05, 4.47100748E-05,
     *  4.48503145E-05,
     *  4.43978672E-05, 4.44774719E-05, 4.45651846E-05, 4.46607643E-05,
     *  4.47639815E-05, 4.48746176E-05, 4.49924647E-05, 4.51173245E-05,
     *  4.52490079E-05,
     *  4.48745277E-05, 4.49440282E-05, 4.50218803E-05, 4.51078361E-05,
     *  4.52016599E-05, 4.53031268E-05, 4.54120224E-05, 4.55281425E-05,
     *  4.56512923E-05,
     *  4.53540148E-05, 4.54134845E-05, 4.54815421E-05, 4.55579339E-05,
     *  4.56424177E-05, 4.57347627E-05, 4.58347488E-05, 4.59421660E-05,
     *  4.60568140E-05,
     *  4.58359295E-05, 4.58854504E-05, 4.59437885E-05, 4.60106842E-05,
     *  4.60858897E-05, 4.61691687E-05, 4.62602955E-05, 4.63590548E-05,
     *  4.64652411E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  4.63199044E-05, 4.63595654E-05, 4.64082659E-05, 4.64657408E-05,
     *  4.65317370E-05, 4.66060129E-05, 4.66883378E-05, 4.67784913E-05,
     *  4.68762630E-05,
     *  4.68056012E-05, 4.68354974E-05, 4.68746482E-05, 4.69227835E-05,
     *  4.69796453E-05, 4.70449872E-05, 4.71185737E-05, 4.72001796E-05,
     *  4.72895899E-05,
     *  4.72927098E-05, 4.73129409E-05, 4.73426346E-05, 4.73815164E-05,
     *  4.74293239E-05, 4.74858059E-05, 4.75507225E-05, 4.76238442E-05,
     *  4.77049515E-05,
     *  4.77809459E-05, 4.77916152E-05, 4.78119486E-05, 4.78416671E-05,
     *  4.78805043E-05, 4.79282047E-05, 4.79845244E-05, 4.80492295E-05,
     *  4.81220967E-05,
     *  4.82700495E-05, 4.82712636E-05, 4.82823363E-05, 4.83029850E-05,
     *  4.83329392E-05, 4.83719398E-05, 4.84197388E-05, 4.84760987E-05,
     *  4.85407922E-05,
     *  4.87597837E-05, 4.87516511E-05, 4.87535651E-05, 4.87652397E-05,
     *  4.87864010E-05, 4.88167862E-05, 4.88561438E-05, 4.89042327E-05,
     *  4.89608219E-05,
     *  4.92499321E-05, 4.92325630E-05, 4.92254221E-05, 4.92282204E-05,
     *  4.92406807E-05, 4.92625370E-05, 4.92935346E-05, 4.93334289E-05,
     *  4.93819858E-05,
     *  4.97402984E-05, 4.97138038E-05, 4.96977129E-05, 4.96917339E-05,
     *  4.96955866E-05, 4.97090021E-05, 4.97317227E-05, 4.97635008E-05,
     *  4.98040992E-05,
     *  5.02307041E-05, 5.01951956E-05, 5.01702602E-05, 5.01556036E-05,
     *  5.01509431E-05, 5.01560071E-05, 5.01705350E-05, 5.01942765E-05,
     *  5.02269915E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  5.07209874E-05, 5.06765767E-05, 5.06429026E-05, 5.06196686E-05,
     *  5.06065897E-05, 5.06033920E-05, 5.06098124E-05, 5.06255979E-05,
     *  5.06505059E-05,
     *  5.12110022E-05, 5.11578005E-05, 5.11154933E-05, 5.10837821E-05,
     *  5.10623799E-05, 5.10510108E-05, 5.10494091E-05, 5.10573198E-05,
     *  5.10744976E-05,
     *  5.17006166E-05, 5.16387345E-05, 5.15878991E-05, 5.15478106E-05,
     *  5.15181801E-05, 5.14987296E-05, 5.14891917E-05, 5.14893090E-05,
     *  5.14988340E-05,
     *  5.21897119E-05, 5.21192588E-05, 5.20599996E-05, 5.20116330E-05,
     *  5.19738687E-05, 5.19464269E-05, 5.19290382E-05, 5.19214434E-05,
     *  5.19233932E-05,
     *  5.26781817E-05, 5.25992657E-05, 5.25316859E-05, 5.24751397E-05,
     *  5.24293353E-05, 5.23939915E-05, 5.23688372E-05, 5.23536117E-05,
     *  5.23480634E-05,
     *  5.31659306E-05, 5.30786585E-05, 5.30028600E-05, 5.29382314E-05,
     *  5.28844798E-05, 5.28413226E-05, 5.28084875E-05, 5.27857117E-05,
     *  5.27727425E-05,
     *  5.36528740E-05, 5.35573507E-05, 5.34734338E-05, 5.34008188E-05,
     *  5.33392117E-05, 5.32883289E-05, 5.32478966E-05, 5.32176508E-05,
     *  5.31973370E-05,
     *  5.41389368E-05, 5.40352651E-05, 5.39433284E-05, 5.38628215E-05,
     *  5.37934495E-05, 5.37349276E-05, 5.36869809E-05, 5.36493443E-05,
     *  5.36217618E-05,
     *  5.46240529E-05, 5.45123336E-05, 5.44124738E-05, 5.43241677E-05,
     *  5.42471197E-05, 5.41810439E-05, 5.41256647E-05, 5.40807154E-05,
     *  5.40459392E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  5.51081645E-05, 5.49884958E-05, 5.48808076E-05, 5.47847933E-05,
     *  5.47001566E-05, 5.46266109E-05, 5.45638794E-05, 5.45116948E-05,
     *  5.44697987E-05,
     *  5.55912214E-05, 5.54636993E-05, 5.53482750E-05, 5.52446414E-05,
     *  5.51525016E-05, 5.50715682E-05, 5.50015636E-05, 5.49422194E-05,
     *  5.48932765E-05,
     *  5.60731806E-05, 5.59378982E-05, 5.58148279E-05, 5.57036619E-05,
     *  5.56041026E-05, 5.55158621E-05, 5.54386620E-05, 5.53722329E-05,
     *  5.53163148E-05,
     *  5.65540057E-05, 5.64110535E-05, 5.62804246E-05, 5.61618108E-05,
     *  5.60549138E-05, 5.59594450E-05, 5.58751252E-05, 5.58016844E-05,
     *  5.57388615E-05,
     *  5.70336663E-05, 5.68831320E-05, 5.67450295E-05, 5.66190502E-05,
     *  5.65048950E-05, 5.64022748E-05, 5.63109096E-05, 5.62305286E-05,
     *  5.61608699E-05,
     *  5.75121379E-05, 5.73541060E-05, 5.72086123E-05, 5.70753472E-05,
     *  5.69540113E-05, 5.68443146E-05, 5.67459764E-05, 5.66587251E-05,
     *  5.65822982E-05,
     *  5.79894010E-05, 5.78239532E-05, 5.76711477E-05, 5.75306743E-05,
     *  5.74022327E-05, 5.72855323E-05, 5.71802916E-05, 5.70862385E-05,
     *  5.70031093E-05,
     *  5.84654410E-05, 5.82926559E-05, 5.81326154E-05, 5.79850084E-05,
     *  5.78495339E-05, 5.77259005E-05, 5.76138260E-05, 5.75130374E-05,
     *  5.74232704E-05,
     *  5.89402478E-05, 5.87602009E-05, 5.85929992E-05, 5.84383308E-05,
     *  5.82958938E-05, 5.81653958E-05, 5.80465541E-05, 5.79390948E-05,
     *  5.78427527E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  5.94138152E-05, 5.92265790E-05, 5.90522872E-05, 5.88906269E-05,
     *  5.87412952E-05, 5.86039990E-05, 5.84784546E-05, 5.83643872E-05,
     *  5.82615311E-05,
     *  5.98861412E-05, 5.96917849E-05, 5.95104710E-05, 5.93418856E-05,
     *  5.91857247E-05, 5.90416942E-05, 5.89095095E-05, 5.87888951E-05,
     *  5.86795840E-05,
     *  6.03572267E-05, 6.01558165E-05, 5.99675458E-05, 5.97920994E-05,
     *  5.96291722E-05, 5.94784692E-05, 5.93397045E-05, 5.92126018E-05,
     *  5.90968932E-05,
     *  6.08270762E-05, 6.06186751E-05, 6.04235100E-05, 6.02412640E-05,
     *  6.00716310E-05, 5.99143147E-05, 5.97690282E-05, 5.96354940E-05,
     *  5.95134436E-05,
     *  6.12956968E-05, 6.10803650E-05, 6.08783648E-05, 6.06893780E-05,
     *  6.05130971E-05, 6.03492244E-05, 6.01974721E-05, 6.00575614E-05,
     *  5.99292227E-05,
     *  6.17630982E-05, 6.15408928E-05, 6.13321142E-05, 6.11364427E-05,
     *  6.09535693E-05, 6.07831949E-05, 6.06250304E-05, 6.04787960E-05,
     *  6.03442209E-05,
     *  6.22292928E-05, 6.20002679E-05, 6.17847647E-05, 6.15824619E-05,
     *  6.13930488E-05, 6.12162250E-05, 6.10517000E-05, 6.08991926E-05,
     *  6.07584309E-05,
     *  6.26942948E-05, 6.24585016E-05, 6.22363249E-05, 6.20274416E-05,
     *  6.18315393E-05, 6.16483161E-05, 6.14774798E-05, 6.13187482E-05,
     *  6.11718479E-05,
     *  6.31581203E-05, 6.29156073E-05, 6.26868056E-05, 6.24713901E-05,
     *  6.22690465E-05, 6.20794715E-05, 6.19023712E-05, 6.17374620E-05,
     *  6.15844692E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  6.36207873E-05, 6.33716003E-05, 6.31362193E-05, 6.29143172E-05,
     *  6.27055781E-05, 6.25096966E-05, 6.23263774E-05, 6.21553352E-05,
     *  6.19962939E-05,
     *  6.40823153E-05, 6.38264973E-05, 6.35845802E-05, 6.33562349E-05,
     *  6.31411435E-05, 6.29389986E-05, 6.27495034E-05, 6.25723708E-05,
     *  6.24073233E-05,
     *  6.45427251E-05, 6.42803165E-05, 6.40319041E-05, 6.37971565E-05,
     *  6.35757536E-05, 6.33673863E-05, 6.31717559E-05, 6.29885735E-05,
     *  6.28175602E-05,
     *  6.50020387E-05, 6.47330776E-05, 6.44782081E-05, 6.42370967E-05,
     *  6.40094211E-05, 6.37948702E-05, 6.35931432E-05, 6.34039497E-05,
     *  6.32270089E-05,
     *  6.54602791E-05, 6.51848011E-05, 6.49235106E-05, 6.46760717E-05,
     *  6.44421598E-05, 6.42214618E-05, 6.40136750E-05, 6.38185071E-05,
     *  6.36356755E-05,
     *  6.59174705E-05, 6.56355088E-05, 6.53678309E-05, 6.51140985E-05,
     *  6.48739848E-05, 6.46471743E-05, 6.44333624E-05, 6.42322548E-05,
     *  6.40435671E-05,
     *  6.63736375E-05, 6.60852232E-05, 6.58111894E-05, 6.55511954E-05,
     *  6.53049121E-05, 6.50720218E-05, 6.48522175E-05, 6.46452032E-05,
     *  6.44506923E-05,
     *  6.68288057E-05, 6.65339675E-05, 6.62536073E-05, 6.59873816E-05,
     *  6.57349590E-05, 6.54960193E-05, 6.52702536E-05, 6.50573636E-05,
     *  6.48570609E-05,
     *  6.72830011E-05, 6.69817660E-05, 6.66951066E-05, 6.64226770E-05,
     *  6.61641433E-05, 6.59191830E-05, 6.56874849E-05, 6.54687484E-05,
     *  6.52626833E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  6.77362505E-05, 6.74286430E-05, 6.71357098E-05, 6.68571023E-05,
     *  6.65924839E-05, 6.63415298E-05, 6.61039265E-05, 6.58793712E-05,
     *  6.56675715E-05,
     *  6.81885808E-05, 6.78746237E-05, 6.75754402E-05, 6.72906787E-05,
     *  6.70200001E-05, 6.67630773E-05, 6.65195943E-05, 6.62892460E-05,
     *  6.60717379E-05,
     *  6.86400193E-05, 6.83197337E-05, 6.80143213E-05, 6.77234280E-05,
     *  6.74467122E-05, 6.71838439E-05, 6.69345049E-05, 6.66983878E-05,
     *  6.64751958E-05,
     *  6.90905939E-05, 6.87639987E-05, 6.84523772E-05, 6.81553726E-05,
     *  6.78726405E-05, 6.76038485E-05, 6.73486756E-05, 6.71068123E-05,
     *  6.68779593E-05,
     *  6.95403324E-05, 6.92074449E-05, 6.88896325E-05, 6.85865353E-05,
     *  6.82978063E-05, 6.80231104E-05, 6.77621242E-05, 6.75145356E-05,
     *  6.72800432E-05,
     *  6.99892629E-05, 6.96500988E-05, 6.93261117E-05, 6.90169390E-05,
     *  6.87222309E-05, 6.84416495E-05, 6.81748690E-05, 6.79215747E-05,
     *  6.76814628E-05,
     *  7.04374138E-05, 7.00919868E-05, 6.97618398E-05, 6.94466072E-05,
     *  6.91459362E-05, 6.88594862E-05, 6.85869287E-05, 6.83279467E-05,
     *  6.80822339E-05,
     *  7.08848132E-05, 7.05331359E-05, 7.01968422E-05, 6.98755635E-05,
     *  6.95689442E-05, 6.92766410E-05, 6.89983226E-05, 6.87336694E-05,
     *  6.84823728E-05,
     *  7.13314898E-05, 7.09735727E-05, 7.06311440E-05, 7.03038317E-05,
     *  6.99912773E-05, 6.96931347E-05, 6.94090700E-05, 6.91387609E-05,
     *  6.88818962E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  7.17774719E-05, 7.14133244E-05, 7.10647707E-05, 7.07314358E-05,
     *  7.04129581E-05, 7.01089887E-05, 6.98191909E-05, 6.95432396E-05,
     *  6.92808212E-05,
     *  7.22227880E-05, 7.18524179E-05, 7.14977479E-05, 7.11584000E-05,
     *  7.08340094E-05, 7.05242243E-05, 7.02287051E-05, 6.99471242E-05,
     *  6.96791653E-05,
     *  7.26674666E-05, 7.22908802E-05, 7.19301012E-05, 7.15847484E-05,
     *  7.12544539E-05, 7.09388629E-05, 7.06376330E-05, 7.03504337E-05,
     *  7.00769462E-05,
     *  7.31115361E-05, 7.27287383E-05, 7.23618563E-05, 7.20105055E-05,
     *  7.16743148E-05, 7.13529265E-05, 7.10459950E-05, 7.07531873E-05,
     *  7.04741818E-05,
     *  7.35550250E-05, 7.31660193E-05, 7.27930389E-05, 7.24356955E-05,
     *  7.20936151E-05, 7.17664366E-05, 7.14538117E-05, 7.11554044E-05,
     *  7.08708904E-05,
     *  7.39979615E-05, 7.36027502E-05, 7.32236745E-05, 7.28603430E-05,
     *  7.25123780E-05, 7.21794154E-05, 7.18611039E-05, 7.15571046E-05,
     *  7.12670903E-05,
     *  7.44403738E-05, 7.40389579E-05, 7.36537890E-05, 7.32844722E-05,
     *  7.29306266E-05, 7.25918847E-05, 7.22678923E-05, 7.19583074E-05,
     *  7.16628001E-05,
     *  7.48822902E-05, 7.44746692E-05, 7.40834079E-05, 7.37081076E-05,
     *  7.33483841E-05, 7.30038667E-05, 7.26741978E-05, 7.23590327E-05,
     *  7.20580385E-05,
     *  7.53237386E-05, 7.49099109E-05, 7.45125567E-05, 7.41312736E-05,
     *  7.37656738E-05, 7.34153833E-05, 7.30800415E-05, 7.27593003E-05,
     *  7.24528242E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  7.57647469E-05, 7.53447098E-05, 7.49412610E-05, 7.45539945E-05,
     *  7.41825189E-05, 7.38264568E-05, 7.34854443E-05, 7.31591303E-05,
     *  7.28471762E-05,
     *  7.62053428E-05, 7.57790924E-05, 7.53695463E-05, 7.49762947E-05,
     *  7.45989426E-05, 7.42371092E-05, 7.38904272E-05, 7.35585425E-05,
     *  7.32411135E-05,
     *  7.66455541E-05, 7.62130851E-05, 7.57974377E-05, 7.53981983E-05,
     *  7.50149680E-05, 7.46473626E-05, 7.42950114E-05, 7.39575571E-05,
     *  7.36346550E-05,
     *  7.70854082E-05, 7.66467144E-05, 7.62249607E-05, 7.58197295E-05,
     *  7.54306182E-05, 7.50572390E-05, 7.46992178E-05, 7.43561940E-05,
     *  7.40278198E-05,
     *  7.75249324E-05, 7.70800064E-05, 7.66521403E-05, 7.62409124E-05,
     *  7.58459163E-05, 7.54667605E-05, 7.51030675E-05, 7.47544733E-05,
     *  7.44206270E-05,
     *  7.79641537E-05, 7.75129872E-05, 7.70790016E-05, 7.66617709E-05,
     *  7.62608852E-05, 7.58759490E-05, 7.55065814E-05, 7.51524151E-05,
     *  7.48130958E-05,
     *  7.84030993E-05, 7.79456828E-05, 7.75055694E-05, 7.70823291E-05,
     *  7.66755478E-05, 7.62848266E-05, 7.59097807E-05, 7.55500394E-05,
     *  7.52052453E-05,
     *  7.88417958E-05, 7.83781188E-05, 7.79318685E-05, 7.75026106E-05,
     *  7.70899270E-05, 7.66934149E-05, 7.63126861E-05, 7.59473663E-05,
     *  7.55970946E-05,
     *  7.92802698E-05, 7.88103210E-05, 7.83579235E-05, 7.79226391E-05,
     *  7.75040455E-05, 7.71017360E-05, 7.67153186E-05, 7.63444156E-05,
     *  7.59886628E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  7.97185476E-05, 7.92423146E-05, 7.87837590E-05, 7.83424381E-05,
     *  7.79179258E-05, 7.75098114E-05, 7.71176990E-05, 7.67412074E-05,
     *  7.63799689E-05,
     *  8.01566556E-05, 7.96741250E-05, 7.92093991E-05, 7.87620312E-05,
     *  7.83315906E-05, 7.79176628E-05, 7.75198481E-05, 7.71377616E-05,
     *  7.67710322E-05,
     *  8.05946195E-05, 8.01057771E-05, 7.96348682E-05, 7.91814415E-05,
     *  7.87450622E-05, 7.83253116E-05, 7.79217865E-05, 7.75340980E-05,
     *  7.71618715E-05,
     *  8.10324651E-05, 8.05372959E-05, 8.00601902E-05, 7.96006921E-05,
     *  7.91583628E-05, 7.87327795E-05, 7.83235348E-05, 7.79302363E-05,
     *  7.75525058E-05,
     *  8.14702179E-05, 8.09687061E-05, 8.04853889E-05, 8.00198062E-05,
     *  7.95715147E-05, 7.91400876E-05, 7.87251136E-05, 7.83261964E-05,
     *  7.79429541E-05,
     *  8.19079032E-05, 8.14000320E-05, 8.09104880E-05, 8.04388064E-05,
     *  7.99845399E-05, 7.95472573E-05, 7.91265433E-05, 7.87219978E-05,
     *  7.83332352E-05,
     *  8.23455459E-05, 8.18312979E-05, 8.13355108E-05, 8.08577156E-05,
     *  8.03974602E-05, 7.99543095E-05, 7.95278441E-05, 7.91176601E-05,
     *  7.87233680E-05,
     *  8.27831709E-05, 8.22625278E-05, 8.17604808E-05, 8.12765561E-05,
     *  8.08102975E-05, 8.03612654E-05, 7.99290364E-05, 7.95132027E-05,
     *  7.91133711E-05,
     *  8.32208027E-05, 8.26937456E-05, 8.21854209E-05, 8.16953504E-05,
     *  8.12230732E-05, 8.07681457E-05, 8.03301403E-05, 7.99086451E-05,
     *  7.95032633E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  8.36584655E-05, 8.31249748E-05, 8.26103541E-05, 8.21141205E-05,
     *  8.16358089E-05, 8.11749712E-05, 8.07311757E-05, 8.03040066E-05,
     *  7.98930630E-05,
     *  8.40961834E-05, 8.35562388E-05, 8.30353029E-05, 8.25328885E-05,
     *  8.20485258E-05, 8.15817624E-05, 8.11321625E-05, 8.06993063E-05,
     *  8.02827889E-05,
     *  8.45339800E-05, 8.39875606E-05, 8.34602900E-05, 8.29516761E-05,
     *  8.24612450E-05, 8.19885398E-05, 8.15331206E-05, 8.10945633E-05,
     *  8.06724593E-05,
     *  8.49718789E-05, 8.44189632E-05, 8.38853374E-05, 8.33705051E-05,
     *  8.28739876E-05, 8.23953238E-05, 8.19340695E-05, 8.14897966E-05,
     *  8.10620926E-05,
     *  8.54099033E-05, 8.48504691E-05, 8.43104673E-05, 8.37893967E-05,
     *  8.32867742E-05, 8.28021344E-05, 8.23350288E-05, 8.18850251E-05,
     *  8.14517069E-05,
     *  8.58480761E-05, 8.52821009E-05, 8.47357015E-05, 8.42083722E-05,
     *  8.36996256E-05, 8.32089917E-05, 8.27360178E-05, 8.22802676E-05,
     *  8.18413205E-05,
     *  8.62864201E-05, 8.57138805E-05, 8.51610615E-05, 8.46274527E-05,
     *  8.41125621E-05, 8.36159155E-05, 8.31370558E-05, 8.26755426E-05,
     *  8.22309513E-05,
     *  8.67249575E-05, 8.61458299E-05, 8.55865687E-05, 8.50466588E-05,
     *  8.45256040E-05, 8.40229254E-05, 8.35381619E-05, 8.30708686E-05,
     *  8.26206172E-05,
     *  8.71637105E-05, 8.65779707E-05, 8.60122442E-05, 8.54660114E-05,
     *  8.49387713E-05, 8.44300411E-05, 8.39393550E-05, 8.34662642E-05,
     *  8.30103361E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  8.76027009E-05, 8.70103244E-05, 8.64381090E-05, 8.58855307E-05,
     *  8.53520840E-05, 8.48372818E-05, 8.43406539E-05, 8.38617474E-05,
     *  8.34001256E-05,
     *  8.80419503E-05, 8.74429119E-05, 8.68641836E-05, 8.63052369E-05,
     *  8.57655618E-05, 8.52446667E-05, 8.47420773E-05, 8.42573365E-05,
     *  8.37900034E-05,
     *  8.84814799E-05, 8.78757543E-05, 8.72904886E-05, 8.67251500E-05,
     *  8.61792241E-05, 8.56522148E-05, 8.51436437E-05, 8.46530494E-05,
     *  8.41799868E-05,
     *  8.89213108E-05, 8.83088720E-05, 8.77170441E-05, 8.71452897E-05,
     *  8.65930902E-05, 8.60599450E-05, 8.55453715E-05, 8.50489039E-05,
     *  8.45700933E-05,
     *  8.93614637E-05, 8.87422855E-05, 8.81438701E-05, 8.75656757E-05,
     *  8.70071793E-05, 8.64678759E-05, 8.59472787E-05, 8.54449178E-05,
     *  8.49603400E-05,
     *  8.98019589E-05, 8.91760148E-05, 8.85709863E-05, 8.79863272E-05,
     *  8.74215101E-05, 8.68760260E-05, 8.63493835E-05, 8.58411085E-05,
     *  8.53507439E-05,
     *  9.02428167E-05, 8.96100797E-05, 8.89984121E-05, 8.84072633E-05,
     *  8.78361016E-05, 8.72844135E-05, 8.67517036E-05, 8.62374936E-05,
     *  8.57413221E-05,
     *  9.06840569E-05, 9.00444998E-05, 8.94261668E-05, 8.88285029E-05,
     *  8.82509721E-05, 8.76930566E-05, 8.71542567E-05, 8.66340902E-05,
     *  8.61320914E-05,
     *  9.11256990E-05, 9.04792944E-05, 8.98542694E-05, 8.92500646E-05,
     *  8.86661399E-05, 8.81019731E-05, 8.75570605E-05, 8.70309154E-05,
     *  8.65230683E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  9.15677625E-05, 9.09144826E-05, 9.02827386E-05, 8.96719669E-05,
     *  8.90816231E-05, 8.85111809E-05, 8.79601321E-05, 8.74279862E-05,
     *  8.69142695E-05,
     *  9.20102663E-05, 9.13500832E-05, 9.07115930E-05, 9.00942280E-05,
     *  8.94974396E-05, 8.89206973E-05, 8.83634889E-05, 8.78253194E-05,
     *  8.73057114E-05,
     *  9.24532292E-05, 9.17861145E-05, 9.11408507E-05, 9.05168659E-05,
     *  8.99136071E-05, 8.93305399E-05, 8.87671477E-05, 8.82229317E-05,
     *  8.76974101E-05,
     *  9.28966696E-05, 9.22225950E-05, 9.15705299E-05, 9.09398983E-05,
     *  9.03301431E-05, 8.97407256E-05, 8.91711254E-05, 8.86208394E-05,
     *  8.80893818E-05,
     *  9.33406059E-05, 9.26595427E-05, 9.20006483E-05, 9.13633427E-05,
     *  9.07470647E-05, 9.01512716E-05, 8.95754386E-05, 8.90190588E-05,
     *  8.84816424E-05,
     *  9.37850559E-05, 9.30969753E-05, 9.24312235E-05, 9.17872166E-05,
     *  9.11643891E-05, 9.05621945E-05, 8.99801039E-05, 8.94176063E-05,
     *  8.88742078E-05,
     *  9.42300373E-05, 9.35349103E-05, 9.28622728E-05, 9.22115368E-05,
     *  9.15821332E-05, 9.09735109E-05, 9.03851375E-05, 8.98164976E-05,
     *  8.92670937E-05,
     *  9.46755675E-05, 9.39733649E-05, 9.32938132E-05, 9.26363205E-05,
     *  9.20003134E-05, 9.13852373E-05, 9.07905554E-05, 9.02157487E-05,
     *  8.96603154E-05,
     *  9.51216638E-05, 9.44123563E-05, 9.37258617E-05, 9.30615841E-05,
     *  9.24189464E-05, 9.17973898E-05, 9.11963738E-05, 9.06153752E-05,
     *  9.00538884E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  9.55683429E-05, 9.48519011E-05, 9.41584347E-05, 9.34873441E-05,
     *  9.28380482E-05, 9.22099844E-05, 9.16026082E-05, 9.10153926E-05,
     *  9.04478280E-05,
     *  9.60156215E-05, 9.52920158E-05, 9.45915487E-05, 9.39136167E-05,
     *  9.32576349E-05, 9.26230370E-05, 9.20092743E-05, 9.14158162E-05,
     *  9.08421490E-05,
     *  9.64635161E-05, 9.57327168E-05, 9.50252198E-05, 9.43404179E-05,
     *  9.36777224E-05, 9.30365631E-05, 9.24163875E-05, 9.18166611E-05,
     *  9.12368666E-05,
     *  9.69120426E-05, 9.61740201E-05, 9.54594640E-05, 9.47677635E-05,
     *  9.40983263E-05, 9.34505781E-05, 9.28239630E-05, 9.22179425E-05,
     *  9.16319953E-05,
     *  9.73612171E-05, 9.66159415E-05, 9.58942970E-05, 9.51956691E-05,
     *  9.45194619E-05, 9.38650974E-05, 9.32320159E-05, 9.26196750E-05,
     *  9.20275498E-05,
     *  9.78110552E-05, 9.70584965E-05, 9.63297341E-05, 9.56241500E-05,
     *  9.49411444E-05, 9.42801359E-05, 9.36405609E-05, 9.30218733E-05,
     *  9.24235445E-05,
     *  9.82615722E-05, 9.75017005E-05, 9.67657907E-05, 9.60532213E-05,
     *  9.53633890E-05, 9.46957086E-05, 9.40496128E-05, 9.34245520E-05,
     *  9.28199937E-05,
     *  9.87127834E-05, 9.79455685E-05, 9.72024818E-05, 9.64828980E-05,
     *  9.57862103E-05, 9.51118300E-05, 9.44591862E-05, 9.38277254E-05,
     *  9.32169116E-05,
     *  9.91647035E-05, 9.83901156E-05, 9.76398221E-05, 9.69131947E-05,
     *  9.62096230E-05, 9.55285147E-05, 9.48692952E-05, 9.42314076E-05,
     *  9.36143121E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  3.73866499E-05, 3.77074723E-05, 3.80299220E-05, 3.83540028E-05,
     *  3.86797184E-05, 3.90070735E-05, 3.93360727E-05, 3.96667214E-05,
     *  3.99990251E-05,
     *  3.73866682E-05, 3.77074903E-05, 3.80299399E-05, 3.83540204E-05,
     *  3.86797359E-05, 3.90070907E-05, 3.93360897E-05, 3.96667382E-05,
     *  3.99990417E-05,
     *  3.73867047E-05, 3.77075264E-05, 3.80299755E-05, 3.83540556E-05,
     *  3.86797707E-05, 3.90071251E-05, 3.93361238E-05, 3.96667718E-05,
     *  3.99990749E-05,
     *  3.73867777E-05, 3.77075986E-05, 3.80300469E-05, 3.83541261E-05,
     *  3.86798404E-05, 3.90071940E-05, 3.93361918E-05, 3.96668391E-05,
     *  3.99991414E-05,
     *  3.73869239E-05, 3.77077431E-05, 3.80301897E-05, 3.83542672E-05,
     *  3.86799799E-05, 3.90073319E-05, 3.93363281E-05, 3.96669738E-05,
     *  3.99992745E-05,
     *  3.73872168E-05, 3.77080326E-05, 3.80304758E-05, 3.83545500E-05,
     *  3.86802593E-05, 3.90076081E-05, 3.93366011E-05, 3.96672436E-05,
     *  3.99995412E-05,
     *  3.73878049E-05, 3.77086137E-05, 3.80310501E-05, 3.83551176E-05,
     *  3.86808203E-05, 3.90081625E-05, 3.93371490E-05, 3.96677850E-05,
     *  4.00000763E-05,
     *  3.73889897E-05, 3.77097846E-05, 3.80322071E-05, 3.83562610E-05,
     *  3.86819502E-05, 3.90092790E-05, 3.93382523E-05, 3.96688754E-05,
     *  4.00011538E-05,
     *  3.73913944E-05, 3.77121604E-05, 3.80345545E-05, 3.83585803E-05,
     *  3.86842417E-05, 3.90115431E-05, 3.93404893E-05, 3.96710856E-05,
     *  4.00033376E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  3.73963436E-05, 3.77170486E-05, 3.80393825E-05, 3.83633489E-05,
     *  3.86889516E-05, 3.90161952E-05, 3.93450843E-05, 3.96756242E-05,
     *  4.00078205E-05,
     *  3.74068001E-05, 3.77273698E-05, 3.80495703E-05, 3.83734051E-05,
     *  3.86988781E-05, 3.90259938E-05, 3.93547568E-05, 3.96851724E-05,
     *  4.00172462E-05,
     *  3.74299362E-05, 3.77501815E-05, 3.80720628E-05, 3.83955835E-05,
     *  3.87207474E-05, 3.90475589E-05, 3.93760226E-05, 3.97061435E-05,
     *  4.00379272E-05,
     *  3.74850189E-05, 3.78044006E-05, 3.81254343E-05, 3.84481229E-05,
     *  3.87724700E-05, 3.90984796E-05, 3.94261559E-05, 3.97555037E-05,
     *  4.00865282E-05,
     *  3.75711048E-05, 3.78889867E-05, 3.82085517E-05, 3.85298021E-05,
     *  3.88527406E-05, 3.91773704E-05, 3.95036951E-05, 3.98317187E-05,
     *  4.01614458E-05,
     *  3.76752505E-05, 3.79911776E-05, 3.83088319E-05, 3.86282145E-05,
     *  3.89493268E-05, 3.92721709E-05, 3.95967493E-05, 3.99230649E-05,
     *  4.02511213E-05,
     *  3.77970142E-05, 3.81105362E-05, 3.84258426E-05, 3.87429330E-05,
     *  3.90618072E-05, 3.93824655E-05, 3.97049090E-05, 4.00291391E-05,
     *  4.03551579E-05,
     *  3.79359307E-05, 3.82466038E-05, 3.85591323E-05, 3.88735135E-05,
     *  3.91897449E-05, 3.95078249E-05, 3.98277525E-05, 4.01495273E-05,
     *  4.04731494E-05,
     *  3.80915135E-05, 3.83989030E-05, 3.87082326E-05, 3.90194965E-05,
     *  3.93326897E-05, 3.96478081E-05, 3.99648480E-05, 4.02838068E-05,
     *  4.06046824E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  3.82632572E-05, 3.85669396E-05, 3.88726602E-05, 3.91804098E-05,
     *  3.94901802E-05, 3.98019642E-05, 4.01157552E-05, 4.04315477E-05,
     *  4.07493369E-05,
     *  3.84506394E-05, 3.87502042E-05, 3.90519185E-05, 3.93557693E-05,
     *  3.96617445E-05, 3.99698334E-05, 4.02800259E-05, 4.05923134E-05,
     *  4.09066880E-05,
     *  3.86531222E-05, 3.89481739E-05, 3.92454992E-05, 3.95450807E-05,
     *  3.98469021E-05, 4.01509485E-05, 4.04572061E-05, 4.07656624E-05,
     *  4.10763060E-05,
     *  3.88701544E-05, 3.91603138E-05, 3.94528834E-05, 3.97478407E-05,
     *  4.00451647E-05, 4.03448358E-05, 4.06468359E-05, 4.09511486E-05,
     *  4.12577583E-05,
     *  3.91011728E-05, 3.93860791E-05, 3.96735437E-05, 3.99635386E-05,
     *  4.02560376E-05, 4.05510162E-05, 4.08484515E-05, 4.11483223E-05,
     *  4.14506091E-05,
     *  3.93456043E-05, 3.96249160E-05, 3.99069451E-05, 4.01916575E-05,
     *  4.04790213E-05, 4.07690065E-05, 4.10615854E-05, 4.13567317E-05,
     *  4.16544212E-05,
     *  3.96028681E-05, 3.98762646E-05, 4.01525473E-05, 4.04316758E-05,
     *  4.07136121E-05, 4.09983207E-05, 4.12857681E-05, 4.15759230E-05,
     *  4.18687561E-05,
     *  3.98723779E-05, 4.01395600E-05, 4.04098061E-05, 4.06830690E-05,
     *  4.09593046E-05, 4.12384710E-05, 4.15205291E-05, 4.18054422E-05,
     *  4.20931756E-05,
     *  4.01535443E-05, 4.04142351E-05, 4.06781755E-05, 4.09453115E-05,
     *  4.12155922E-05, 4.14889695E-05, 4.17653982E-05, 4.20448358E-05,
     *  4.23272423E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  4.04457771E-05, 4.06997224E-05, 4.09571099E-05, 4.12178782E-05,
     *  4.14819696E-05, 4.17493295E-05, 4.20199065E-05, 4.22936522E-05,
     *  4.25705210E-05,
     *  4.07484881E-05, 4.09954568E-05, 4.12460657E-05, 4.15002464E-05,
     *  4.17579339E-05, 4.20190672E-05, 4.22835884E-05, 4.25514430E-05,
     *  4.28225797E-05,
     *  4.10610934E-05, 4.13008772E-05, 4.15445040E-05, 4.17918978E-05,
     *  4.20429868E-05, 4.22977030E-05, 4.25559822E-05, 4.28177638E-05,
     *  4.30829904E-05,
     *  4.13830162E-05, 4.16154294E-05, 4.18518920E-05, 4.20923204E-05,
     *  4.23366358E-05, 4.25847633E-05, 4.28366323E-05, 4.30921759E-05,
     *  4.33513309E-05,
     *  4.17136887E-05, 4.19385680E-05, 4.21677055E-05, 4.24010103E-05,
     *  4.26383962E-05, 4.28797819E-05, 4.31250899E-05, 4.33742475E-05,
     *  4.36271853E-05,
     *  4.20525551E-05, 4.22697587E-05, 4.24914307E-05, 4.27174731E-05,
     *  4.29477926E-05, 4.31823010E-05, 4.34209147E-05, 4.36635545E-05,
     *  4.39101453E-05,
     *  4.23990730E-05, 4.26084796E-05, 4.28225658E-05, 4.30412260E-05,
     *  4.32643602E-05, 4.34918735E-05, 4.37236759E-05, 4.39596822E-05,
     *  4.41998115E-05,
     *  4.27527154E-05, 4.29542238E-05, 4.31606225E-05, 4.33717989E-05,
     *  4.35876463E-05, 4.38080633E-05, 4.40329536E-05, 4.42622259E-05,
     *  4.44957937E-05,
     *  4.31129728E-05, 4.33065002E-05, 4.35051277E-05, 4.37087361E-05,
     *  4.39172117E-05, 4.41304469E-05, 4.43483394E-05, 4.45707920E-05,
     *  4.47977125E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  4.34793539E-05, 4.36648351E-05, 4.38556248E-05, 4.40515968E-05,
     *  4.42526313E-05, 4.44586145E-05, 4.46694379E-05, 4.48849989E-05,
     *  4.51051997E-05,
     *  4.38513871E-05, 4.40287732E-05, 4.42116739E-05, 4.43999567E-05,
     *  4.45934954E-05, 4.47921702E-05, 4.49958671E-05, 4.52044777E-05,
     *  4.54178989E-05,
     *  4.42286212E-05, 4.43978785E-05, 4.45728538E-05, 4.47534083E-05,
     *  4.49394101E-05, 4.51307335E-05, 4.53272589E-05, 4.55288726E-05,
     *  4.57354663E-05,
     *  4.46106261E-05, 4.47717345E-05, 4.49387612E-05, 4.51115617E-05,
     *  4.52899980E-05, 4.54739391E-05, 4.56632599E-05, 4.58578417E-05,
     *  4.60575711E-05,
     *  4.49969932E-05, 4.51499451E-05, 4.53090124E-05, 4.54740447E-05,
     *  4.56448986E-05, 4.58214377E-05, 4.60035318E-05, 4.61910572E-05,
     *  4.63838958E-05,
     *  4.53873351E-05, 4.55321344E-05, 4.56832425E-05, 4.58405033E-05,
     *  4.60037683E-05, 4.61728960E-05, 4.63477513E-05, 4.65282056E-05,
     *  4.67141362E-05,
     *  4.57812861E-05, 4.59179469E-05, 4.60611057E-05, 4.62106016E-05,
     *  4.63662809E-05, 4.65279971E-05, 4.66956105E-05, 4.68689879E-05,
     *  4.70480022E-05,
     *  4.61785017E-05, 4.63070469E-05, 4.64422756E-05, 4.65840217E-05,
     *  4.67321268E-05, 4.68864399E-05, 4.70468167E-05, 4.72131194E-05,
     *  4.73852169E-05,
     *  4.65786581E-05, 4.66991187E-05, 4.68264441E-05, 4.69604634E-05,
     *  4.71010138E-05, 4.72479396E-05, 4.74010923E-05, 4.75603300E-05,
     *  4.77255173E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  4.69814518E-05, 4.70938659E-05, 4.72133217E-05, 4.73396441E-05,
     *  4.74726658E-05, 4.76122270E-05, 4.77581749E-05, 4.79103636E-05,
     *  4.80686540E-05,
     *  4.73865990E-05, 4.74910105E-05, 4.76026367E-05, 4.77212981E-05,
     *  4.78468232E-05, 4.79790482E-05, 4.81178165E-05, 4.82629783E-05,
     *  4.84143906E-05,
     *  4.77938347E-05, 4.78902930E-05, 4.79941346E-05, 4.81051761E-05,
     *  4.82232420E-05, 4.83481646E-05, 4.84797836E-05, 4.86179455E-05,
     *  4.87625038E-05,
     *  4.82029121E-05, 4.82914709E-05, 4.83875776E-05, 4.84910448E-05,
     *  4.86016934E-05, 4.87193519E-05, 4.88438565E-05, 4.89750502E-05,
     *  4.91127830E-05,
     *  4.86136016E-05, 4.86943187E-05, 4.87827438E-05, 4.88786862E-05,
     *  4.89819632E-05, 4.90923999E-05, 4.92098288E-05, 4.93340899E-05,
     *  4.94650299E-05,
     *  4.90256904E-05, 4.90986262E-05, 4.91794265E-05, 4.92678969E-05,
     *  4.93638514E-05, 4.94671117E-05, 4.95775073E-05, 4.96948748E-05,
     *  4.98190579E-05,
     *  4.94389808E-05, 4.95041988E-05, 4.95774334E-05, 4.96584873E-05,
     *  4.97471712E-05, 4.98433036E-05, 4.99467110E-05, 5.00572269E-05,
     *  5.01746920E-05,
     *  4.98532902E-05, 4.99108556E-05, 4.99765861E-05, 5.00502813E-05,
     *  5.01317486E-05, 5.02208040E-05, 5.03172707E-05, 5.04209794E-05,
     *  5.05317680E-05,
     *  5.02684496E-05, 5.03184294E-05, 5.03767191E-05, 5.04431149E-05,
     *  5.05174219E-05, 5.05994530E-05, 5.06890285E-05, 5.07859766E-05,
     *  5.08901324E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  5.06843030E-05, 5.07267657E-05, 5.07776789E-05, 5.08368365E-05,
     *  5.09040407E-05, 5.09791017E-05, 5.10618374E-05, 5.11520732E-05,
     *  5.12496415E-05,
     *  5.11007069E-05, 5.11357214E-05, 5.11793238E-05, 5.12313052E-05,
     *  5.12914654E-05, 5.13596119E-05, 5.14355603E-05, 5.15191334E-05,
     *  5.16101612E-05,
     *  5.15175289E-05, 5.15451651E-05, 5.15815227E-05, 5.16263908E-05,
     *  5.16795666E-05, 5.17408553E-05, 5.18100699E-05, 5.18870310E-05,
     *  5.19715664E-05,
     *  5.19346474E-05, 5.19549753E-05, 5.19841549E-05, 5.20219730E-05,
     *  5.20682246E-05, 5.21227126E-05, 5.21852478E-05, 5.22556486E-05,
     *  5.23337404E-05,
     *  5.23519506E-05, 5.23650404E-05, 5.23871088E-05, 5.24179406E-05,
     *  5.24573285E-05, 5.25050736E-05, 5.25609843E-05, 5.26248770E-05,
     *  5.26965749E-05,
     *  5.27693360E-05, 5.27752578E-05, 5.27902819E-05, 5.28141911E-05,
     *  5.28467762E-05, 5.28878362E-05, 5.29371777E-05, 5.29946148E-05,
     *  5.30599689E-05,
     *  5.31867100E-05, 5.31855335E-05, 5.31935799E-05, 5.32106301E-05,
     *  5.32364731E-05, 5.32709061E-05, 5.33137336E-05, 5.33647681E-05,
     *  5.34238288E-05,
     *  5.36039867E-05, 5.35957813E-05, 5.35969162E-05, 5.36071708E-05,
     *  5.36263323E-05, 5.36541961E-05, 5.36905651E-05, 5.37352497E-05,
     *  5.37880676E-05,
     *  5.40210878E-05, 5.40059221E-05, 5.40002114E-05, 5.40037333E-05,
     *  5.40162736E-05, 5.40376259E-05, 5.40675916E-05, 5.41059792E-05,
     *  5.41526048E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  5.44379420E-05, 5.44158840E-05, 5.44033928E-05, 5.44002445E-05,
     *  5.44062234E-05, 5.44211216E-05, 5.44447388E-05, 5.44768821E-05,
     *  5.45173657E-05,
     *  5.48544844E-05, 5.48256013E-05, 5.48063939E-05, 5.47966372E-05,
     *  5.47961140E-05, 5.48046149E-05, 5.48219382E-05, 5.48478894E-05,
     *  5.48822813E-05,
     *  5.52706561E-05, 5.52350141E-05, 5.52091543E-05, 5.51928502E-05,
     *  5.51858835E-05, 5.51880434E-05, 5.51991269E-05, 5.52189379E-05,
     *  5.52472879E-05,
     *  5.56864041E-05, 5.56440683E-05, 5.56116186E-05, 5.55888274E-05,
     *  5.55754751E-05, 5.55713497E-05, 5.55762468E-05, 5.55899691E-05,
     *  5.56123266E-05,
     *  5.61016802E-05, 5.60527147E-05, 5.60137368E-05, 5.59845178E-05,
     *  5.59648370E-05, 5.59544813E-05, 5.59532448E-05, 5.59609292E-05,
     *  5.59773430E-05,
     *  5.65164414E-05, 5.64609090E-05, 5.64154635E-05, 5.63798751E-05,
     *  5.63539220E-05, 5.63373900E-05, 5.63300722E-05, 5.63317689E-05,
     *  5.63422873E-05,
     *  5.69306492E-05, 5.68686115E-05, 5.68167577E-05, 5.67748572E-05,
     *  5.67426871E-05, 5.67200322E-05, 5.67066844E-05, 5.67024428E-05,
     *  5.67071136E-05,
     *  5.73442693E-05, 5.72757865E-05, 5.72175827E-05, 5.71694263E-05,
     *  5.71310935E-05, 5.71023679E-05, 5.70830406E-05, 5.70729095E-05,
     *  5.70717797E-05,
     *  5.77572713E-05, 5.76824023E-05, 5.76179053E-05, 5.75635481E-05,
     *  5.75191058E-05, 5.74843610E-05, 5.74591039E-05, 5.74431312E-05,
     *  5.74362471E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  5.81696286E-05, 5.80884307E-05, 5.80176963E-05, 5.79571921E-05,
     *  5.79066924E-05, 5.78659788E-05, 5.78348405E-05, 5.78130734E-05,
     *  5.78004805E-05,
     *  5.85813181E-05, 5.84938473E-05, 5.84169296E-05, 5.83503310E-05,
     *  5.82938248E-05, 5.82471919E-05, 5.82102202E-05, 5.81827048E-05,
     *  5.81644478E-05,
     *  5.89923197E-05, 5.88986304E-05, 5.88155824E-05, 5.87429407E-05,
     *  5.86804778E-05, 5.86279736E-05, 5.85852153E-05, 5.85519970E-05,
     *  5.85281196E-05,
     *  5.94026167E-05, 5.93027617E-05, 5.92136347E-05, 5.91349998E-05,
     *  5.90666288E-05, 5.90083005E-05, 5.89598013E-05, 5.89209244E-05,
     *  5.88914697E-05,
     *  5.98121949E-05, 5.97062253E-05, 5.96110693E-05, 5.95264899E-05,
     *  5.94522580E-05, 5.93881517E-05, 5.93339562E-05, 5.92894639E-05,
     *  5.92544739E-05,
     *  6.02210429E-05, 6.01090084E-05, 6.00078717E-05, 5.99173950E-05,
     *  5.98373483E-05, 5.97675086E-05, 5.97076604E-05, 5.96575951E-05,
     *  5.96171109E-05,
     *  6.06291517E-05, 6.05111002E-05, 6.04040297E-05, 6.03077016E-05,
     *  6.02218846E-05, 6.01463551E-05, 6.00808967E-05, 6.00252996E-05,
     *  5.99793614E-05,
     *  6.10365146E-05, 6.09124924E-05, 6.07995334E-05, 6.06973981E-05,
     *  6.06058544E-05, 6.05246774E-05, 6.04536499E-05, 6.03925614E-05,
     *  6.03412082E-05,
     *  6.14431271E-05, 6.13131787E-05, 6.11943751E-05, 6.10864756E-05,
     *  6.09892470E-05, 6.09024636E-05, 6.08259072E-05, 6.07593663E-05,
     *  6.07026363E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  6.18489866E-05, 6.17131550E-05, 6.15885489E-05, 6.14749266E-05,
     *  6.13720538E-05, 6.12797038E-05, 6.11976574E-05, 6.11257021E-05,
     *  6.10636324E-05,
     *  6.22540926E-05, 6.21124188E-05, 6.19820509E-05, 6.18627457E-05,
     *  6.17542680E-05, 6.16563899E-05, 6.15688912E-05, 6.14915584E-05,
     *  6.14241852E-05,
     *  6.26584459E-05, 6.25109697E-05, 6.23748789E-05, 6.22499294E-05,
     *  6.21358845E-05, 6.20325155E-05, 6.19396010E-05, 6.18569265E-05,
     *  6.17842847E-05,
     *  6.30620493E-05, 6.29088084E-05, 6.27670323E-05, 6.26364754E-05,
     *  6.25168999E-05, 6.24080758E-05, 6.23097808E-05, 6.22217992E-05,
     *  6.21439228E-05,
     *  6.34649070E-05, 6.33059376E-05, 6.31585120E-05, 6.30223831E-05,
     *  6.28973121E-05, 6.27830676E-05, 6.26794260E-05, 6.25861709E-05,
     *  6.25030926E-05,
     *  6.38670244E-05, 6.37023611E-05, 6.35493203E-05, 6.34076536E-05,
     *  6.32771206E-05, 6.31574889E-05, 6.30485337E-05, 6.29500372E-05,
     *  6.28617890E-05,
     *  6.42684084E-05, 6.40980841E-05, 6.39394608E-05, 6.37922887E-05,
     *  6.36563261E-05, 6.35313392E-05, 6.34171019E-05, 6.33133953E-05,
     *  6.32200077E-05,
     *  6.46690670E-05, 6.44931129E-05, 6.43289384E-05, 6.41762920E-05,
     *  6.40349307E-05, 6.39046192E-05, 6.37851301E-05, 6.36762433E-05,
     *  6.35777460E-05,
     *  6.50690092E-05, 6.48874550E-05, 6.47177590E-05, 6.45596680E-05,
     *  6.44129374E-05, 6.42773306E-05, 6.41526189E-05, 6.40385807E-05,
     *  6.39350022E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  6.54682450E-05, 6.52811189E-05, 6.51059295E-05, 6.49424221E-05,
     *  6.47903505E-05, 6.46494765E-05, 6.45195699E-05, 6.44004081E-05,
     *  6.42917757E-05,
     *  6.58667854E-05, 6.56741140E-05, 6.54934580E-05, 6.53245610E-05,
     *  6.51671751E-05, 6.50210606E-05, 6.48859859E-05, 6.47617269E-05,
     *  6.46480670E-05,
     *  6.62646423E-05, 6.60664506E-05, 6.58803533E-05, 6.57060921E-05,
     *  6.55434174E-05, 6.53920879E-05, 6.52518705E-05, 6.51225396E-05,
     *  6.50038774E-05,
     *  6.66618281E-05, 6.64581398E-05, 6.62666250E-05, 6.60870237E-05,
     *  6.59190843E-05, 6.57625641E-05, 6.56172282E-05, 6.54828497E-05,
     *  6.53592092E-05,
     *  6.70583562E-05, 6.68491934E-05, 6.66522836E-05, 6.64673648E-05,
     *  6.62941836E-05, 6.61324956E-05, 6.59820643E-05, 6.58426612E-05,
     *  6.57140655E-05,
     *  6.74542402E-05, 6.72396238E-05, 6.70373401E-05, 6.68471252E-05,
     *  6.66687239E-05, 6.65018898E-05, 6.63463850E-05, 6.62019793E-05,
     *  6.60684503E-05,
     *  6.78494948E-05, 6.76294441E-05, 6.74218063E-05, 6.72263153E-05,
     *  6.70427142E-05, 6.68707547E-05, 6.67101971E-05, 6.65608095E-05,
     *  6.64223682E-05,
     *  6.82441348E-05, 6.80186679E-05, 6.78056944E-05, 6.76049462E-05,
     *  6.74161644E-05, 6.72390988E-05, 6.70735080E-05, 6.69191584E-05,
     *  6.67758246E-05,
     *  6.86381756E-05, 6.84073092E-05, 6.81890173E-05, 6.79830295E-05,
     *  6.77890849E-05, 6.76069315E-05, 6.74363258E-05, 6.72770329E-05,
     *  6.71288254E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  6.90316330E-05, 6.87953827E-05, 6.85717882E-05, 6.83605772E-05,
     *  6.81614866E-05, 6.79742624E-05, 6.77986593E-05, 6.76344406E-05,
     *  6.74813773E-05,
     *  6.94245232E-05, 6.91829032E-05, 6.89540209E-05, 6.87376018E-05,
     *  6.85333808E-05, 6.83411018E-05, 6.81605177E-05, 6.79913897E-05,
     *  6.78334873E-05,
     *  6.98168626E-05, 6.95698860E-05, 6.93357295E-05, 6.91141164E-05,
     *  6.89047794E-05, 6.87074605E-05, 6.85219105E-05, 6.83478888E-05,
     *  6.81851631E-05,
     *  7.02086681E-05, 6.99563467E-05, 6.97169284E-05, 6.94901343E-05,
     *  6.92756947E-05, 6.90733496E-05, 6.88828479E-05, 6.87039471E-05,
     *  6.85364129E-05,
     *  7.05999567E-05, 7.03423012E-05, 7.00976324E-05, 6.98656690E-05,
     *  6.96461392E-05, 6.94387807E-05, 6.92433405E-05, 6.90595740E-05,
     *  6.88872452E-05,
     *  7.09907455E-05, 7.07277656E-05, 7.04778566E-05, 7.02407346E-05,
     *  7.00161258E-05, 6.98037657E-05, 6.96033992E-05, 6.94147796E-05,
     *  6.92376691E-05,
     *  7.13810522E-05, 7.11127564E-05, 7.08576161E-05, 7.06153454E-05,
     *  7.03856678E-05, 7.01683169E-05, 6.99630351E-05, 6.97695741E-05,
     *  6.95876939E-05,
     *  7.17708942E-05, 7.14972899E-05, 7.12369266E-05, 7.09895158E-05,
     *  7.07547787E-05, 7.05324466E-05, 7.03222599E-05, 7.01239681E-05,
     *  6.99373294E-05,
     *  7.21602893E-05, 7.18813830E-05, 7.16158038E-05, 7.13632605E-05,
     *  7.11234722E-05, 7.08961678E-05, 7.06810855E-05, 7.04779727E-05,
     *  7.02865856E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  7.25492554E-05, 7.22650525E-05, 7.19942634E-05, 7.17365944E-05,
     *  7.14917622E-05, 7.12594933E-05, 7.10395239E-05, 7.08315990E-05,
     *  7.06354728E-05,
     *  7.29378104E-05, 7.26483154E-05, 7.23723215E-05, 7.21095326E-05,
     *  7.18596629E-05, 7.16224366E-05, 7.13975874E-05, 7.11848584E-05,
     *  7.09840017E-05,
     *  7.33259725E-05, 7.30311888E-05, 7.27499943E-05, 7.24820904E-05,
     *  7.22271887E-05, 7.19850109E-05, 7.17552887E-05, 7.15377628E-05,
     *  7.13321831E-05,
     *  7.37137596E-05, 7.34136898E-05, 7.31272981E-05, 7.28542830E-05,
     *  7.25943539E-05, 7.23472299E-05, 7.21126404E-05, 7.18903239E-05,
     *  7.16800281E-05,
     *  7.41011900E-05, 7.37958358E-05, 7.35042491E-05, 7.32261260E-05,
     *  7.29611731E-05, 7.27091074E-05, 7.24696555E-05, 7.22425539E-05,
     *  7.20275481E-05,
     *  7.44882819E-05, 7.41776439E-05, 7.38808638E-05, 7.35976349E-05,
     *  7.33276612E-05, 7.30706572E-05, 7.28263471E-05, 7.25944651E-05,
     *  7.23747544E-05,
     *  7.48750535E-05, 7.45591316E-05, 7.42571587E-05, 7.39688253E-05,
     *  7.36938329E-05, 7.34318932E-05, 7.31827283E-05, 7.29460699E-05,
     *  7.27216589E-05,
     *  7.52615231E-05, 7.49403162E-05, 7.46331503E-05, 7.43397130E-05,
     *  7.40597031E-05, 7.37928298E-05, 7.35388125E-05, 7.32973808E-05,
     *  7.30682732E-05,
     *  7.56477089E-05, 7.53212152E-05, 7.50088553E-05, 7.47103138E-05,
     *  7.44252867E-05, 7.41534809E-05, 7.38946132E-05, 7.36484105E-05,
     *  7.34146093E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  7.60336291E-05, 7.57018460E-05, 7.53842901E-05, 7.50806433E-05,
     *  7.47905989E-05, 7.45138609E-05, 7.42501437E-05, 7.39991718E-05,
     *  7.37606794E-05,
     *  7.64193020E-05, 7.60822260E-05, 7.57594715E-05, 7.54507176E-05,
     *  7.51556547E-05, 7.48739842E-05, 7.46054178E-05, 7.43496777E-05,
     *  7.41064955E-05,
     *  7.68047457E-05, 7.64623725E-05, 7.61344161E-05, 7.58205525E-05,
     *  7.55204692E-05, 7.52338651E-05, 7.49604491E-05, 7.46999410E-05,
     *  7.44520699E-05,
     *  7.71899786E-05, 7.68423031E-05, 7.65091405E-05, 7.61901638E-05,
     *  7.58850577E-05, 7.55935180E-05, 7.53152514E-05, 7.50499748E-05,
     *  7.47974151E-05,
     *  7.75750186E-05, 7.72220351E-05, 7.68836613E-05, 7.65595674E-05,
     *  7.62494352E-05, 7.59529575E-05, 7.56698384E-05, 7.53997923E-05,
     *  7.51425434E-05,
     *  7.79598840E-05, 7.76015858E-05, 7.72579953E-05, 7.69287794E-05,
     *  7.66136169E-05, 7.63121981E-05, 7.60242240E-05, 7.57494065E-05,
     *  7.54874673E-05,
     *  7.83445927E-05, 7.79809726E-05, 7.76321589E-05, 7.72978155E-05,
     *  7.69776182E-05, 7.66712542E-05, 7.63784220E-05, 7.60988307E-05,
     *  7.58321995E-05,
     *  7.87291628E-05, 7.83602127E-05, 7.80061688E-05, 7.76666917E-05,
     *  7.73414541E-05, 7.70301405E-05, 7.67324464E-05, 7.64480781E-05,
     *  7.61767526E-05,
     *  7.91136123E-05, 7.87393235E-05, 7.83800415E-05, 7.80354238E-05,
     *  7.77051400E-05, 7.73888714E-05, 7.70863109E-05, 7.67971621E-05,
     *  7.65211391E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  7.94979589E-05, 7.91183220E-05, 7.87537936E-05, 7.84040277E-05,
     *  7.80686909E-05, 7.77474616E-05, 7.74400296E-05, 7.71460959E-05,
     *  7.68653718E-05,
     *  7.98822206E-05, 7.94972255E-05, 7.91274414E-05, 7.87725192E-05,
     *  7.84321221E-05, 7.81059255E-05, 7.77936163E-05, 7.74948927E-05,
     *  7.72094635E-05,
     *  8.02664150E-05, 7.98760510E-05, 7.95010015E-05, 7.91409140E-05,
     *  7.87954487E-05, 7.84642777E-05, 7.81470851E-05, 7.78435661E-05,
     *  7.75534268E-05,
     *  8.06505599E-05, 8.02548156E-05, 7.98744903E-05, 7.95092281E-05,
     *  7.91586858E-05, 7.88225327E-05, 7.85004497E-05, 7.81921292E-05,
     *  7.78972745E-05,
     *  8.10346729E-05, 8.06335362E-05, 8.02479240E-05, 7.98774769E-05,
     *  7.95218487E-05, 7.91807051E-05, 7.88537242E-05, 7.85405955E-05,
     *  7.82410194E-05,
     *  8.14187713E-05, 8.10122296E-05, 8.06213189E-05, 8.02456763E-05,
     *  7.98849522E-05, 7.95388093E-05, 7.92069225E-05, 7.88889782E-05,
     *  7.85846743E-05,
     *  8.18028728E-05, 8.13909128E-05, 8.09946913E-05, 8.06138419E-05,
     *  8.02480115E-05, 7.98968598E-05, 7.95600583E-05, 7.92372908E-05,
     *  7.89282519E-05,
     *  8.21869945E-05, 8.17696024E-05, 8.13680572E-05, 8.09819891E-05,
     *  8.06110416E-05, 8.02548709E-05, 7.99131457E-05, 7.95855465E-05,
     *  7.92717651E-05,
     *  8.25711537E-05, 8.21483151E-05, 8.17414329E-05, 8.13501336E-05,
     *  8.09740574E-05, 8.06128572E-05, 8.02661984E-05, 7.99337585E-05,
     *  7.96152265E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  8.29553676E-05, 8.25270674E-05, 8.21148342E-05, 8.17182908E-05,
     *  8.13370738E-05, 8.09708329E-05, 8.06192303E-05, 8.02819403E-05,
     *  7.99586491E-05,
     *  8.33396531E-05, 8.29058759E-05, 8.24882771E-05, 8.20864760E-05,
     *  8.17001056E-05, 8.13288123E-05, 8.09722551E-05, 8.06301051E-05,
     *  8.03020454E-05,
     *  8.37240272E-05, 8.32847570E-05, 8.28617775E-05, 8.24547046E-05,
     *  8.20631677E-05, 8.16868098E-05, 8.13252866E-05, 8.09782661E-05,
     *  8.06454284E-05,
     *  8.41085068E-05, 8.36637269E-05, 8.32353512E-05, 8.28229918E-05,
     *  8.24262748E-05, 8.20448396E-05, 8.16783385E-05, 8.13264365E-05,
     *  8.09888105E-05,
     *  8.44931084E-05, 8.40428018E-05, 8.36090138E-05, 8.31913529E-05,
     *  8.27894416E-05, 8.24029157E-05, 8.20314245E-05, 8.16746296E-05,
     *  8.13322047E-05,
     *  8.48778488E-05, 8.44219978E-05, 8.39827810E-05, 8.35598030E-05,
     *  8.31526826E-05, 8.27610525E-05, 8.23845583E-05, 8.20228584E-05,
     *  8.16756235E-05,
     *  8.52627443E-05, 8.48013310E-05, 8.43566682E-05, 8.39283570E-05,
     *  8.35160125E-05, 8.31192638E-05, 8.27377533E-05, 8.23711361E-05,
     *  8.20190796E-05,
     *  8.56478114E-05, 8.51808172E-05, 8.47306909E-05, 8.42970299E-05,
     *  8.38794457E-05, 8.34775638E-05, 8.30910232E-05, 8.27194757E-05,
     *  8.23625856E-05,
     *  8.60330663E-05, 8.55604721E-05, 8.51048645E-05, 8.46658366E-05,
     *  8.42429966E-05, 8.38359664E-05, 8.34443814E-05, 8.30678903E-05,
     *  8.27061541E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  8.64185250E-05, 8.59403116E-05, 8.54792041E-05, 8.50347920E-05,
     *  8.46066796E-05, 8.41944854E-05, 8.37978415E-05, 8.34163929E-05,
     *  8.30497976E-05,
     *  8.68042036E-05, 8.63203511E-05, 8.58537248E-05, 8.54039106E-05,
     *  8.49705089E-05, 8.45531348E-05, 8.41514166E-05, 8.37649964E-05,
     *  8.33935286E-05,
     *  8.71901179E-05, 8.67006062E-05, 8.62284418E-05, 8.57732071E-05,
     *  8.53344988E-05, 8.49119282E-05, 8.45051203E-05, 8.41137137E-05,
     *  8.37373596E-05,
     *  8.75762836E-05, 8.70810920E-05, 8.66033700E-05, 8.61426960E-05,
     *  8.56986632E-05, 8.52708793E-05, 8.48589657E-05, 8.44625576E-05,
     *  8.40813030E-05,
     *  8.79627163E-05, 8.74618238E-05, 8.69785241E-05, 8.65123918E-05,
     *  8.60630163E-05, 8.56300017E-05, 8.52129661E-05, 8.48115410E-05,
     *  8.44253713E-05,
     *  8.83494316E-05, 8.78428168E-05, 8.73539190E-05, 8.68823087E-05,
     *  8.64275720E-05, 8.59893091E-05, 8.55671346E-05, 8.51606766E-05,
     *  8.47695766E-05,
     *  8.87364446E-05, 8.82240859E-05, 8.77295691E-05, 8.72524611E-05,
     *  8.67923441E-05, 8.63488148E-05, 8.59214842E-05, 8.55099771E-05,
     *  8.51139314E-05,
     *  8.91237706E-05, 8.86056459E-05, 8.81054890E-05, 8.76228630E-05,
     *  8.71573463E-05, 8.67085322E-05, 8.62760280E-05, 8.58594550E-05,
     *  8.54584478E-05,
     *  8.95114247E-05, 8.89875116E-05, 8.84816930E-05, 8.79935284E-05,
     *  8.75225925E-05, 8.70684747E-05, 8.66307789E-05, 8.62091230E-05,
     *  8.58031381E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  8.98994217E-05, 8.93696975E-05, 8.88581955E-05, 8.83644714E-05,
     *  8.78880960E-05, 8.74286554E-05, 8.69857498E-05, 8.65589935E-05,
     *  8.61480144E-05,
     *  9.02877764E-05, 8.97522181E-05, 8.92350106E-05, 8.87357056E-05,
     *  8.82538705E-05, 8.77890876E-05, 8.73409534E-05, 8.69090790E-05,
     *  8.64930887E-05,
     *  9.06765034E-05, 9.01350878E-05, 8.96121523E-05, 8.91072449E-05,
     *  8.86199294E-05, 8.81497842E-05, 8.76964026E-05, 8.72593918E-05,
     *  8.68383730E-05,
     *  9.10656172E-05, 9.05183208E-05, 8.99896345E-05, 8.94791029E-05,
     *  8.89862858E-05, 8.85107582E-05, 8.80521098E-05, 8.76099443E-05,
     *  8.71838794E-05,
     *  9.14551323E-05, 9.09019311E-05, 9.03674710E-05, 8.98512930E-05,
     *  8.93529530E-05, 8.88720226E-05, 8.84080877E-05, 8.79607487E-05,
     *  8.75296197E-05,
     *  9.18450626E-05, 9.12859326E-05, 9.07456756E-05, 9.02238286E-05,
     *  8.97199442E-05, 8.92335901E-05, 8.87643488E-05, 8.83118171E-05,
     *  8.78756058E-05,
     *  9.22354224E-05, 9.16703393E-05, 9.11242617E-05, 9.05967231E-05,
     *  9.00872723E-05, 8.95954734E-05, 8.91209054E-05, 8.86631617E-05,
     *  8.82218494E-05,
     *  9.26262256E-05, 9.20551647E-05, 9.15032428E-05, 9.09699895E-05,
     *  9.04549501E-05, 8.99576852E-05, 8.94777700E-05, 8.90147944E-05,
     *  8.85683623E-05,
     *  9.30174858E-05, 9.24404225E-05, 9.18826322E-05, 9.13436410E-05,
     *  9.08229906E-05, 9.03202379E-05, 8.98349546E-05, 8.93667272E-05,
     *  8.89151560E-05/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  4.03329899E-05, 4.06686225E-05, 4.10059299E-05, 4.13449197E-05,
     *  4.16855999E-05, 4.20279792E-05, 4.23720666E-05, 4.27178720E-05,
     *  4.30654055E-05,
     *  4.03330063E-05, 4.06686388E-05, 4.10059460E-05, 4.13449356E-05,
     *  4.16856156E-05, 4.20279947E-05, 4.23720820E-05, 4.27178871E-05,
     *  4.30654204E-05,
     *  4.03330392E-05, 4.06686712E-05, 4.10059781E-05, 4.13449673E-05,
     *  4.16856470E-05, 4.20280257E-05, 4.23721126E-05, 4.27179174E-05,
     *  4.30654503E-05,
     *  4.03331049E-05, 4.06687362E-05, 4.10060423E-05, 4.13450307E-05,
     *  4.16857097E-05, 4.20280877E-05, 4.23721738E-05, 4.27179779E-05,
     *  4.30655102E-05,
     *  4.03332365E-05, 4.06688662E-05, 4.10061708E-05, 4.13451578E-05,
     *  4.16858352E-05, 4.20282117E-05, 4.23722965E-05, 4.27180991E-05,
     *  4.30656300E-05,
     *  4.03335000E-05, 4.06691267E-05, 4.10064282E-05, 4.13454122E-05,
     *  4.16860867E-05, 4.20284603E-05, 4.23725421E-05, 4.27183419E-05,
     *  4.30658699E-05,
     *  4.03340289E-05, 4.06696493E-05, 4.10069448E-05, 4.13459227E-05,
     *  4.16865912E-05, 4.20289589E-05, 4.23730349E-05, 4.27188289E-05,
     *  4.30663512E-05,
     *  4.03350936E-05, 4.06707016E-05, 4.10079846E-05, 4.13469502E-05,
     *  4.16876066E-05, 4.20299624E-05, 4.23740265E-05, 4.27198089E-05,
     *  4.30673197E-05,
     *  4.03372514E-05, 4.06728335E-05, 4.10100910E-05, 4.13490316E-05,
     *  4.16896631E-05, 4.20319943E-05, 4.23760342E-05, 4.27217926E-05,
     *  4.30692798E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  4.03416793E-05, 4.06772072E-05, 4.10144112E-05, 4.13532989E-05,
     *  4.16938783E-05, 4.20361580E-05, 4.23801471E-05, 4.27258553E-05,
     *  4.30732929E-05,
     *  4.03509841E-05, 4.06863929E-05, 4.10234794E-05, 4.13622512E-05,
     *  4.17027163E-05, 4.20448833E-05, 4.23887612E-05, 4.27343598E-05,
     *  4.30816893E-05,
     *  4.03713796E-05, 4.07065073E-05, 4.10433171E-05, 4.13818165E-05,
     *  4.17220135E-05, 4.20639164E-05, 4.24075344E-05, 4.27528770E-05,
     *  4.30999544E-05,
     *  4.04192351E-05, 4.07536305E-05, 4.10897211E-05, 4.14275141E-05,
     *  4.17670171E-05, 4.21082383E-05, 4.24511866E-05, 4.27958712E-05,
     *  4.31423020E-05,
     *  4.04928814E-05, 4.08260310E-05, 4.11609006E-05, 4.14974968E-05,
     *  4.18358267E-05, 4.21758980E-05, 4.25177188E-05, 4.28612979E-05,
     *  4.32066448E-05,
     *  4.05809225E-05, 4.09124729E-05, 4.12457777E-05, 4.15808426E-05,
     *  4.19176738E-05, 4.22562780E-05, 4.25966627E-05, 4.29388359E-05,
     *  4.32828062E-05,
     *  4.06829680E-05, 4.10125727E-05, 4.13439758E-05, 4.16771817E-05,
     *  4.20121954E-05, 4.23490227E-05, 4.26876697E-05, 4.30281436E-05,
     *  4.33704518E-05,
     *  4.07986199E-05, 4.11259402E-05, 4.14551124E-05, 4.17861396E-05,
     *  4.21190251E-05, 4.24537733E-05, 4.27903890E-05, 4.31288778E-05,
     *  4.34692460E-05,
     *  4.09274735E-05, 4.12521796E-05, 4.15788009E-05, 4.19073384E-05,
     *  4.22377936E-05, 4.25701692E-05, 4.29044682E-05, 4.32406946E-05,
     *  4.35788533E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  4.10691192E-05, 4.13908913E-05, 4.17146512E-05, 4.20403976E-05,
     *  4.23681299E-05, 4.26978485E-05, 4.30295546E-05, 4.33632504E-05,
     *  4.36989386E-05,
     *  4.12231428E-05, 4.15416719E-05, 4.18622706E-05, 4.21849348E-05,
     *  4.25096615E-05, 4.28364488E-05, 4.31652955E-05, 4.34962015E-05,
     *  4.38291676E-05,
     *  4.13891268E-05, 4.17041156E-05, 4.20212644E-05, 4.23405664E-05,
     *  4.26620158E-05, 4.29856077E-05, 4.33113385E-05, 4.36392056E-05,
     *  4.39692074E-05,
     *  4.15666512E-05, 4.18778145E-05, 4.21912370E-05, 4.25069083E-05,
     *  4.28248196E-05, 4.31449630E-05, 4.34673321E-05, 4.37919214E-05,
     *  4.41187267E-05,
     *  4.17552938E-05, 4.20623597E-05, 4.23717917E-05, 4.26835760E-05,
     *  4.29977003E-05, 4.33141535E-05, 4.36329259E-05, 4.39540091E-05,
     *  4.42773960E-05,
     *  4.19546314E-05, 4.22573414E-05, 4.25625320E-05, 4.28701856E-05,
     *  4.31802861E-05, 4.34928190E-05, 4.38077711E-05, 4.41251308E-05,
     *  4.44448879E-05,
     *  4.21642402E-05, 4.24623500E-05, 4.27630618E-05, 4.30663540E-05,
     *  4.33722065E-05, 4.36806010E-05, 4.39915208E-05, 4.43049508E-05,
     *  4.46208774E-05,
     *  4.23836972E-05, 4.26769768E-05, 4.29729863E-05, 4.32716997E-05,
     *  4.35730927E-05, 4.38771431E-05, 4.41838303E-05, 4.44931356E-05,
     *  4.48050421E-05,
     *  4.26125803E-05, 4.29008147E-05, 4.31919125E-05, 4.34858432E-05,
     *  4.37825783E-05, 4.40820913E-05, 4.43843577E-05, 4.46893550E-05,
     *  4.49970626E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  4.28504700E-05, 4.31334590E-05, 4.34194501E-05, 4.37084081E-05,
     *  4.40002999E-05, 4.42950948E-05, 4.45927643E-05, 4.48932817E-05,
     *  4.51966228E-05,
     *  4.30969500E-05, 4.33745084E-05, 4.36552122E-05, 4.39390211E-05,
     *  4.42258975E-05, 4.45158064E-05, 4.48087148E-05, 4.51045922E-05,
     *  4.54034104E-05,
     *  4.33516081E-05, 4.36235660E-05, 4.38988161E-05, 4.41773134E-05,
     *  4.44590155E-05, 4.47438828E-05, 4.50318782E-05, 4.53229671E-05,
     *  4.56171170E-05,
     *  4.36140376E-05, 4.38802398E-05, 4.41498842E-05, 4.44229210E-05,
     *  4.46993029E-05, 4.49789859E-05, 4.52619283E-05, 4.55480914E-05,
     *  4.58374388E-05,
     *  4.38838381E-05, 4.41441441E-05, 4.44080449E-05, 4.46754857E-05,
     *  4.49464145E-05, 4.52207824E-05, 4.54985438E-05, 4.57796553E-05,
     *  4.60640768E-05,
     *  4.41606162E-05, 4.44149000E-05, 4.46729331E-05, 4.49346556E-05,
     *  4.52000109E-05, 4.54689455E-05, 4.57414091E-05, 4.60173546E-05,
     *  4.62967374E-05,
     *  4.44439871E-05, 4.46921366E-05, 4.49441912E-05, 4.52000861E-05,
     *  4.54597598E-05, 4.57231544E-05, 4.59902152E-05, 4.62608908E-05,
     *  4.65351326E-05,
     *  4.47335748E-05, 4.49754914E-05, 4.52214698E-05, 4.54714401E-05,
     *  4.57253362E-05, 4.59830957E-05, 4.62446595E-05, 4.65099720E-05,
     *  4.67789807E-05,
     *  4.50290134E-05, 4.52646116E-05, 4.55044283E-05, 4.57483890E-05,
     *  4.59964230E-05, 4.62484633E-05, 4.65044466E-05, 4.67643131E-05,
     *  4.70280064E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  4.53299474E-05, 4.55591540E-05, 4.57927358E-05, 4.60306134E-05,
     *  4.62727117E-05, 4.65189594E-05, 4.67692889E-05, 4.70236363E-05,
     *  4.72819414E-05,
     *  4.56360328E-05, 4.58587863E-05, 4.60860711E-05, 4.63178031E-05,
     *  4.65539028E-05, 4.67942945E-05, 4.70389066E-05, 4.72876713E-05,
     *  4.75405245E-05,
     *  4.59469372E-05, 4.61631873E-05, 4.63841237E-05, 4.66096579E-05,
     *  4.68397059E-05, 4.70741880E-05, 4.73130285E-05, 4.75561559E-05,
     *  4.78035020E-05,
     *  4.62623405E-05, 4.64720473E-05, 4.66865939E-05, 4.69058877E-05,
     *  4.71298405E-05, 4.73583685E-05, 4.75913921E-05, 4.78288358E-05,
     *  4.80706282E-05,
     *  4.65819351E-05, 4.67850683E-05, 4.69931933E-05, 4.72062133E-05,
     *  4.74240361E-05, 4.76465739E-05, 4.78737434E-05, 4.81054655E-05,
     *  4.83416650E-05,
     *  4.69054263E-05, 4.71019645E-05, 4.73036448E-05, 4.75103661E-05,
     *  4.77220323E-05, 4.79385520E-05, 4.81598381E-05, 4.83858079E-05,
     *  4.86163828E-05,
     *  4.72325322E-05, 4.74224624E-05, 4.76176827E-05, 4.78180883E-05,
     *  4.80235791E-05, 4.82340601E-05, 4.84494406E-05, 4.86696346E-05,
     *  4.88945601E-05,
     *  4.75629837E-05, 4.77463005E-05, 4.79350532E-05, 4.81291332E-05,
     *  4.83284368E-05, 4.85328655E-05, 4.87423251E-05, 4.89567263E-05,
     *  4.91759839E-05,
     *  4.78965251E-05, 4.80732298E-05, 4.82555139E-05, 4.84432651E-05,
     *  4.86363762E-05, 4.88347452E-05, 4.90382748E-05, 4.92468723E-05,
     *  4.94604495E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  4.82329130E-05, 4.84030134E-05, 4.85788341E-05, 4.87602593E-05,
     *  4.89471786E-05, 4.91394865E-05, 4.93370825E-05, 4.95398710E-05,
     *  4.97477607E-05,
     *  4.85719168E-05, 4.87354263E-05, 4.89047943E-05, 4.90799019E-05,
     *  4.92606353E-05, 4.94468859E-05, 4.96385502E-05, 4.98355296E-05,
     *  5.00377298E-05,
     *  4.89133184E-05, 4.90702553E-05, 4.92331864E-05, 4.94019896E-05,
     *  4.95765480E-05, 4.97567500E-05, 4.99424891E-05, 5.01336638E-05,
     *  5.03301771E-05,
     *  4.92569116E-05, 4.94072987E-05, 4.95638132E-05, 4.97263297E-05,
     *  4.98947283E-05, 5.00688947E-05, 5.02487195E-05, 5.04340983E-05,
     *  5.06249316E-05,
     *  4.96025021E-05, 4.97463663E-05, 4.98964882E-05, 5.00527396E-05,
     *  5.02149978E-05, 5.03831454E-05, 5.05570705E-05, 5.07366661E-05,
     *  5.09218298E-05,
     *  4.99499068E-05, 5.00872783E-05, 5.02310354E-05, 5.03810468E-05,
     *  5.05371871E-05, 5.06993364E-05, 5.08673800E-05, 5.10412083E-05,
     *  5.12207166E-05,
     *  5.02989537E-05, 5.04298659E-05, 5.05672887E-05, 5.07110883E-05,
     *  5.08611366E-05, 5.10173110E-05, 5.11794944E-05, 5.13475746E-05,
     *  5.15214446E-05,
     *  5.06494812E-05, 5.07739700E-05, 5.09050920E-05, 5.10427106E-05,
     *  5.11866953E-05, 5.13369210E-05, 5.14932681E-05, 5.16556220E-05,
     *  5.18238736E-05,
     *  5.10013379E-05, 5.11194415E-05, 5.12442982E-05, 5.13757691E-05,
     *  5.15137210E-05, 5.16580265E-05, 5.18085636E-05, 5.19652157E-05,
     *  5.21278710E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  5.13543819E-05, 5.14661404E-05, 5.15847695E-05, 5.17101277E-05,
     *  5.18420796E-05, 5.19804956E-05, 5.21252512E-05, 5.22762277E-05,
     *  5.24333113E-05,
     *  5.17084808E-05, 5.18139358E-05, 5.19263764E-05, 5.20456588E-05,
     *  5.21716453E-05, 5.23042040E-05, 5.24432085E-05, 5.25885377E-05,
     *  5.27400758E-05,
     *  5.20635106E-05, 5.21627050E-05, 5.22689976E-05, 5.23822425E-05,
     *  5.25022996E-05, 5.26290350E-05, 5.27623201E-05, 5.29020318E-05,
     *  5.30480524E-05,
     *  5.24193557E-05, 5.25123336E-05, 5.26125199E-05, 5.27197665E-05,
     *  5.28339314E-05, 5.29548786E-05, 5.30824774E-05, 5.32166029E-05,
     *  5.33571352E-05,
     *  5.27759083E-05, 5.28627145E-05, 5.29568370E-05, 5.30581258E-05,
     *  5.31664367E-05, 5.32816319E-05, 5.34035787E-05, 5.35321501E-05,
     *  5.36672247E-05,
     *  5.31330683E-05, 5.32137481E-05, 5.33018500E-05, 5.33972219E-05,
     *  5.34997180E-05, 5.36091981E-05, 5.37255279E-05, 5.38485786E-05,
     *  5.39782268E-05,
     *  5.34907422E-05, 5.35653415E-05, 5.36474665E-05, 5.37369632E-05,
     *  5.38336839E-05, 5.39374866E-05, 5.40482353E-05, 5.41657993E-05,
     *  5.42900535E-05,
     *  5.38488433E-05, 5.39174082E-05, 5.39936003E-05, 5.40772638E-05,
     *  5.41682491E-05, 5.42664127E-05, 5.43716166E-05, 5.44837285E-05,
     *  5.46026216E-05,
     *  5.42072911E-05, 5.42698678E-05, 5.43401712E-05, 5.44180437E-05,
     *  5.45033341E-05, 5.45958970E-05, 5.46955929E-05, 5.48022878E-05,
     *  5.49158532E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  5.45660109E-05, 5.46226457E-05, 5.46871046E-05, 5.47592285E-05,
     *  5.48388645E-05, 5.49258655E-05, 5.50200905E-05, 5.51214038E-05,
     *  5.52296752E-05,
     *  5.49249335E-05, 5.49756725E-05, 5.50343311E-05, 5.51007488E-05,
     *  5.51747709E-05, 5.52562489E-05, 5.53450402E-05, 5.54410075E-05,
     *  5.55440191E-05,
     *  5.52839949E-05, 5.53288839E-05, 5.53817864E-05, 5.54425400E-05,
     *  5.55109888E-05, 5.55869828E-05, 5.56703776E-05, 5.57610346E-05,
     *  5.58588207E-05,
     *  5.56431359E-05, 5.56822205E-05, 5.57294106E-05, 5.57845423E-05,
     *  5.58474582E-05, 5.59180068E-05, 5.59960424E-05, 5.60814249E-05,
     *  5.61740198E-05,
     *  5.60023016E-05, 5.60356272E-05, 5.60771483E-05, 5.61266999E-05,
     *  5.61841232E-05, 5.62492651E-05, 5.63219787E-05, 5.64021224E-05,
     *  5.64895602E-05,
     *  5.63614418E-05, 5.63890530E-05, 5.64249483E-05, 5.64689613E-05,
     *  5.65209318E-05, 5.65807055E-05, 5.66481340E-05, 5.67230744E-05,
     *  5.68053895E-05,
     *  5.67205098E-05, 5.67424510E-05, 5.67727632E-05, 5.68112787E-05,
     *  5.68578360E-05, 5.69122795E-05, 5.69744596E-05, 5.70442321E-05,
     *  5.71214585E-05,
     *  5.70794631E-05, 5.70957779E-05, 5.71205491E-05, 5.71536077E-05,
     *  5.71947910E-05, 5.72439422E-05, 5.73009104E-05, 5.73655500E-05,
     *  5.74377214E-05,
     *  5.74382622E-05, 5.74489938E-05, 5.74682656E-05, 5.74959075E-05,
     *  5.75317556E-05, 5.75756518E-05, 5.76274441E-05, 5.76869857E-05,
     *  5.77541357E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  5.77968714E-05, 5.78020622E-05, 5.78158756E-05, 5.78381404E-05,
     *  5.78686915E-05, 5.79073697E-05, 5.79540217E-05, 5.80084998E-05,
     *  5.80706616E-05,
     *  5.81552576E-05, 5.81549494E-05, 5.81633448E-05, 5.81802715E-05,
     *  5.82055634E-05, 5.82390600E-05, 5.82806070E-05, 5.83300555E-05,
     *  5.83872621E-05,
     *  5.85133908E-05, 5.85076248E-05, 5.85106419E-05, 5.85222690E-05,
     *  5.85423387E-05, 5.85706897E-05, 5.86071665E-05, 5.86516190E-05,
     *  5.87039029E-05,
     *  5.88712439E-05, 5.88600602E-05, 5.88577381E-05, 5.88641033E-05,
     *  5.88789875E-05, 5.89022283E-05, 5.89336691E-05, 5.89731588E-05,
     *  5.90205521E-05,
     *  5.92287919E-05, 5.92122301E-05, 5.92046071E-05, 5.92057475E-05,
     *  5.92154822E-05, 5.92336476E-05, 5.92600861E-05, 5.92946458E-05,
     *  5.93371800E-05,
     *  5.95860126E-05, 5.95641114E-05, 5.95512250E-05, 5.95471771E-05,
     *  5.95517975E-05, 5.95649218E-05, 5.95863913E-05, 5.96160530E-05,
     *  5.96537593E-05,
     *  5.99428857E-05, 5.99156831E-05, 5.98975701E-05, 5.98883696E-05,
     *  5.98879104E-05, 5.98960271E-05, 5.99125601E-05, 5.99373555E-05,
     *  5.99702647E-05,
     *  6.02993933E-05, 6.02669262E-05, 6.02436227E-05, 6.02293045E-05,
     *  6.02237997E-05, 6.02269418E-05, 6.02385705E-05, 6.02585306E-05,
     *  6.02866727E-05,
     *  6.06555194E-05, 6.06178240E-05, 6.05893650E-05, 6.05699635E-05,
     *  6.05594462E-05, 6.05576461E-05, 6.05644018E-05, 6.05795571E-05,
     *  6.06029619E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  6.10112496E-05, 6.09683613E-05, 6.09347812E-05, 6.09103297E-05,
     *  6.08948326E-05, 6.08881220E-05, 6.08900353E-05, 6.09004159E-05,
     *  6.09191123E-05,
     *  6.13665717E-05, 6.13185247E-05, 6.12798572E-05, 6.12503883E-05,
     *  6.12299432E-05, 6.12183529E-05, 6.12154542E-05, 6.12210892E-05,
     *  6.12351058E-05,
     *  6.17214748E-05, 6.16683026E-05, 6.16245802E-05, 6.15901258E-05,
     *  6.15647638E-05, 6.15483242E-05, 6.15406428E-05, 6.15415610E-05,
     *  6.15509257E-05,
     *  6.20759497E-05, 6.20176848E-05, 6.19689393E-05, 6.19295305E-05,
     *  6.18992818E-05, 6.18780224E-05, 6.18655872E-05, 6.18618167E-05,
     *  6.18665569E-05,
     *  6.24299886E-05, 6.23666627E-05, 6.23129250E-05, 6.22685920E-05,
     *  6.22334861E-05, 6.22074357E-05, 6.21902748E-05, 6.21818430E-05,
     *  6.21819855E-05,
     *  6.27835852E-05, 6.27152288E-05, 6.26565289E-05, 6.26073011E-05,
     *  6.25673668E-05, 6.25365535E-05, 6.25146944E-05, 6.25016281E-05,
     *  6.24971990E-05,
     *  6.31367344E-05, 6.30633771E-05, 6.29997442E-05, 6.29456500E-05,
     *  6.29009153E-05, 6.28653665E-05, 6.28388358E-05, 6.28211613E-05,
     *  6.28121860E-05,
     *  6.34894323E-05, 6.34111029E-05, 6.33425651E-05, 6.32836323E-05,
     *  6.32341242E-05, 6.31938665E-05, 6.31626904E-05, 6.31404329E-05,
     *  6.31269366E-05,
     *  6.38416762E-05, 6.37584024E-05, 6.36849869E-05, 6.36212424E-05,
     *  6.35669873E-05, 6.35220465E-05, 6.34862503E-05, 6.34594347E-05,
     *  6.34414415E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  6.41934645E-05, 6.41052730E-05, 6.40270063E-05, 6.39584759E-05,
     *  6.38994994E-05, 6.38499005E-05, 6.38095088E-05, 6.37781593E-05,
     *  6.37556928E-05,
     *  6.45447966E-05, 6.44517132E-05, 6.43686207E-05, 6.42953295E-05,
     *  6.42316562E-05, 6.41774236E-05, 6.41324602E-05, 6.40966003E-05,
     *  6.40696836E-05,
     *  6.48956729E-05, 6.47977223E-05, 6.47098285E-05, 6.46318007E-05,
     *  6.45634546E-05, 6.45046118E-05, 6.44550999E-05, 6.44147522E-05,
     *  6.43834076E-05,
     *  6.52460945E-05, 6.51433006E-05, 6.50506291E-05, 6.49678881E-05,
     *  6.48948921E-05, 6.48314619E-05, 6.47774239E-05, 6.47326106E-05,
     *  6.46968598E-05,
     *  6.55960637E-05, 6.54884492E-05, 6.53910226E-05, 6.53035909E-05,
     *  6.52259674E-05, 6.51579716E-05, 6.50994293E-05, 6.50501716E-05,
     *  6.50100357E-05,
     *  6.59455832E-05, 6.58331701E-05, 6.57310102E-05, 6.56389093E-05,
     *  6.55566796E-05, 6.54841396E-05, 6.54211137E-05, 6.53674324E-05,
     *  6.53229317E-05,
     *  6.62946567E-05, 6.61774659E-05, 6.60705935E-05, 6.59738442E-05,
     *  6.58870289E-05, 6.58099650E-05, 6.57424759E-05, 6.56843909E-05,
     *  6.56355451E-05,
     *  6.66432887E-05, 6.65213400E-05, 6.64097751E-05, 6.63083971E-05,
     *  6.62170160E-05, 6.61354478E-05, 6.60635149E-05, 6.60010455E-05,
     *  6.59478738E-05,
     *  6.69914840E-05, 6.68647965E-05, 6.67485580E-05, 6.66425705E-05,
     *  6.65466424E-05, 6.64605888E-05, 6.63842308E-05, 6.63173956E-05,
     *  6.62599162E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  6.73392483E-05, 6.72078400E-05, 6.70869461E-05, 6.69763670E-05,
     *  6.68759101E-05, 6.67853891E-05, 6.67046240E-05, 6.66334409E-05,
     *  6.65716716E-05,
     *  6.76865877E-05, 6.75504757E-05, 6.74249436E-05, 6.73097903E-05,
     *  6.72048219E-05, 6.71098509E-05, 6.70246959E-05, 6.69491819E-05,
     *  6.68831398E-05,
     *  6.80335089E-05, 6.78927095E-05, 6.77625555E-05, 6.76428445E-05,
     *  6.75333811E-05, 6.74339764E-05, 6.73444481E-05, 6.72646197E-05,
     *  6.71943211E-05,
     *  6.83800192E-05, 6.82345476E-05, 6.80997871E-05, 6.79755340E-05,
     *  6.78615912E-05, 6.77577688E-05, 6.76638828E-05, 6.75797559E-05,
     *  6.75052166E-05,
     *  6.87261262E-05, 6.85759968E-05, 6.84366445E-05, 6.83078639E-05,
     *  6.81894568E-05, 6.80812315E-05, 6.79830030E-05, 6.78945926E-05,
     *  6.78158276E-05,
     *  6.90718380E-05, 6.89170643E-05, 6.87731339E-05, 6.86398399E-05,
     *  6.85169825E-05, 6.84043686E-05, 6.83018118E-05, 6.82091323E-05,
     *  6.81261560E-05,
     *  6.94171630E-05, 6.92577577E-05, 6.91092622E-05, 6.89714679E-05,
     *  6.88441734E-05, 6.87271844E-05, 6.86203131E-05, 6.85233781E-05,
     *  6.84362043E-05,
     *  6.97621102E-05, 6.95980851E-05, 6.94450364E-05, 6.93027541E-05,
     *  6.91710353E-05, 6.90496839E-05, 6.89385108E-05, 6.88373334E-05,
     *  6.87459753E-05,
     *  7.01066886E-05, 6.99380546E-05, 6.97804642E-05, 6.96337055E-05,
     *  6.94975740E-05, 6.93718723E-05, 6.92564097E-05, 6.91510022E-05,
     *  6.90554721E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  7.04509079E-05, 7.02776751E-05, 7.01155534E-05, 6.99643290E-05,
     *  6.98237960E-05, 6.96937552E-05, 6.95740146E-05, 6.94643887E-05,
     *  6.93646984E-05,
     *  7.07947777E-05, 7.06169556E-05, 7.04503121E-05, 7.02946322E-05,
     *  7.01497079E-05, 7.00153387E-05, 6.98913308E-05, 6.97774975E-05,
     *  6.96736582E-05,
     *  7.11383082E-05, 7.09559051E-05, 7.07847490E-05, 7.06246227E-05,
     *  7.04753168E-05, 7.03366289E-05, 7.02083640E-05, 7.00903336E-05,
     *  6.99823559E-05,
     *  7.14815096E-05, 7.12945334E-05, 7.11188727E-05, 7.09543086E-05,
     *  7.08006299E-05, 7.06576326E-05, 7.05251201E-05, 7.04029023E-05,
     *  7.02907960E-05,
     *  7.18243925E-05, 7.16328501E-05, 7.14526922E-05, 7.12836981E-05,
     *  7.11256548E-05, 7.09783566E-05, 7.08416052E-05, 7.07152092E-05,
     *  7.05989837E-05,
     *  7.21669675E-05, 7.19708652E-05, 7.17862168E-05, 7.16127998E-05,
     *  7.14503993E-05, 7.12988081E-05, 7.11578260E-05, 7.10272601E-05,
     *  7.09069240E-05,
     *  7.25092456E-05, 7.23085888E-05, 7.21194560E-05, 7.19416224E-05,
     *  7.17748716E-05, 7.16189944E-05, 7.14737892E-05, 7.13390612E-05,
     *  7.12146226E-05,
     *  7.28512378E-05, 7.26460314E-05, 7.24524193E-05, 7.22701750E-05,
     *  7.20990799E-05, 7.19389233E-05, 7.17895017E-05, 7.16506188E-05,
     *  7.15220853E-05,
     *  7.31929555E-05, 7.29832035E-05, 7.27851166E-05, 7.25984665E-05,
     *  7.24230327E-05, 7.22586025E-05, 7.21049708E-05, 7.19619397E-05,
     *  7.18293181E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  7.35344098E-05, 7.33201156E-05, 7.31175580E-05, 7.29265065E-05,
     *  7.27467387E-05, 7.25780402E-05, 7.24202040E-05, 7.22730305E-05,
     *  7.21363272E-05,
     *  7.38756124E-05, 7.36567787E-05, 7.34497535E-05, 7.32543043E-05,
     *  7.30702067E-05, 7.28972445E-05, 7.27352089E-05, 7.25838985E-05,
     *  7.24431191E-05,
     *  7.42165748E-05, 7.39932037E-05, 7.37817134E-05, 7.35818696E-05,
     *  7.33934458E-05, 7.32162239E-05, 7.30499932E-05, 7.28945507E-05,
     *  7.27497005E-05,
     *  7.45573087E-05, 7.43294015E-05, 7.41134482E-05, 7.39092122E-05,
     *  7.37164651E-05, 7.35349869E-05, 7.33645651E-05, 7.32049947E-05,
     *  7.30560783E-05,
     *  7.48978259E-05, 7.46653834E-05, 7.44449683E-05, 7.42363420E-05,
     *  7.40392740E-05, 7.38535423E-05, 7.36789325E-05, 7.35152380E-05,
     *  7.33622594E-05,
     *  7.52381383E-05, 7.50011606E-05, 7.47762844E-05, 7.45632690E-05,
     *  7.43618818E-05, 7.41718988E-05, 7.39931038E-05, 7.38252882E-05,
     *  7.36682510E-05,
     *  7.55782578E-05, 7.53367444E-05, 7.51074072E-05, 7.48900033E-05,
     *  7.46842981E-05, 7.44900655E-05, 7.43070874E-05, 7.41351534E-05,
     *  7.39740605E-05,
     *  7.59181965E-05, 7.56721462E-05, 7.54383475E-05, 7.52165552E-05,
     *  7.50065326E-05, 7.48080515E-05, 7.46208919E-05, 7.44448414E-05,
     *  7.42796954E-05,
     *  7.62579662E-05, 7.60073774E-05, 7.57691162E-05, 7.55429349E-05,
     *  7.53285949E-05, 7.51258659E-05, 7.49345258E-05, 7.47543604E-05,
     *  7.45851633E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  7.65975793E-05, 7.63424497E-05, 7.60997241E-05, 7.58691529E-05,
     *  7.56504949E-05, 7.54435180E-05, 7.52479980E-05, 7.50637187E-05,
     *  7.48904718E-05,
     *  7.69370477E-05, 7.66773744E-05, 7.64301824E-05, 7.61952195E-05,
     *  7.59722426E-05, 7.57610172E-05, 7.55613172E-05, 7.53729246E-05,
     *  7.51956289E-05,
     *  7.72763837E-05, 7.70121633E-05, 7.67605020E-05, 7.65211453E-05,
     *  7.62938478E-05, 7.60783730E-05, 7.58744925E-05, 7.56819865E-05,
     *  7.55006425E-05,
     *  7.76155994E-05, 7.73468280E-05, 7.70906940E-05, 7.68469408E-05,
     *  7.66153206E-05, 7.63955948E-05, 7.61875329E-05, 7.59909129E-05,
     *  7.58055207E-05,
     *  7.79547071E-05, 7.76813801E-05, 7.74207697E-05, 7.71726167E-05,
     *  7.69366712E-05, 7.67126922E-05, 7.65004474E-05, 7.62997125E-05,
     *  7.61102714E-05,
     *  7.82937191E-05, 7.80158314E-05, 7.77507400E-05, 7.74981835E-05,
     *  7.72579096E-05, 7.70296750E-05, 7.68132451E-05, 7.66083939E-05,
     *  7.64149031E-05,
     *  7.86326474E-05, 7.83501935E-05, 7.80806163E-05, 7.78236521E-05,
     *  7.75790460E-05, 7.73465527E-05, 7.71259354E-05, 7.69169658E-05,
     *  7.67194239E-05,
     *  7.89715045E-05, 7.86844782E-05, 7.84104098E-05, 7.81490330E-05,
     *  7.79000907E-05, 7.76633352E-05, 7.74385275E-05, 7.72254372E-05,
     *  7.70238422E-05,
     *  7.93103025E-05, 7.90186972E-05, 7.87401317E-05, 7.84743371E-05,
     *  7.82210540E-05, 7.79800322E-05, 7.77510307E-05, 7.75338168E-05,
     *  7.73281664E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  7.96490537E-05, 7.93528623E-05, 7.90697932E-05, 7.87995751E-05,
     *  7.85419461E-05, 7.82966536E-05, 7.80634544E-05, 7.78421136E-05,
     *  7.76324050E-05,
     *  7.99877704E-05, 7.96869852E-05, 7.93994057E-05, 7.91247578E-05,
     *  7.88627773E-05, 7.86132092E-05, 7.83758079E-05, 7.81503365E-05,
     *  7.79365666E-05,
     *  8.03264647E-05, 8.00210777E-05, 7.97289804E-05, 7.94498960E-05,
     *  7.91835580E-05, 7.89297089E-05, 7.86881008E-05, 7.84584946E-05,
     *  7.82406597E-05,
     *  8.06651490E-05, 8.03551515E-05, 8.00585285E-05, 7.97750006E-05,
     *  7.95042985E-05, 7.92461626E-05, 7.90003425E-05, 7.87665968E-05,
     *  7.85446929E-05,
     *  8.10038354E-05, 8.06892184E-05, 8.03880614E-05, 8.01000823E-05,
     *  7.98250093E-05, 7.95625803E-05, 7.93125425E-05, 7.90746523E-05,
     *  7.88486749E-05,
     *  8.13425362E-05, 8.10232901E-05, 8.07175903E-05, 8.04251519E-05,
     *  8.01457006E-05, 7.98789718E-05, 7.96247103E-05, 7.93826702E-05,
     *  7.91526144E-05,
     *  8.16812634E-05, 8.13573784E-05, 8.10471265E-05, 8.07502203E-05,
     *  8.04663830E-05, 8.01953472E-05, 7.99368555E-05, 7.96906596E-05,
     *  7.94565201E-05,
     *  8.20200293E-05, 8.16914948E-05, 8.13766812E-05, 8.10752984E-05,
     *  8.07870667E-05, 8.05117164E-05, 8.02489876E-05, 7.99986296E-05,
     *  7.97604007E-05,
     *  8.23588461E-05, 8.20256512E-05, 8.17062658E-05, 8.14003969E-05,
     *  8.11077622E-05, 8.08280895E-05, 8.05611162E-05, 8.03065894E-05,
     *  8.00642651E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  8.26977257E-05, 8.23598592E-05, 8.20358914E-05, 8.17255266E-05,
     *  8.14284799E-05, 8.11444763E-05, 8.08732509E-05, 8.06145482E-05,
     *  8.03681221E-05,
     *  8.30366803E-05, 8.26941304E-05, 8.23655692E-05, 8.20506984E-05,
     *  8.17492302E-05, 8.14608869E-05, 8.11854013E-05, 8.09225153E-05,
     *  8.06719804E-05,
     *  8.33757219E-05, 8.30284764E-05, 8.26953106E-05, 8.23759231E-05,
     *  8.20700234E-05, 8.17773313E-05, 8.14975769E-05, 8.12304998E-05,
     *  8.09758490E-05,
     *  8.37148625E-05, 8.33629089E-05, 8.30251266E-05, 8.27012114E-05,
     *  8.23908700E-05, 8.20938195E-05, 8.18097875E-05, 8.15385109E-05,
     *  8.12797365E-05,
     *  8.40541142E-05, 8.36974394E-05, 8.33550284E-05, 8.30265741E-05,
     *  8.27117803E-05, 8.24103615E-05, 8.21220425E-05, 8.18465579E-05,
     *  8.15836521E-05,
     *  8.43934887E-05, 8.40320794E-05, 8.36850272E-05, 8.33520219E-05,
     *  8.30327647E-05, 8.27269672E-05, 8.24343516E-05, 8.21546501E-05,
     *  8.18876044E-05,
     *  8.47329981E-05, 8.43668405E-05, 8.40151341E-05, 8.36775656E-05,
     *  8.33538335E-05, 8.30436466E-05, 8.27467244E-05, 8.24627966E-05,
     *  8.21916023E-05,
     *  8.50726542E-05, 8.47017341E-05, 8.43453601E-05, 8.40032159E-05,
     *  8.36749971E-05, 8.33604097E-05, 8.30591705E-05, 8.27710067E-05,
     *  8.24956549E-05,
     *  8.54124687E-05, 8.50367717E-05, 8.46757163E-05, 8.43289835E-05,
     *  8.39962657E-05, 8.36772664E-05, 8.33716995E-05, 8.30792896E-05,
     *  8.27997708E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  8.57524535E-05, 8.53719646E-05, 8.50062138E-05, 8.46548790E-05,
     *  8.43176497E-05, 8.39942266E-05, 8.36843210E-05, 8.33876546E-05,
     *  8.31039591E-05,
     *  8.60926202E-05, 8.57073242E-05, 8.53368635E-05, 8.49809130E-05,
     *  8.46391594E-05, 8.43113004E-05, 8.39970445E-05, 8.36961108E-05,
     *  8.34082286E-05,
     *  8.64329806E-05, 8.60428618E-05, 8.56676763E-05, 8.53070962E-05,
     *  8.49608050E-05, 8.46284975E-05, 8.43098796E-05, 8.40046676E-05,
     *  8.37125882E-05,
     *  8.67735462E-05, 8.63785886E-05, 8.59986633E-05, 8.56334392E-05,
     *  8.52825967E-05, 8.49458279E-05, 8.46228358E-05, 8.43133341E-05,
     *  8.40170468E-05,
     *  8.71143286E-05, 8.67145159E-05, 8.63298353E-05, 8.59599523E-05,
     *  8.56045447E-05, 8.52633014E-05, 8.49359227E-05, 8.46221195E-05,
     *  8.43216132E-05,
     *  8.74553393E-05, 8.70506549E-05, 8.66612031E-05, 8.62866463E-05,
     *  8.59266592E-05, 8.55809279E-05, 8.52491498E-05, 8.49310331E-05,
     *  8.46262964E-05,
     *  8.77965897E-05, 8.73870167E-05, 8.69927775E-05, 8.66135316E-05,
     *  8.62489504E-05, 8.58987172E-05, 8.55625266E-05, 8.52400839E-05,
     *  8.49311051E-05,
     *  8.81380913E-05, 8.77236124E-05, 8.73245693E-05, 8.69406185E-05,
     *  8.65714283E-05, 8.62166791E-05, 8.58760625E-05, 8.55492811E-05,
     *  8.52360483E-05,
     *  8.84798554E-05, 8.80604529E-05, 8.76565892E-05, 8.72679175E-05,
     *  8.68941031E-05, 8.65348234E-05, 8.61897671E-05, 8.58586340E-05,
     *  8.55411347E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  4.34146780E-05, 4.37657011E-05, 4.41184869E-05, 4.44730480E-05,
     *  4.48293980E-05, 4.51875509E-05, 4.55475216E-05, 4.59093256E-05,
     *  4.62729791E-05,
     *  4.34146928E-05, 4.37657157E-05, 4.41185013E-05, 4.44730623E-05,
     *  4.48294121E-05, 4.51875649E-05, 4.55475354E-05, 4.59093392E-05,
     *  4.62729925E-05,
     *  4.34147224E-05, 4.37657449E-05, 4.41185302E-05, 4.44730908E-05,
     *  4.48294403E-05, 4.51875928E-05, 4.55475630E-05, 4.59093664E-05,
     *  4.62730195E-05,
     *  4.34147815E-05, 4.37658034E-05, 4.41185880E-05, 4.44731479E-05,
     *  4.48294968E-05, 4.51876486E-05, 4.55476181E-05, 4.59094209E-05,
     *  4.62730733E-05,
     *  4.34148999E-05, 4.37659204E-05, 4.41187036E-05, 4.44732622E-05,
     *  4.48296097E-05, 4.51877602E-05, 4.55477285E-05, 4.59095300E-05,
     *  4.62731811E-05,
     *  4.34151370E-05, 4.37661548E-05, 4.41189352E-05, 4.44734912E-05,
     *  4.48298360E-05, 4.51879838E-05, 4.55479495E-05, 4.59097484E-05,
     *  4.62733970E-05,
     *  4.34156127E-05, 4.37666249E-05, 4.41193998E-05, 4.44739503E-05,
     *  4.48302898E-05, 4.51884323E-05, 4.55483927E-05, 4.59101865E-05,
     *  4.62738299E-05,
     *  4.34165698E-05, 4.37675707E-05, 4.41203345E-05, 4.44748740E-05,
     *  4.48312026E-05, 4.51893343E-05, 4.55492841E-05, 4.59110674E-05,
     *  4.62747005E-05,
     *  4.34185065E-05, 4.37694844E-05, 4.41222254E-05, 4.44767424E-05,
     *  4.48330487E-05, 4.51911585E-05, 4.55510866E-05, 4.59128485E-05,
     *  4.62764604E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  4.34224707E-05, 4.37734002E-05, 4.41260936E-05, 4.44805635E-05,
     *  4.48368234E-05, 4.51948873E-05, 4.55547701E-05, 4.59164873E-05,
     *  4.62800550E-05,
     *  4.34307605E-05, 4.37815849E-05, 4.41341746E-05, 4.44885422E-05,
     *  4.48447011E-05, 4.52026655E-05, 4.55624501E-05, 4.59240704E-05,
     *  4.62875426E-05,
     *  4.34487774E-05, 4.37993573E-05, 4.41517062E-05, 4.45058367E-05,
     *  4.48617621E-05, 4.52194965E-05, 4.55790546E-05, 4.59404517E-05,
     *  4.63037041E-05,
     *  4.34904897E-05, 4.38404453E-05, 4.41921806E-05, 4.45457082E-05,
     *  4.49010409E-05, 4.52581928E-05, 4.56171782E-05, 4.59780125E-05,
     *  4.63407115E-05,
     *  4.35537695E-05, 4.39026827E-05, 4.42533956E-05, 4.46059202E-05,
     *  4.49602693E-05, 4.53164561E-05, 4.56744948E-05, 4.60344002E-05,
     *  4.63961877E-05,
     *  4.36285830E-05, 4.39761761E-05, 4.43255963E-05, 4.46768547E-05,
     *  4.50299634E-05, 4.53849352E-05, 4.57417834E-05, 4.61005224E-05,
     *  4.64611670E-05,
     *  4.37146027E-05, 4.40606053E-05, 4.44084692E-05, 4.47582050E-05,
     *  4.51098236E-05, 4.54633370E-05, 4.58187579E-05, 4.61760997E-05,
     *  4.65353766E-05,
     *  4.38115008E-05, 4.41556498E-05, 4.45017016E-05, 4.48496655E-05,
     *  4.51995516E-05, 4.55513707E-05, 4.59051343E-05, 4.62608551E-05,
     *  4.66185462E-05,
     *  4.39189497E-05, 4.42609902E-05, 4.46049818E-05, 4.49509326E-05,
     *  4.52988512E-05, 4.56487472E-05, 4.60006311E-05, 4.63545142E-05,
     *  4.67104085E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  4.40366230E-05, 4.43763083E-05, 4.47179999E-05, 4.50617041E-05,
     *  4.54074283E-05, 4.57551804E-05, 4.61049695E-05, 4.64568056E-05,
     *  4.68106994E-05,
     *  4.41641954E-05, 4.45012876E-05, 4.48404478E-05, 4.51816806E-05,
     *  4.55249914E-05, 4.58703866E-05, 4.62178737E-05, 4.65674611E-05,
     *  4.69191579E-05,
     *  4.43013432E-05, 4.46356136E-05, 4.49720200E-05, 4.53105648E-05,
     *  4.56512518E-05, 4.59940853E-05, 4.63390710E-05, 4.66862155E-05,
     *  4.70355265E-05,
     *  4.44477449E-05, 4.47789739E-05, 4.51124130E-05, 4.54480624E-05,
     *  4.57859235E-05, 4.61259987E-05, 4.64682917E-05, 4.68128072E-05,
     *  4.71595510E-05,
     *  4.46030807E-05, 4.49310586E-05, 4.52613263E-05, 4.55938816E-05,
     *  4.59287236E-05, 4.62658524E-05, 4.66052695E-05, 4.69469776E-05,
     *  4.72909805E-05,
     *  4.47670336E-05, 4.50915603E-05, 4.54184619E-05, 4.57477336E-05,
     *  4.60793720E-05, 4.64133749E-05, 4.67497413E-05, 4.70884717E-05,
     *  4.74295677E-05,
     *  4.49392887E-05, 4.52601741E-05, 4.55835246E-05, 4.59093327E-05,
     *  4.62375920E-05, 4.65682980E-05, 4.69014472E-05, 4.72370376E-05,
     *  4.75750686E-05,
     *  4.51195343E-05, 4.54365985E-05, 4.57562226E-05, 4.60783961E-05,
     *  4.64031101E-05, 4.67303569E-05, 4.70601307E-05, 4.73924270E-05,
     *  4.77272427E-05,
     *  4.53074615E-05, 4.56205348E-05, 4.59362670E-05, 4.62546447E-05,
     *  4.65756559E-05, 4.68992902E-05, 4.72255389E-05, 4.75543950E-05,
     *  4.78858528E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  4.55027650E-05, 4.58116879E-05, 4.61233727E-05, 4.64378026E-05,
     *  4.67549628E-05, 4.70748398E-05, 4.73974222E-05, 4.77227002E-05,
     *  4.80506655E-05,
     *  4.57051431E-05, 4.60097663E-05, 4.63172579E-05, 4.66275977E-05,
     *  4.69407677E-05, 4.72567516E-05, 4.75755348E-05, 4.78971049E-05,
     *  4.82214508E-05,
     *  4.59142981E-05, 4.62144826E-05, 4.65176450E-05, 4.68237618E-05,
     *  4.71328116E-05, 4.74447751E-05, 4.77596347E-05, 4.80773750E-05,
     *  4.83979824E-05,
     *  4.61299367E-05, 4.64255538E-05, 4.67242608E-05, 4.70260309E-05,
     *  4.73308394E-05, 4.76386638E-05, 4.79494836E-05, 4.82632804E-05,
     *  4.85800377E-05,
     *  4.63517705E-05, 4.66427012E-05, 4.69368362E-05, 4.72341451E-05,
     *  4.75346001E-05, 4.78381754E-05, 4.81448474E-05, 4.84545947E-05,
     *  4.87673981E-05,
     *  4.65795159E-05, 4.68656512E-05, 4.71551071E-05, 4.74478497E-05,
     *  4.77438476E-05, 4.80430720E-05, 4.83454962E-05, 4.86510959E-05,
     *  4.89598488E-05,
     *  4.68128952E-05, 4.70941358E-05, 4.73788146E-05, 4.76668943E-05,
     *  4.79583403E-05, 4.82531203E-05, 4.85512047E-05, 4.88525660E-05,
     *  4.91571794E-05,
     *  4.70516362E-05, 4.73278922E-05, 4.76077051E-05, 4.78910342E-05,
     *  4.81778415E-05, 4.84680917E-05, 4.87617518E-05, 4.90587917E-05,
     *  4.93591834E-05,
     *  4.72954733E-05, 4.75666637E-05, 4.78415305E-05, 4.81200297E-05,
     *  4.84021198E-05, 4.86877624E-05, 4.89769216E-05, 4.92695641E-05,
     *  4.95656590E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  4.75441472E-05, 4.78101999E-05, 4.80800490E-05, 4.83536470E-05,
     *  4.86309493E-05, 4.89119142E-05, 4.91965028E-05, 4.94846789E-05,
     *  4.97764088E-05,
     *  4.77974054E-05, 4.80582568E-05, 4.83230247E-05, 4.85916582E-05,
     *  4.88641095E-05, 4.91403339E-05, 4.94202894E-05, 4.97039369E-05,
     *  4.99912400E-05,
     *  4.80550028E-05, 4.83105972E-05, 4.85702281E-05, 4.88338413E-05,
     *  4.91013858E-05, 4.93728138E-05, 4.96480805E-05, 4.99271438E-05,
     *  5.02099646E-05,
     *  4.83167013E-05, 4.85669910E-05, 4.88214366E-05, 4.90799808E-05,
     *  4.93425696E-05, 4.96091522E-05, 4.98796807E-05, 5.01541105E-05,
     *  5.04323996E-05,
     *  4.85822707E-05, 4.88272150E-05, 4.90764341E-05, 4.93298676E-05,
     *  4.95874584E-05, 4.98491528E-05, 5.01149001E-05, 5.03846530E-05,
     *  5.06583668E-05,
     *  4.88514882E-05, 4.90910535E-05, 4.93350116E-05, 4.95832990E-05,
     *  4.98358558E-05, 5.00926254E-05, 5.03535545E-05, 5.06185928E-05,
     *  5.08876933E-05,
     *  4.91241393E-05, 4.93582983E-05, 4.95969671E-05, 4.98400793E-05,
     *  5.00875721E-05, 5.03393861E-05, 5.05954653E-05, 5.08557569E-05,
     *  5.11202113E-05,
     *  4.94000169E-05, 4.96287485E-05, 4.98621057E-05, 5.01000193E-05,
     *  5.03424236E-05, 5.05892566E-05, 5.08404596E-05, 5.10959775E-05,
     *  5.13557580E-05,
     *  4.96789223E-05, 4.99022111E-05, 5.01302399E-05, 5.03629367E-05,
     *  5.06002333E-05, 5.08420650E-05, 5.10883707E-05, 5.13390926E-05,
     *  5.15941762E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  4.99606647E-05, 5.01785003E-05, 5.04011890E-05, 5.06286561E-05,
     *  5.08608307E-05, 5.10976456E-05, 5.13390373E-05, 5.15849456E-05,
     *  5.18353137E-05,
     *  5.02450611E-05, 5.04574383E-05, 5.06747799E-05, 5.08970089E-05,
     *  5.11240517E-05, 5.13558389E-05, 5.15923044E-05, 5.18333857E-05,
     *  5.20790238E-05,
     *  5.05319367E-05, 5.07388544E-05, 5.09508465E-05, 5.11678333E-05,
     *  5.13897389E-05, 5.16164913E-05, 5.18480224E-05, 5.20842673E-05,
     *  5.23251650E-05,
     *  5.08211242E-05, 5.10225857E-05, 5.12292297E-05, 5.14409742E-05,
     *  5.16577409E-05, 5.18794556E-05, 5.21060479E-05, 5.23374508E-05,
     *  5.25736010E-05,
     *  5.11124643E-05, 5.13084764E-05, 5.15097775E-05, 5.17162832E-05,
     *  5.19279131E-05, 5.21445905E-05, 5.23662431E-05, 5.25928017E-05,
     *  5.28242010E-05,
     *  5.14058050E-05, 5.15963781E-05, 5.17923449E-05, 5.19936186E-05,
     *  5.22001168E-05, 5.24117608E-05, 5.26284759E-05, 5.28501911E-05,
     *  5.30768391E-05,
     *  5.17010020E-05, 5.18861494E-05, 5.20767933E-05, 5.22728450E-05,
     *  5.24742198E-05, 5.26808370E-05, 5.28926198E-05, 5.31094954E-05,
     *  5.33313946E-05,
     *  5.19979181E-05, 5.21776557E-05, 5.23629911E-05, 5.25538334E-05,
     *  5.27500957E-05, 5.29516954E-05, 5.31585540E-05, 5.33705965E-05,
     *  5.35877519E-05,
     *  5.22964229E-05, 5.24707694E-05, 5.26508130E-05, 5.28364608E-05,
     *  5.30276241E-05, 5.32242183E-05, 5.34261628E-05, 5.36333811E-05,
     *  5.38458002E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  5.25963931E-05, 5.27653691E-05, 5.29401399E-05, 5.31206105E-05,
     *  5.33066904E-05, 5.34982930E-05, 5.36953360E-05, 5.38977412E-05,
     *  5.41054337E-05,
     *  5.28977120E-05, 5.30613401E-05, 5.32308589E-05, 5.34061715E-05,
     *  5.35871854E-05, 5.37738125E-05, 5.39659686E-05, 5.41635737E-05,
     *  5.43665514E-05,
     *  5.32002689E-05, 5.33585734E-05, 5.35228628E-05, 5.36930383E-05,
     *  5.38690057E-05, 5.40506750E-05, 5.42379605E-05, 5.44307803E-05,
     *  5.46290566E-05,
     *  5.35039596E-05, 5.36569663E-05, 5.38160503E-05, 5.39811111E-05,
     *  5.41520528E-05, 5.43287838E-05, 5.45112164E-05, 5.46992675E-05,
     *  5.48928574E-05,
     *  5.38086856E-05, 5.39564215E-05, 5.41103255E-05, 5.42702954E-05,
     *  5.44362336E-05, 5.46080468E-05, 5.47856459E-05, 5.49689461E-05,
     *  5.51578662E-05,
     *  5.41143541E-05, 5.42568472E-05, 5.44055976E-05, 5.45605015E-05,
     *  5.47214596E-05, 5.48883770E-05, 5.50611631E-05, 5.52397314E-05,
     *  5.54239996E-05,
     *  5.44208777E-05, 5.45581570E-05, 5.47017812E-05, 5.48516449E-05,
     *  5.50076472E-05, 5.51696918E-05, 5.53376864E-05, 5.55115432E-05,
     *  5.56911782E-05,
     *  5.47281740E-05, 5.48602692E-05, 5.49987954E-05, 5.51436456E-05,
     *  5.52947174E-05, 5.54519129E-05, 5.56151386E-05, 5.57843049E-05,
     *  5.59593267E-05,
     *  5.50361657E-05, 5.51631070E-05, 5.52965640E-05, 5.54364281E-05,
     *  5.55825954E-05, 5.57349665E-05, 5.58934464E-05, 5.60579443E-05,
     *  5.62283736E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  5.53447800E-05, 5.54665984E-05, 5.55950155E-05, 5.57299213E-05,
     *  5.58712106E-05, 5.60187825E-05, 5.61725406E-05, 5.63323928E-05,
     *  5.64982511E-05,
     *  5.56539488E-05, 5.57706753E-05, 5.58940822E-05, 5.60240582E-05,
     *  5.61604965E-05, 5.63032950E-05, 5.64523558E-05, 5.66075855E-05,
     *  5.67688948E-05,
     *  5.59636080E-05, 5.60752740E-05, 5.61937007E-05, 5.63187756E-05,
     *  5.64503903E-05, 5.65884414E-05, 5.67328299E-05, 5.68834608E-05,
     *  5.70402438E-05,
     *  5.62736977E-05, 5.63803346E-05, 5.64938115E-05, 5.66140140E-05,
     *  5.67408329E-05, 5.68741632E-05, 5.70139045E-05, 5.71599608E-05,
     *  5.73122404E-05,
     *  5.65841616E-05, 5.66858012E-05, 5.67943584E-05, 5.69097178E-05,
     *  5.70317686E-05, 5.71604047E-05, 5.72955245E-05, 5.74370306E-05,
     *  5.75848302E-05,
     *  5.68949472E-05, 5.69916209E-05, 5.70952889E-05, 5.72058342E-05,
     *  5.73231450E-05, 5.74471138E-05, 5.75776377E-05, 5.77146184E-05,
     *  5.78579616E-05,
     *  5.72060053E-05, 5.72977448E-05, 5.73965537E-05, 5.75023142E-05,
     *  5.76149130E-05, 5.77342413E-05, 5.78601953E-05, 5.79926752E-05,
     *  5.81315858E-05,
     *  5.75172900E-05, 5.76041265E-05, 5.76981068E-05, 5.77991115E-05,
     *  5.79070262E-05, 5.80217411E-05, 5.81431510E-05, 5.82711551E-05,
     *  5.84056569E-05,
     *  5.78287584E-05, 5.79107232E-05, 5.79999048E-05, 5.80961827E-05,
     *  5.81994413E-05, 5.83095697E-05, 5.84264614E-05, 5.85500146E-05,
     *  5.86801316E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  5.81403704E-05, 5.82174945E-05, 5.83019074E-05, 5.83934873E-05,
     *  5.84921176E-05, 5.85976862E-05, 5.87100855E-05, 5.88292127E-05,
     *  5.89549690E-05,
     *  5.84520889E-05, 5.85244029E-05, 5.86040766E-05, 5.86909872E-05,
     *  5.87850169E-05, 5.88860523E-05, 5.89939851E-05, 5.91087110E-05,
     *  5.92301305E-05,
     *  5.87638790E-05, 5.88314134E-05, 5.89063774E-05, 5.89886470E-05,
     *  5.90781034E-05, 5.91746323E-05, 5.92781240E-05, 5.93884734E-05,
     *  5.95055798E-05,
     *  5.90757085E-05, 5.91384933E-05, 5.92087766E-05, 5.92864334E-05,
     *  5.93713437E-05, 5.94633922E-05, 5.95624683E-05, 5.96684658E-05,
     *  5.97812829E-05,
     *  5.93875475E-05, 5.94456123E-05, 5.95112436E-05, 5.95843153E-05,
     *  5.96647065E-05, 5.97523007E-05, 5.98469864E-05, 5.99486563E-05,
     *  6.00572076E-05,
     *  5.96993681E-05, 5.97527422E-05, 5.98137498E-05, 5.98822639E-05,
     *  5.99581625E-05, 6.00413282E-05, 6.01316484E-05, 6.02290148E-05,
     *  6.03333238E-05,
     *  6.00111444E-05, 6.00598567E-05, 6.01162686E-05, 6.01802522E-05,
     *  6.02516845E-05, 6.03304472E-05, 6.04164265E-05, 6.05095134E-05,
     *  6.06096032E-05,
     *  6.03228527E-05, 6.03669315E-05, 6.04187752E-05, 6.04782551E-05,
     *  6.05452470E-05, 6.06196318E-05, 6.07012947E-05, 6.07901257E-05,
     *  6.08860191E-05,
     *  6.06344708E-05, 6.06739441E-05, 6.07212468E-05, 6.07762492E-05,
     *  6.08388264E-05, 6.09088580E-05, 6.09862285E-05, 6.10708270E-05,
     *  6.11625468E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  6.09459785E-05, 6.09808737E-05, 6.10236621E-05, 6.10742130E-05,
     *  6.11324004E-05, 6.11981033E-05, 6.12712052E-05, 6.13515942E-05,
     *  6.14391628E-05,
     *  6.12573570E-05, 6.12877010E-05, 6.13260013E-05, 6.13721261E-05,
     *  6.14259487E-05, 6.14873470E-05, 6.15562037E-05, 6.16324059E-05,
     *  6.17158453E-05,
     *  6.15685891E-05, 6.15944085E-05, 6.16282464E-05, 6.16699702E-05,
     *  6.17194522E-05, 6.17765696E-05, 6.18412041E-05, 6.19132419E-05,
     *  6.19925739E-05,
     *  6.18796591E-05, 6.19009798E-05, 6.19303805E-05, 6.19677279E-05,
     *  6.20128933E-05, 6.20657531E-05, 6.21261879E-05, 6.21940834E-05,
     *  6.22693294E-05,
     *  6.21905526E-05, 6.22074000E-05, 6.22323883E-05, 6.22653834E-05,
     *  6.23062557E-05, 6.23548806E-05, 6.24111382E-05, 6.24749131E-05,
     *  6.25460942E-05,
     *  6.25012565E-05, 6.25136555E-05, 6.25342557E-05, 6.25629221E-05,
     *  6.25995243E-05, 6.26439369E-05, 6.26960391E-05, 6.27557145E-05,
     *  6.28228516E-05,
     *  6.28117589E-05, 6.28197338E-05, 6.28359696E-05, 6.28603305E-05,
     *  6.28926852E-05, 6.29329075E-05, 6.29808757E-05, 6.30364728E-05,
     *  6.30995861E-05,
     *  6.31220491E-05, 6.31256237E-05, 6.31375184E-05, 6.31575964E-05,
     *  6.31857258E-05, 6.32217793E-05, 6.32656347E-05, 6.33171738E-05,
     *  6.33762834E-05,
     *  6.34321175E-05, 6.34313150E-05, 6.34388912E-05, 6.34547085E-05,
     *  6.34786342E-05, 6.35105402E-05, 6.35503033E-05, 6.35978047E-05,
     *  6.36529303E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  6.37419554E-05, 6.37367985E-05, 6.37400784E-05, 6.37516567E-05,
     *  6.37713998E-05, 6.37991790E-05, 6.38348700E-05, 6.38783534E-05,
     *  6.39295142E-05,
     *  6.40515553E-05, 6.40420660E-05, 6.40410712E-05, 6.40484317E-05,
     *  6.40640130E-05, 6.40876855E-05, 6.41193243E-05, 6.41588090E-05,
     *  6.42060240E-05,
     *  6.43609104E-05, 6.43471103E-05, 6.43418619E-05, 6.43450252E-05,
     *  6.43564648E-05, 6.43760505E-05, 6.44036563E-05, 6.44391614E-05,
     *  6.44824490E-05,
     *  6.46700150E-05, 6.46519249E-05, 6.46424435E-05, 6.46414297E-05,
     *  6.46487474E-05, 6.46642655E-05, 6.46878573E-05, 6.47194011E-05,
     *  6.47587795E-05,
     *  6.49788639E-05, 6.49565043E-05, 6.49428098E-05, 6.49376385E-05,
     *  6.49408535E-05, 6.49523229E-05, 6.49719192E-05, 6.49995199E-05,
     *  6.50350067E-05,
     *  6.52874532E-05, 6.52608437E-05, 6.52429555E-05, 6.52336458E-05,
     *  6.52327769E-05, 6.52402159E-05, 6.52558347E-05, 6.52795099E-05,
     *  6.53111225E-05,
     *  6.55957792E-05, 6.55649390E-05, 6.55428760E-05, 6.55294464E-05,
     *  6.55245118E-05, 6.55279384E-05, 6.55395973E-05, 6.55593642E-05,
     *  6.55871195E-05,
     *  6.59038392E-05, 6.58687869E-05, 6.58425673E-05, 6.58250360E-05,
     *  6.58160533E-05, 6.58154849E-05, 6.58232010E-05, 6.58390765E-05,
     *  6.58629910E-05,
     *  6.62116312E-05, 6.61723848E-05, 6.61420264E-05, 6.61204106E-05,
     *  6.61073972E-05, 6.61028507E-05, 6.61066406E-05, 6.61186411E-05,
     *  6.61387308E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  6.65191538E-05, 6.64757306E-05, 6.64412505E-05, 6.64155673E-05,
     *  6.63985398E-05, 6.63900317E-05, 6.63899116E-05, 6.63980529E-05,
     *  6.64143336E-05,
     *  6.68264060E-05, 6.67788229E-05, 6.67402377E-05, 6.67105035E-05,
     *  6.66894781E-05, 6.66770243E-05, 6.66730100E-05, 6.66773077E-05,
     *  6.66897945E-05,
     *  6.71333878E-05, 6.70816607E-05, 6.70389866E-05, 6.70052172E-05,
     *  6.69802095E-05, 6.69638256E-05, 6.69559323E-05, 6.69564015E-05,
     *  6.69651093E-05,
     *  6.74400993E-05, 6.73842439E-05, 6.73374962E-05, 6.72997069E-05,
     *  6.72707322E-05, 6.72504331E-05, 6.72386757E-05, 6.72353309E-05,
     *  6.72402742E-05,
     *  6.77465413E-05, 6.76865727E-05, 6.76357662E-05, 6.75939718E-05,
     *  6.75610447E-05, 6.75368449E-05, 6.75212378E-05, 6.75140932E-05,
     *  6.75152859E-05,
     *  6.80527152E-05, 6.79886476E-05, 6.79337968E-05, 6.78880115E-05,
     *  6.78511461E-05, 6.78230597E-05, 6.78036166E-05, 6.77926860E-05,
     *  6.77901417E-05,
     *  6.83586227E-05, 6.82904700E-05, 6.82315885E-05, 6.81818261E-05,
     *  6.81410359E-05, 6.81090764E-05, 6.80858108E-05, 6.80711075E-05,
     *  6.80648393E-05,
     *  6.86642660E-05, 6.85920413E-05, 6.85291423E-05, 6.84754159E-05,
     *  6.84307142E-05, 6.83948945E-05, 6.83678194E-05, 6.83493562E-05,
     *  6.83393770E-05,
     *  6.89696477E-05, 6.88933636E-05, 6.88264597E-05, 6.87687819E-05,
     *  6.87201812E-05, 6.86805141E-05, 6.86496419E-05, 6.86274311E-05,
     *  6.86137531E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  6.92747709E-05, 6.91944393E-05, 6.91235426E-05, 6.90619255E-05,
     *  6.90094379E-05, 6.89659352E-05, 6.89312780E-05, 6.89053317E-05,
     *  6.88879668E-05,
     *  6.95796388E-05, 6.94952713E-05, 6.94203933E-05, 6.93548483E-05,
     *  6.92984854E-05, 6.92511588E-05, 6.92127281E-05, 6.91830578E-05,
     *  6.91620174E-05,
     *  6.98842553E-05, 6.97958626E-05, 6.97170142E-05, 6.96475524E-05,
     *  6.95873252E-05, 6.95361858E-05, 6.94939926E-05, 6.94606094E-05,
     *  6.94359045E-05,
     *  7.01886244E-05, 7.00962167E-05, 7.00134083E-05, 6.99400402E-05,
     *  6.98759593E-05, 6.98210176E-05, 6.97750726E-05, 6.97379870E-05,
     *  6.97096284E-05,
     *  7.04927505E-05, 7.03963375E-05, 7.03095789E-05, 7.02323144E-05,
     *  7.01643898E-05, 7.01056559E-05, 7.00559693E-05, 7.00151916E-05,
     *  6.99831894E-05,
     *  7.07966382E-05, 7.06962291E-05, 7.06055295E-05, 7.05243781E-05,
     *  7.04526192E-05, 7.03901029E-05, 7.03366844E-05, 7.02922242E-05,
     *  7.02565881E-05,
     *  7.11002924E-05, 7.09958958E-05, 7.09012640E-05, 7.08162345E-05,
     *  7.07406506E-05, 7.06743608E-05, 7.06172196E-05, 7.05690864E-05,
     *  7.05298257E-05,
     *  7.14037185E-05, 7.12953422E-05, 7.11967865E-05, 7.11078874E-05,
     *  7.10284868E-05, 7.09584323E-05, 7.08975772E-05, 7.08457797E-05,
     *  7.08029035E-05,
     *  7.17069219E-05, 7.15945734E-05, 7.14921014E-05, 7.13993404E-05,
     *  7.13161313E-05, 7.12423203E-05, 7.11777596E-05, 7.11223063E-05,
     *  7.10758230E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  7.20099082E-05, 7.18935945E-05, 7.17872132E-05, 7.16905978E-05,
     *  7.16035877E-05, 7.15260280E-05, 7.14577695E-05, 7.13986684E-05,
     *  7.13485861E-05,
     *  7.23126834E-05, 7.21924108E-05, 7.20821269E-05, 7.19816640E-05,
     *  7.18908599E-05, 7.18095587E-05, 7.17376098E-05, 7.16748685E-05,
     *  7.16211949E-05,
     *  7.26152536E-05, 7.24910279E-05, 7.23768476E-05, 7.22725434E-05,
     *  7.21779520E-05, 7.20929160E-05, 7.20172839E-05, 7.19509094E-05,
     *  7.18936518E-05,
     *  7.29176251E-05, 7.27894516E-05, 7.26713804E-05, 7.25632409E-05,
     *  7.24648683E-05, 7.23761039E-05, 7.22967949E-05, 7.22267940E-05,
     *  7.21659593E-05,
     *  7.32198044E-05, 7.30876879E-05, 7.29657310E-05, 7.28537614E-05,
     *  7.27516132E-05, 7.26591264E-05, 7.25761467E-05, 7.25025256E-05,
     *  7.24381201E-05,
     *  7.35217982E-05, 7.33857429E-05, 7.32599048E-05, 7.31441102E-05,
     *  7.30381916E-05, 7.29419876E-05, 7.28553429E-05, 7.27781075E-05,
     *  7.27101374E-05,
     *  7.38236133E-05, 7.36836230E-05, 7.35539078E-05, 7.34342925E-05,
     *  7.33246082E-05, 7.32246922E-05, 7.31343876E-05, 7.30535434E-05,
     *  7.29820142E-05,
     *  7.41252566E-05, 7.39813345E-05, 7.38477459E-05, 7.37243140E-05,
     *  7.36108682E-05, 7.35072446E-05, 7.34132849E-05, 7.33288369E-05,
     *  7.32537539E-05,
     *  7.44267352E-05, 7.42788842E-05, 7.41414253E-05, 7.40141801E-05,
     *  7.38969768E-05, 7.37896497E-05, 7.36920394E-05, 7.36039922E-05,
     *  7.35253602E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  7.47280564E-05, 7.45762788E-05, 7.44349523E-05, 7.43038969E-05,
     *  7.41829393E-05, 7.40719124E-05, 7.39706553E-05, 7.38790132E-05,
     *  7.37968367E-05,
     *  7.50292276E-05, 7.48735252E-05, 7.47283332E-05, 7.45934702E-05,
     *  7.44687612E-05, 7.43540378E-05, 7.42491375E-05, 7.41539042E-05,
     *  7.40681873E-05,
     *  7.53302562E-05, 7.51706303E-05, 7.50215746E-05, 7.48829061E-05,
     *  7.47544483E-05, 7.46360311E-05, 7.45274908E-05, 7.44286697E-05,
     *  7.43394160E-05,
     *  7.56311498E-05, 7.54676012E-05, 7.53146832E-05, 7.51722109E-05,
     *  7.50400063E-05, 7.49178977E-05, 7.48057201E-05, 7.47033142E-05,
     *  7.46105271E-05,
     *  7.59319160E-05, 7.57644452E-05, 7.56076657E-05, 7.54613908E-05,
     *  7.53254410E-05, 7.51996431E-05, 7.50838304E-05, 7.49778425E-05,
     *  7.48815248E-05,
     *  7.62325625E-05, 7.60611696E-05, 7.59005289E-05, 7.57504524E-05,
     *  7.56107586E-05, 7.54812729E-05, 7.53618271E-05, 7.52522593E-05,
     *  7.51524136E-05,
     *  7.65330973E-05, 7.63577817E-05, 7.61932799E-05, 7.60394021E-05,
     *  7.58959651E-05, 7.57627928E-05, 7.56397154E-05, 7.55265696E-05,
     *  7.54231980E-05,
     *  7.68335283E-05, 7.66542891E-05, 7.64859257E-05, 7.63282465E-05,
     *  7.61810668E-05, 7.60442086E-05, 7.59175008E-05, 7.58007785E-05,
     *  7.56938828E-05,
     *  7.71338633E-05, 7.69506992E-05, 7.67784734E-05, 7.66169924E-05,
     *  7.64660699E-05, 7.63255263E-05, 7.61951888E-05, 7.60748910E-05,
     *  7.59644728E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  7.74341105E-05, 7.72470198E-05, 7.70709302E-05, 7.69056466E-05,
     *  7.67509809E-05, 7.66067518E-05, 7.64727851E-05, 7.63489126E-05,
     *  7.62349728E-05,
     *  7.77342780E-05, 7.75432584E-05, 7.73633034E-05, 7.71942160E-05,
     *  7.70358062E-05, 7.68878914E-05, 7.67502953E-05, 7.66228485E-05,
     *  7.65053879E-05,
     *  7.80343738E-05, 7.78394229E-05, 7.76556004E-05, 7.74827075E-05,
     *  7.73205525E-05, 7.71689510E-05, 7.70277253E-05, 7.68967042E-05,
     *  7.67757231E-05,
     *  7.83344063E-05, 7.81355210E-05, 7.79478285E-05, 7.77711280E-05,
     *  7.76052263E-05, 7.74499371E-05, 7.73050809E-05, 7.71704852E-05,
     *  7.70459838E-05,
     *  7.86343837E-05, 7.84315605E-05, 7.82399951E-05, 7.80594848E-05,
     *  7.78898344E-05, 7.77308559E-05, 7.75823683E-05, 7.74441972E-05,
     *  7.73161750E-05,
     *  7.89343142E-05, 7.87275495E-05, 7.85321079E-05, 7.83477849E-05,
     *  7.81743835E-05, 7.80117139E-05, 7.78595933E-05, 7.77178459E-05,
     *  7.75863023E-05,
     *  7.92342063E-05, 7.90234958E-05, 7.88241744E-05, 7.86360355E-05,
     *  7.84588804E-05, 7.82925174E-05, 7.81367621E-05, 7.79914369E-05,
     *  7.78563709E-05,
     *  7.95340682E-05, 7.93194074E-05, 7.91162021E-05, 7.89242439E-05,
     *  7.87433320E-05, 7.85732731E-05, 7.84138809E-05, 7.82649762E-05,
     *  7.81263865E-05,
     *  7.98339083E-05, 7.96152923E-05, 7.94081987E-05, 7.92124173E-05,
     *  7.90277453E-05, 7.88539874E-05, 7.86909559E-05, 7.85384696E-05,
     *  7.83963546E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  8.01337351E-05, 7.99111586E-05, 7.97001720E-05, 7.95005630E-05,
     *  7.93121271E-05, 7.91346671E-05, 7.89679933E-05, 7.88119231E-05,
     *  7.86662808E-05,
     *  8.04335570E-05, 8.02070143E-05, 7.99921295E-05, 7.97886884E-05,
     *  7.95964845E-05, 7.94153187E-05, 7.92449996E-05, 7.90853428E-05,
     *  7.89361707E-05,
     *  8.07333826E-05, 8.05028675E-05, 8.02840791E-05, 8.00768010E-05,
     *  7.98808245E-05, 7.96959490E-05, 7.95219811E-05, 7.93587345E-05,
     *  7.92060302E-05,
     *  8.10332202E-05, 8.07987264E-05, 8.05760285E-05, 8.03649080E-05,
     *  8.01651543E-05, 7.99765648E-05, 7.97989442E-05, 7.96321046E-05,
     *  7.94758651E-05,
     *  8.13330783E-05, 8.10945991E-05, 8.08679856E-05, 8.06530170E-05,
     *  8.04494810E-05, 8.02571728E-05, 8.00758954E-05, 7.99054590E-05,
     *  7.97456811E-05,
     *  8.16329656E-05, 8.13904939E-05, 8.11599581E-05, 8.09411355E-05,
     *  8.07338117E-05, 8.05377799E-05, 8.03528412E-05, 8.01788041E-05,
     *  8.00154842E-05,
     *  8.19328904E-05, 8.16864187E-05, 8.14519538E-05, 8.12292710E-05,
     *  8.10181535E-05, 8.08183929E-05, 8.06297882E-05, 8.04521460E-05,
     *  8.02852803E-05,
     *  8.22328614E-05, 8.19823819E-05, 8.17439807E-05, 8.15174309E-05,
     *  8.13025137E-05, 8.10990187E-05, 8.09067428E-05, 8.07254911E-05,
     *  8.05550754E-05,
     *  8.25328871E-05, 8.22783917E-05, 8.20360467E-05, 8.18056229E-05,
     *  8.15868996E-05, 8.13796642E-05, 8.11837118E-05, 8.09988455E-05,
     *  8.08248754E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  8.28329761E-05, 8.25744562E-05, 8.23281595E-05, 8.20938545E-05,
     *  8.18713183E-05, 8.16603363E-05, 8.14607018E-05, 8.12722157E-05,
     *  8.10946865E-05,
     *  8.31331368E-05, 8.28705837E-05, 8.26203271E-05, 8.23821332E-05,
     *  8.21557772E-05, 8.19410421E-05, 8.17377194E-05, 8.15456081E-05,
     *  8.13645147E-05,
     *  8.34333778E-05, 8.31667825E-05, 8.29125574E-05, 8.26704668E-05,
     *  8.24402835E-05, 8.22217885E-05, 8.20147713E-05, 8.18190289E-05,
     *  8.16343661E-05,
     *  8.37337078E-05, 8.34630607E-05, 8.32048584E-05, 8.29588628E-05,
     *  8.27248445E-05, 8.25025825E-05, 8.22918642E-05, 8.20924847E-05,
     *  8.19042469E-05,
     *  8.40341352E-05, 8.37594266E-05, 8.34972379E-05, 8.32473287E-05,
     *  8.30094675E-05, 8.27834312E-05, 8.25690049E-05, 8.23659819E-05,
     *  8.21741631E-05,
     *  8.43346686E-05, 8.40558884E-05, 8.37897039E-05, 8.35358723E-05,
     *  8.32941599E-05, 8.30643415E-05, 8.28462001E-05, 8.26395270E-05,
     *  8.24441211E-05,
     *  8.46353166E-05, 8.43524544E-05, 8.40822643E-05, 8.38245012E-05,
     *  8.35789290E-05, 8.33453205E-05, 8.31234565E-05, 8.29131263E-05,
     *  8.27141270E-05,
     *  8.49360876E-05, 8.46491328E-05, 8.43749270E-05, 8.41132229E-05,
     *  8.38637822E-05, 8.36263753E-05, 8.34007810E-05, 8.31867866E-05,
     *  8.29841870E-05,
     *  8.52369903E-05, 8.49459318E-05, 8.46677000E-05, 8.44020452E-05,
     *  8.41487268E-05, 8.39075129E-05, 8.36781803E-05, 8.34605141E-05,
     *  8.32543074E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  4.66384991E-05, 4.70059035E-05, 4.73752107E-05, 4.77464402E-05,
     *  4.81196123E-05, 4.84947479E-05, 4.88718691E-05, 4.92509986E-05,
     *  4.96321603E-05,
     *  4.66385124E-05, 4.70059166E-05, 4.73752237E-05, 4.77464531E-05,
     *  4.81196250E-05, 4.84947605E-05, 4.88718815E-05, 4.92510109E-05,
     *  4.96321724E-05,
     *  4.66385390E-05, 4.70059429E-05, 4.73752497E-05, 4.77464788E-05,
     *  4.81196504E-05, 4.84947856E-05, 4.88719063E-05, 4.92510354E-05,
     *  4.96321966E-05,
     *  4.66385922E-05, 4.70059955E-05, 4.73753017E-05, 4.77465302E-05,
     *  4.81197012E-05, 4.84948358E-05, 4.88719559E-05, 4.92510844E-05,
     *  4.96322451E-05,
     *  4.66386988E-05, 4.70061008E-05, 4.73754058E-05, 4.77466330E-05,
     *  4.81198028E-05, 4.84949363E-05, 4.88720552E-05, 4.92511826E-05,
     *  4.96323421E-05,
     *  4.66389122E-05, 4.70063117E-05, 4.73756142E-05, 4.77468390E-05,
     *  4.81200064E-05, 4.84951375E-05, 4.88722541E-05, 4.92513791E-05,
     *  4.96325364E-05,
     *  4.66393400E-05, 4.70067346E-05, 4.73760321E-05, 4.77472521E-05,
     *  4.81204146E-05, 4.84955409E-05, 4.88726528E-05, 4.92517732E-05,
     *  4.96329258E-05,
     *  4.66402004E-05, 4.70075848E-05, 4.73768723E-05, 4.77480824E-05,
     *  4.81212352E-05, 4.84963519E-05, 4.88734542E-05, 4.92525652E-05,
     *  4.96337085E-05,
     *  4.66419393E-05, 4.70093031E-05, 4.73785702E-05, 4.77497601E-05,
     *  4.81228930E-05, 4.84979900E-05, 4.88750729E-05, 4.92541647E-05,
     *  4.96352890E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  4.66454903E-05, 4.70128110E-05, 4.73820357E-05, 4.77531836E-05,
     *  4.81262751E-05, 4.85013311E-05, 4.88783736E-05, 4.92574255E-05,
     *  4.96385104E-05,
     *  4.66528837E-05, 4.70201114E-05, 4.73892443E-05, 4.77603018E-05,
     *  4.81333039E-05, 4.85082719E-05, 4.88852275E-05, 4.92641936E-05,
     *  4.96451940E-05,
     *  4.66688286E-05, 4.70358430E-05, 4.74047657E-05, 4.77756161E-05,
     *  4.81484143E-05, 4.85231812E-05, 4.88999388E-05, 4.92787098E-05,
     *  4.96595178E-05,
     *  4.67052920E-05, 4.70717715E-05, 4.74401683E-05, 4.78105016E-05,
     *  4.81827913E-05, 4.85570582E-05, 4.89333240E-05, 4.93116113E-05,
     *  4.96919437E-05,
     *  4.67598739E-05, 4.71254757E-05, 4.74930112E-05, 4.78624991E-05,
     *  4.82339590E-05, 4.86074114E-05, 4.89828777E-05, 4.93603802E-05,
     *  4.97399420E-05,
     *  4.68237332E-05, 4.71882374E-05, 4.75546972E-05, 4.79231306E-05,
     *  4.82935569E-05, 4.86659961E-05, 4.90404690E-05, 4.94169975E-05,
     *  4.97956044E-05,
     *  4.68966037E-05, 4.72597968E-05, 4.76249727E-05, 4.79921489E-05,
     *  4.83613439E-05, 4.87325771E-05, 4.91058688E-05, 4.94812401E-05,
     *  4.98587133E-05,
     *  4.69782218E-05, 4.73398969E-05, 4.77035874E-05, 4.80693099E-05,
     *  4.84370822E-05, 4.88069228E-05, 4.91788513E-05, 4.95528882E-05,
     *  4.99290549E-05,
     *  4.70683272E-05, 4.74282842E-05, 4.77902942E-05, 4.81543731E-05,
     *  4.85205376E-05, 4.88888052E-05, 4.92591948E-05, 4.96317258E-05,
     *  5.00064190E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  4.71666627E-05, 4.75247083E-05, 4.78848497E-05, 4.82471016E-05,
     *  4.86114795E-05, 4.89780002E-05, 4.93466811E-05, 4.97175409E-05,
     *  5.00905993E-05,
     *  4.72729746E-05, 4.76289225E-05, 4.79870139E-05, 4.83472620E-05,
     *  4.87096813E-05, 4.90742871E-05, 4.94410958E-05, 4.98101250E-05,
     *  5.01813932E-05,
     *  4.73870126E-05, 4.77406837E-05, 4.80965505E-05, 4.84546249E-05,
     *  4.88149198E-05, 4.91774493E-05, 4.95422285E-05, 4.99092736E-05,
     *  5.02786021E-05,
     *  4.75085299E-05, 4.78597521E-05, 4.82132268E-05, 4.85689641E-05,
     *  4.89269755E-05, 4.92872736E-05, 4.96498721E-05, 5.00147858E-05,
     *  5.03820307E-05,
     *  4.76372831E-05, 4.79858916E-05, 4.83368135E-05, 4.86900572E-05,
     *  4.90456326E-05, 4.94035506E-05, 4.97638233E-05, 5.01264642E-05,
     *  5.04914877E-05,
     *  4.77730322E-05, 4.81188696E-05, 4.84670851E-05, 4.88176855E-05,
     *  4.91706789E-05, 4.95260743E-05, 4.98838825E-05, 5.02441150E-05,
     *  5.06067851E-05,
     *  4.79155409E-05, 4.82584567E-05, 4.86038193E-05, 4.89516335E-05,
     *  4.93019054E-05, 4.96546424E-05, 5.00098533E-05, 5.03675481E-05,
     *  5.07277382E-05,
     *  4.80645762E-05, 4.84044274E-05, 4.87467976E-05, 4.90916894E-05,
     *  4.94391070E-05, 4.97890559E-05, 5.01415429E-05, 5.04965763E-05,
     *  5.08541659E-05,
     *  4.82199085E-05, 4.85565594E-05, 4.88958047E-05, 4.92376448E-05,
     *  4.95820818E-05, 4.99291191E-05, 5.02787618E-05, 5.06310162E-05,
     *  5.09858903E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  4.83813118E-05, 4.87146339E-05, 4.90506288E-05, 4.93892946E-05,
     *  4.97306311E-05, 5.00746399E-05, 5.04213239E-05, 5.07706875E-05,
     *  5.11227368E-05,
     *  4.85485636E-05, 4.88784358E-05, 4.92110616E-05, 4.95464372E-05,
     *  4.98845600E-05, 5.02254294E-05, 5.05690462E-05, 5.09154129E-05,
     *  5.12645337E-05,
     *  4.87214451E-05, 4.90477532E-05, 4.93768984E-05, 4.97088745E-05,
     *  5.00436766E-05, 5.03813019E-05, 5.07217492E-05, 5.10650188E-05,
     *  5.14111129E-05,
     *  4.88997412E-05, 4.92223782E-05, 4.95479380E-05, 4.98764118E-05,
     *  5.02077927E-05, 5.05420753E-05, 5.08792564E-05, 5.12193343E-05,
     *  5.15623089E-05,
     *  4.90832403E-05, 4.94021062E-05, 4.97239825E-05, 5.00488580E-05,
     *  5.03767232E-05, 5.07075707E-05, 5.10413948E-05, 5.13781919E-05,
     *  5.17179598E-05,
     *  4.92717351E-05, 4.95867368E-05, 4.99048382E-05, 5.02260254E-05,
     *  5.05502868E-05, 5.08776125E-05, 5.12079946E-05, 5.15414273E-05,
     *  5.18779064E-05,
     *  4.94650219E-05, 4.97760731E-05, 5.00903146E-05, 5.04077301E-05,
     *  5.07283054E-05, 5.10520285E-05, 5.13788891E-05, 5.17088793E-05,
     *  5.20419928E-05,
     *  4.96629014E-05, 4.99699223E-05, 5.02802253E-05, 5.05937917E-05,
     *  5.09106047E-05, 5.12306500E-05, 5.15539152E-05, 5.18803901E-05,
     *  5.22100663E-05,
     *  4.98651782E-05, 5.01680957E-05, 5.04743879E-05, 5.07840336E-05,
     *  5.10970139E-05, 5.14133119E-05, 5.17329131E-05, 5.20558049E-05,
     *  5.23819770E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  5.00716615E-05, 5.03704085E-05, 5.06726236E-05, 5.09782832E-05,
     *  5.12873659E-05, 5.15998524E-05, 5.19157262E-05, 5.22349723E-05,
     *  5.25575785E-05,
     *  5.02821649E-05, 5.05766805E-05, 5.08747581E-05, 5.11763716E-05,
     *  5.14814972E-05, 5.17901136E-05, 5.21022015E-05, 5.24177443E-05,
     *  5.27367274E-05,
     *  5.04965065E-05, 5.07867357E-05, 5.10806211E-05, 5.13781340E-05,
     *  5.16792485E-05, 5.19839408E-05, 5.22921896E-05, 5.26039761E-05,
     *  5.29192836E-05,
     *  5.07145090E-05, 5.10004024E-05, 5.12900463E-05, 5.15834096E-05,
     *  5.18804639E-05, 5.21811834E-05, 5.24855445E-05, 5.27935264E-05,
     *  5.31051102E-05,
     *  5.09360000E-05, 5.12175138E-05, 5.15028721E-05, 5.17920416E-05,
     *  5.20849918E-05, 5.23816944E-05, 5.26821239E-05, 5.29862571E-05,
     *  5.32940736E-05,
     *  5.11608119E-05, 5.14379072E-05, 5.17189410E-05, 5.20038777E-05,
     *  5.22926843E-05, 5.25853306E-05, 5.28817888E-05, 5.31820340E-05,
     *  5.34860434E-05,
     *  5.13887819E-05, 5.16614251E-05, 5.19381002E-05, 5.22187695E-05,
     *  5.25033977E-05, 5.27919526E-05, 5.30844043E-05, 5.33807259E-05,
     *  5.36808926E-05,
     *  5.16197522E-05, 5.18879143E-05, 5.21602012E-05, 5.24365729E-05,
     *  5.27169923E-05, 5.30014249E-05, 5.32898390E-05, 5.35822054E-05,
     *  5.38784977E-05,
     *  5.18535702E-05, 5.21172265E-05, 5.23851000E-05, 5.26571484E-05,
     *  5.29333326E-05, 5.32136160E-05, 5.34979650E-05, 5.37863486E-05,
     *  5.40787384E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  5.20900880E-05, 5.23492183E-05, 5.26126572E-05, 5.28803605E-05,
     *  5.31522870E-05, 5.34283981E-05, 5.37086585E-05, 5.39930351E-05,
     *  5.42814978E-05,
     *  5.23291630E-05, 5.25837508E-05, 5.28427379E-05, 5.31060781E-05,
     *  5.33737281E-05, 5.36456476E-05, 5.39217991E-05, 5.42021480E-05,
     *  5.44866624E-05,
     *  5.25706574E-05, 5.28206902E-05, 5.30752120E-05, 5.33341746E-05,
     *  5.35975329E-05, 5.38652446E-05, 5.41372705E-05, 5.44135742E-05,
     *  5.46941222E-05,
     *  5.28144387E-05, 5.30599074E-05, 5.33099537E-05, 5.35645276E-05,
     *  5.38235820E-05, 5.40870731E-05, 5.43549598E-05, 5.46272040E-05,
     *  5.49037703E-05,
     *  5.30603792E-05, 5.33012778E-05, 5.35468417E-05, 5.37970189E-05,
     *  5.40517607E-05, 5.43110213E-05, 5.45747580E-05, 5.48429311E-05,
     *  5.51155036E-05,
     *  5.33083561E-05, 5.35446819E-05, 5.37857593E-05, 5.40315348E-05,
     *  5.42819578E-05, 5.45369809E-05, 5.47965598E-05, 5.50606530E-05,
     *  5.53292221E-05,
     *  5.35582516E-05, 5.37900045E-05, 5.40265943E-05, 5.42679658E-05,
     *  5.45140666E-05, 5.47648478E-05, 5.50202635E-05, 5.52802706E-05,
     *  5.55448292E-05,
     *  5.38099527E-05, 5.40371352E-05, 5.42692387E-05, 5.45062063E-05,
     *  5.47479842E-05, 5.49945216E-05, 5.52457711E-05, 5.55016882E-05,
     *  5.57622315E-05,
     *  5.40633510E-05, 5.42859680E-05, 5.45135890E-05, 5.47461553E-05,
     *  5.49836115E-05, 5.52259054E-05, 5.54729881E-05, 5.57248136E-05,
     *  5.59813390E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  5.43183429E-05, 5.45364015E-05, 5.47595457E-05, 5.49877154E-05,
     *  5.52208535E-05, 5.54589064E-05, 5.57018237E-05, 5.59495580E-05,
     *  5.62020651E-05,
     *  5.45748293E-05, 5.47883385E-05, 5.50070138E-05, 5.52307934E-05,
     *  5.54596190E-05, 5.56934353E-05, 5.59321905E-05, 5.61758360E-05,
     *  5.64243260E-05,
     *  5.48327153E-05, 5.50416861E-05, 5.52559021E-05, 5.54753001E-05,
     *  5.56998204E-05, 5.59294063E-05, 5.61640046E-05, 5.64035653E-05,
     *  5.66480414E-05,
     *  5.50919107E-05, 5.52963555E-05, 5.55061235E-05, 5.57211500E-05,
     *  5.59413738E-05, 5.61667371E-05, 5.63971852E-05, 5.66326669E-05,
     *  5.68731338E-05,
     *  5.53523293E-05, 5.55522620E-05, 5.57575947E-05, 5.59682612E-05,
     *  5.61841991E-05, 5.64053490E-05, 5.66316552E-05, 5.68630650E-05,
     *  5.70995290E-05,
     *  5.56138890E-05, 5.58093249E-05, 5.60102362E-05, 5.62165557E-05,
     *  5.64282193E-05, 5.66451665E-05, 5.68673404E-05, 5.70946869E-05,
     *  5.73271556E-05,
     *  5.58765115E-05, 5.60674670E-05, 5.62639723E-05, 5.64659587E-05,
     *  5.66733610E-05, 5.68861175E-05, 5.71041698E-05, 5.73274629E-05,
     *  5.75559450E-05,
     *  5.61401226E-05, 5.63266151E-05, 5.65187307E-05, 5.67163992E-05,
     *  5.69195542E-05, 5.71281329E-05, 5.73420756E-05, 5.75613262E-05,
     *  5.77858317E-05,
     *  5.64046516E-05, 5.65866996E-05, 5.67744425E-05, 5.69678092E-05,
     *  5.71667320E-05, 5.73711468E-05, 5.75809928E-05, 5.77962128E-05,
     *  5.80167527E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  5.66700314E-05, 5.68476539E-05, 5.70310423E-05, 5.72201241E-05,
     *  5.74148305E-05, 5.76150962E-05, 5.78208594E-05, 5.80320617E-05,
     *  5.82486479E-05,
     *  5.69361984E-05, 5.71094152E-05, 5.72884677E-05, 5.74732823E-05,
     *  5.76637889E-05, 5.78599211E-05, 5.80616161E-05, 5.82688143E-05,
     *  5.84814595E-05,
     *  5.72030922E-05, 5.73719237E-05, 5.75466596E-05, 5.77272252E-05,
     *  5.79135493E-05, 5.81055643E-05, 5.83032064E-05, 5.85064149E-05,
     *  5.87151326E-05,
     *  5.74706556E-05, 5.76351226E-05, 5.78055618E-05, 5.79818972E-05,
     *  5.81640566E-05, 5.83519713E-05, 5.85455764E-05, 5.87448102E-05,
     *  5.89496145E-05,
     *  5.77388343E-05, 5.78989582E-05, 5.80651209E-05, 5.82372454E-05,
     *  5.84152583E-05, 5.85990901E-05, 5.87886747E-05, 5.89839493E-05,
     *  5.91848549E-05,
     *  5.80075772E-05, 5.81633795E-05, 5.83252863E-05, 5.84932195E-05,
     *  5.86671048E-05, 5.88468714E-05, 5.90324523E-05, 5.92237839E-05,
     *  5.94208059E-05,
     *  5.82768358E-05, 5.84283383E-05, 5.85860100E-05, 5.87497719E-05,
     *  5.89195486E-05, 5.90952682E-05, 5.92768628E-05, 5.94642677E-05,
     *  5.96574218E-05,
     *  5.85465643E-05, 5.86937889E-05, 5.88472467E-05, 5.90068575E-05,
     *  5.91725448E-05, 5.93442359E-05, 5.95218617E-05, 5.97053567E-05,
     *  5.98946589E-05,
     *  5.88167193E-05, 5.89596882E-05, 5.91089533E-05, 5.92644333E-05,
     *  5.94260508E-05, 5.95937320E-05, 5.97674070E-05, 5.99470092E-05,
     *  6.01324757E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  5.90872600E-05, 5.92259955E-05, 5.93710892E-05, 5.95224589E-05,
     *  5.96800262E-05, 5.98437164E-05, 6.00134586E-05, 6.01891853E-05,
     *  6.03708327E-05,
     *  5.93581479E-05, 5.94926721E-05, 5.96336158E-05, 5.97808958E-05,
     *  5.99344327E-05, 6.00941509E-05, 6.02599785E-05, 6.04318472E-05,
     *  6.06096923E-05,
     *  5.96293467E-05, 5.97596818E-05, 5.98964969E-05, 6.00397077E-05,
     *  6.01892341E-05, 6.03449993E-05, 6.05069306E-05, 6.06749589E-05,
     *  6.08490185E-05,
     *  5.99008221E-05, 6.00269902E-05, 6.01596980E-05, 6.02988603E-05,
     *  6.04443959E-05, 6.05962273E-05, 6.07542808E-05, 6.09184863E-05,
     *  6.10887775E-05,
     *  6.01725420E-05, 6.02945651E-05, 6.04231869E-05, 6.05583212E-05,
     *  6.06998858E-05, 6.08478024E-05, 6.10019965E-05, 6.11623971E-05,
     *  6.13289369E-05,
     *  6.04444759E-05, 6.05623759E-05, 6.06869328E-05, 6.08180596E-05,
     *  6.09556730E-05, 6.10996940E-05, 6.12500471E-05, 6.14066604E-05,
     *  6.15694659E-05,
     *  6.07165955E-05, 6.08303941E-05, 6.09509071E-05, 6.10780466E-05,
     *  6.12117286E-05, 6.13518729E-05, 6.14984033E-05, 6.16512472E-05,
     *  6.18103355E-05,
     *  6.09888738E-05, 6.10985926E-05, 6.12150826E-05, 6.13382551E-05,
     *  6.14680251E-05, 6.16043117E-05, 6.17470377E-05, 6.18961298E-05,
     *  6.20515181E-05,
     *  6.12612858E-05, 6.13669460E-05, 6.14794337E-05, 6.15986592E-05,
     *  6.17245366E-05, 6.18569843E-05, 6.19959242E-05, 6.21412821E-05,
     *  6.22929873E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  6.15338079E-05, 6.16354307E-05, 6.17439365E-05, 6.18592347E-05,
     *  6.19812389E-05, 6.21098663E-05, 6.22450381E-05, 6.23866793E-05,
     *  6.25347185E-05,
     *  6.18064179E-05, 6.19040240E-05, 6.20085682E-05, 6.21199589E-05,
     *  6.22381088E-05, 6.23629344E-05, 6.24943561E-05, 6.26322980E-05,
     *  6.27766880E-05,
     *  6.20790952E-05, 6.21727052E-05, 6.22733077E-05, 6.23808103E-05,
     *  6.24951248E-05, 6.26161669E-05, 6.27438562E-05, 6.28781161E-05,
     *  6.30188736E-05,
     *  6.23518203E-05, 6.24414545E-05, 6.25381351E-05, 6.26417687E-05,
     *  6.27522665E-05, 6.28695432E-05, 6.29935178E-05, 6.31241127E-05,
     *  6.32612543E-05,
     *  6.26245751E-05, 6.27102536E-05, 6.28030316E-05, 6.29028152E-05,
     *  6.30095146E-05, 6.31230439E-05, 6.32433211E-05, 6.33702679E-05,
     *  6.35038101E-05,
     *  6.28973428E-05, 6.29790851E-05, 6.30679798E-05, 6.31639320E-05,
     *  6.32668512E-05, 6.33766507E-05, 6.34932477E-05, 6.36165633E-05,
     *  6.37465222E-05,
     *  6.31701075E-05, 6.32479331E-05, 6.33329633E-05, 6.34251025E-05,
     *  6.35242594E-05, 6.36303466E-05, 6.37432803E-05, 6.38629811E-05,
     *  6.39893729E-05,
     *  6.34428545E-05, 6.35167824E-05, 6.35979667E-05, 6.36863110E-05,
     *  6.37817233E-05, 6.38841152E-05, 6.39934026E-05, 6.41095048E-05,
     *  6.42323454E-05,
     *  6.37155702E-05, 6.37856191E-05, 6.38629757E-05, 6.39475430E-05,
     *  6.40392280E-05, 6.41379417E-05, 6.42435990E-05, 6.43561189E-05,
     *  6.44754238E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  6.39882419E-05, 6.40544302E-05, 6.41279771E-05, 6.42087848E-05,
     *  6.42967595E-05, 6.43918116E-05, 6.44938553E-05, 6.46028086E-05,
     *  6.47185934E-05,
     *  6.42608578E-05, 6.43232035E-05, 6.43929583E-05, 6.44700236E-05,
     *  6.45543049E-05, 6.46457118E-05, 6.47441577E-05, 6.48495601E-05,
     *  6.49618400E-05,
     *  6.45334071E-05, 6.45919278E-05, 6.46579078E-05, 6.47312475E-05,
     *  6.48118519E-05, 6.48996297E-05, 6.49944937E-05, 6.50963604E-05,
     *  6.52051505E-05,
     *  6.48058796E-05, 6.48605928E-05, 6.49228148E-05, 6.49924456E-05,
     *  6.50693893E-05, 6.51535538E-05, 6.52448512E-05, 6.53431975E-05,
     *  6.54485124E-05,
     *  6.50782661E-05, 6.51291887E-05, 6.51876694E-05, 6.52536075E-05,
     *  6.53269063E-05, 6.54074731E-05, 6.54952192E-05, 6.55900599E-05,
     *  6.56919142E-05,
     *  6.53505582E-05, 6.53977067E-05, 6.54524624E-05, 6.55147237E-05,
     *  6.55843932E-05, 6.56613775E-05, 6.57455872E-05, 6.58369368E-05,
     *  6.59353448E-05,
     *  6.56227480E-05, 6.56661387E-05, 6.57171853E-05, 6.57757854E-05,
     *  6.58418409E-05, 6.59152576E-05, 6.59959455E-05, 6.60838184E-05,
     *  6.61787940E-05,
     *  6.58948284E-05, 6.59344773E-05, 6.59818303E-05, 6.60367844E-05,
     *  6.60992408E-05, 6.61691046E-05, 6.62462851E-05, 6.63306953E-05,
     *  6.64222523E-05,
     *  6.61667931E-05, 6.62027155E-05, 6.62463902E-05, 6.62977133E-05,
     *  6.63565852E-05, 6.64229104E-05, 6.64965975E-05, 6.65775588E-05,
     *  6.66657107E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  6.64386361E-05, 6.64708472E-05, 6.65108584E-05, 6.65585650E-05,
     *  6.66138668E-05, 6.66766675E-05, 6.67468749E-05, 6.68244008E-05,
     *  6.69091608E-05,
     *  6.67103522E-05, 6.67388668E-05, 6.67752290E-05, 6.68193334E-05,
     *  6.68710789E-05, 6.69303688E-05, 6.69971101E-05, 6.70712137E-05,
     *  6.71525949E-05,
     *  6.69819368E-05, 6.70067693E-05, 6.70394965E-05, 6.70800126E-05,
     *  6.71282156E-05, 6.71840081E-05, 6.72472963E-05, 6.73179907E-05,
     *  6.73960056E-05,
     *  6.72533857E-05, 6.72745500E-05, 6.73036561E-05, 6.73405974E-05,
     *  6.73852712E-05, 6.74375794E-05, 6.74974275E-05, 6.75647253E-05,
     *  6.76393864E-05,
     *  6.75246952E-05, 6.75422050E-05, 6.75677034E-05, 6.76010831E-05,
     *  6.76422407E-05, 6.76910774E-05, 6.77474979E-05, 6.78114114E-05,
     *  6.78827309E-05,
     *  6.77958623E-05, 6.78097307E-05, 6.78316345E-05, 6.78614654E-05,
     *  6.78991196E-05, 6.79444971E-05, 6.79975024E-05, 6.80580437E-05,
     *  6.81260334E-05,
     *  6.80668841E-05, 6.80771241E-05, 6.80954459E-05, 6.81217407E-05,
     *  6.81559036E-05, 6.81978342E-05, 6.82474362E-05, 6.83046171E-05,
     *  6.83692885E-05,
     *  6.83377586E-05, 6.83443826E-05, 6.83591347E-05, 6.83819054E-05,
     *  6.84125891E-05, 6.84510847E-05, 6.84972950E-05, 6.85511270E-05,
     *  6.86124916E-05,
     *  6.86084838E-05, 6.86115038E-05, 6.86226983E-05, 6.86419567E-05,
     *  6.86691729E-05, 6.87042449E-05, 6.87470750E-05, 6.87975692E-05,
     *  6.88556380E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  6.88790583E-05, 6.88784861E-05, 6.88861345E-05, 6.89018921E-05,
     *  6.89256521E-05, 6.89573118E-05, 6.89967726E-05, 6.90439400E-05,
     *  6.90987237E-05,
     *  6.91494811E-05, 6.91453280E-05, 6.91494414E-05, 6.91617094E-05,
     *  6.91820242E-05, 6.92102824E-05, 6.92463847E-05, 6.92902360E-05,
     *  6.93417451E-05,
     *  6.94197515E-05, 6.94120284E-05, 6.94126178E-05, 6.94214068E-05,
     *  6.94382871E-05, 6.94631544E-05, 6.94959087E-05, 6.95364541E-05,
     *  6.95846988E-05,
     *  6.96898692E-05, 6.96785866E-05, 6.96756624E-05, 6.96809830E-05,
     *  6.96944390E-05, 6.97159256E-05, 6.97453420E-05, 6.97825916E-05,
     *  6.98275819E-05,
     *  6.99598341E-05, 6.99450022E-05, 6.99385746E-05, 6.99404367E-05,
     *  6.99504785E-05, 6.99685944E-05, 6.99946827E-05, 7.00286462E-05,
     *  7.00703917E-05,
     *  7.02296467E-05, 7.02112752E-05, 7.02013538E-05, 7.01997672E-05,
     *  7.02064045E-05, 7.02211592E-05, 7.02439290E-05, 7.02746159E-05,
     *  7.03131260E-05,
     *  7.04993074E-05, 7.04774058E-05, 7.04640000E-05, 7.04589741E-05,
     *  7.04622161E-05, 7.04736189E-05, 7.04930794E-05, 7.05204988E-05,
     *  7.05557826E-05,
     *  7.07688173E-05, 7.07433945E-05, 7.07265134E-05, 7.07180571E-05,
     *  7.07179128E-05, 7.07259727E-05, 7.07421328E-05, 7.07662936E-05,
     *  7.07983598E-05,
     *  7.10381774E-05, 7.10092421E-05, 7.09888944E-05, 7.09770163E-05,
     *  7.09734945E-05, 7.09782200E-05, 7.09910883E-05, 7.10119991E-05,
     *  7.10408563E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  7.13073894E-05, 7.12749497E-05, 7.12511436E-05, 7.12358521E-05,
     *  7.12289610E-05, 7.12303605E-05, 7.12399454E-05, 7.12576144E-05,
     *  7.12832707E-05,
     *  7.15764548E-05, 7.15405187E-05, 7.15132620E-05, 7.14945651E-05,
     *  7.14843127E-05, 7.14823942E-05, 7.14887036E-05, 7.15031388E-05,
     *  7.15256023E-05,
     *  7.18453757E-05, 7.18059506E-05, 7.17752509E-05, 7.17531561E-05,
     *  7.17395500E-05, 7.17343213E-05, 7.17373628E-05, 7.17485720E-05,
     *  7.17678503E-05,
     *  7.21141541E-05, 7.20712471E-05, 7.20371117E-05, 7.20116263E-05,
     *  7.19946739E-05, 7.19861421E-05, 7.19859232E-05, 7.19939137E-05,
     *  7.20100143E-05,
     *  7.23827926E-05, 7.23364104E-05, 7.22988460E-05, 7.22699769E-05,
     *  7.22496851E-05, 7.22378574E-05, 7.22343852E-05, 7.22391640E-05,
     *  7.22520940E-05,
     *  7.26512936E-05, 7.26014425E-05, 7.25604557E-05, 7.25282094E-05,
     *  7.25045849E-05, 7.24894681E-05, 7.24827492E-05, 7.24843233E-05,
     *  7.24940895E-05,
     *  7.29196600E-05, 7.28663461E-05, 7.28219429E-05, 7.27863257E-05,
     *  7.27593748E-05, 7.27409751E-05, 7.27310161E-05, 7.27293919E-05,
     *  7.27360009E-05,
     *  7.31878948E-05, 7.31311236E-05, 7.30833097E-05, 7.30443275E-05,
     *  7.30140562E-05, 7.29923798E-05, 7.29791869E-05, 7.29743706E-05,
     *  7.29778286E-05,
     *  7.34560011E-05, 7.33957779E-05, 7.33445588E-05, 7.33022171E-05,
     *  7.32686311E-05, 7.32436837E-05, 7.32272627E-05, 7.32192603E-05,
     *  7.32195733E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  7.37239823E-05, 7.36603120E-05, 7.36056927E-05, 7.35599967E-05,
     *  7.35231012E-05, 7.34948883E-05, 7.34752448E-05, 7.34640619E-05,
     *  7.34612357E-05,
     *  7.39918420E-05, 7.39247289E-05, 7.38667141E-05, 7.38176687E-05,
     *  7.37774688E-05, 7.37459955E-05, 7.37231347E-05, 7.37087768E-05,
     *  7.37028167E-05,
     *  7.42595837E-05, 7.41890321E-05, 7.41276261E-05, 7.40752358E-05,
     *  7.40317362E-05, 7.39970074E-05, 7.39709342E-05, 7.39534063E-05,
     *  7.39443175E-05,
     *  7.45272112E-05, 7.44532249E-05, 7.43884317E-05, 7.43327007E-05,
     *  7.42859057E-05, 7.42479259E-05, 7.42186451E-05, 7.41979519E-05,
     *  7.41857394E-05,
     *  7.47947286E-05, 7.47173110E-05, 7.46491343E-05, 7.45900663E-05,
     *  7.45399801E-05, 7.44987535E-05, 7.44662694E-05, 7.44424154E-05,
     *  7.44270838E-05,
     *  7.50621399E-05, 7.49812940E-05, 7.49097371E-05, 7.48473358E-05,
     *  7.47939620E-05, 7.47494925E-05, 7.47138092E-05, 7.46867986E-05,
     *  7.46683523E-05,
     *  7.53294493E-05, 7.52451779E-05, 7.51702438E-05, 7.51045124E-05,
     *  7.50478543E-05, 7.50001455E-05, 7.49612668E-05, 7.49311036E-05,
     *  7.49095465E-05,
     *  7.55966612E-05, 7.55089666E-05, 7.54306579E-05, 7.53615992E-05,
     *  7.53016601E-05, 7.52507153E-05, 7.52086446E-05, 7.51753325E-05,
     *  7.51506685E-05,
     *  7.58637799E-05, 7.57726643E-05, 7.56909833E-05, 7.56185999E-05,
     *  7.55553825E-05, 7.55012047E-05, 7.54559452E-05, 7.54194875E-05,
     *  7.53917201E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  7.61308102E-05, 7.60362751E-05, 7.59512238E-05, 7.58755179E-05,
     *  7.58090247E-05, 7.57516166E-05, 7.57031712E-05, 7.56635710E-05,
     *  7.56327035E-05,
     *  7.63977565E-05, 7.62998034E-05, 7.62113834E-05, 7.61323570E-05,
     *  7.60625902E-05, 7.60019542E-05, 7.59503255E-05, 7.59075856E-05,
     *  7.58736209E-05,
     *  7.66646237E-05, 7.65632536E-05, 7.64714663E-05, 7.63891209E-05,
     *  7.63160823E-05, 7.62522205E-05, 7.61974109E-05, 7.61515339E-05,
     *  7.61144748E-05,
     *  7.69314167E-05, 7.68266303E-05, 7.67314766E-05, 7.66458136E-05,
     *  7.65695047E-05, 7.65024190E-05, 7.64444305E-05, 7.63954185E-05,
     *  7.63552675E-05,
     *  7.71981403E-05, 7.70899379E-05, 7.69914186E-05, 7.69024390E-05,
     *  7.68228612E-05, 7.67525529E-05, 7.66913873E-05, 7.66392425E-05,
     *  7.65960016E-05,
     *  7.74647997E-05, 7.73531814E-05, 7.72512968E-05, 7.71590011E-05,
     *  7.70761553E-05, 7.70026259E-05, 7.69382846E-05, 7.68830086E-05,
     *  7.68366799E-05,
     *  7.77313998E-05, 7.76163653E-05, 7.75111155E-05, 7.74155042E-05,
     *  7.73293911E-05, 7.72526414E-05, 7.71851257E-05, 7.71267199E-05,
     *  7.70773051E-05,
     *  7.79979459E-05, 7.78794947E-05, 7.77708794E-05, 7.76719526E-05,
     *  7.75825725E-05, 7.75026032E-05, 7.74319140E-05, 7.73703796E-05,
     *  7.73178801E-05,
     *  7.82644432E-05, 7.81425743E-05, 7.80305930E-05, 7.79283505E-05,
     *  7.78357036E-05, 7.77525150E-05, 7.76786529E-05, 7.76139909E-05,
     *  7.75584078E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  7.85308970E-05, 7.84056093E-05, 7.82902611E-05, 7.81847023E-05,
     *  7.80887883E-05, 7.80023806E-05, 7.79253461E-05, 7.78575572E-05,
     *  7.77988914E-05,
     *  7.87973127E-05, 7.86686046E-05, 7.85498885E-05, 7.84410125E-05,
     *  7.83418311E-05, 7.82522041E-05, 7.81719972E-05, 7.81010817E-05,
     *  7.80393338E-05,
     *  7.90636958E-05, 7.89315655E-05, 7.88094799E-05, 7.86972858E-05,
     *  7.85948360E-05, 7.85019893E-05, 7.84186099E-05, 7.83445679E-05,
     *  7.82797384E-05,
     *  7.93300517E-05, 7.91944971E-05, 7.90690402E-05, 7.89535266E-05,
     *  7.88478075E-05, 7.87517403E-05, 7.86651881E-05, 7.85880194E-05,
     *  7.85201085E-05,
     *  7.95963860E-05, 7.94574046E-05, 7.93285745E-05, 7.92097396E-05,
     *  7.91007499E-05, 7.90014613E-05, 7.89117355E-05, 7.88314399E-05,
     *  7.87604474E-05,
     *  7.98627042E-05, 7.97202933E-05, 7.95880877E-05, 7.94659297E-05,
     *  7.93536677E-05, 7.92511564E-05, 7.91582561E-05, 7.90748329E-05,
     *  7.90007584E-05,
     *  8.01290120E-05, 7.99831687E-05, 7.98475850E-05, 7.97221015E-05,
     *  7.96065654E-05, 7.95008299E-05, 7.94047539E-05, 7.93182022E-05,
     *  7.92410453E-05,
     *  8.03953150E-05, 8.02460361E-05, 8.01070713E-05, 7.99782599E-05,
     *  7.98594477E-05, 7.97504861E-05, 7.96512330E-05, 7.95615517E-05,
     *  7.94813114E-05,
     *  8.06616191E-05, 8.05089008E-05, 8.03665519E-05, 8.02344099E-05,
     *  8.01123190E-05, 8.00001294E-05, 7.98976974E-05, 7.98048852E-05,
     *  7.97215604E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  8.09279299E-05, 8.07717685E-05, 8.06260319E-05, 8.04905562E-05,
     *  8.03651841E-05, 8.02497642E-05, 8.01441514E-05, 8.00482066E-05,
     *  7.99617961E-05,
     *  8.11942532E-05, 8.10346446E-05, 8.08855167E-05, 8.07467040E-05,
     *  8.06180476E-05, 8.04993949E-05, 8.03905991E-05, 8.02915198E-05,
     *  8.02020221E-05,
     *  8.14605949E-05, 8.12975346E-05, 8.11450114E-05, 8.10028582E-05,
     *  8.08709145E-05, 8.07490260E-05, 8.06370449E-05, 8.05348290E-05,
     *  8.04422422E-05,
     *  8.17269609E-05, 8.15604442E-05, 8.14045215E-05, 8.12590239E-05,
     *  8.11237894E-05, 8.09986622E-05, 8.08834929E-05, 8.07781381E-05,
     *  8.06824603E-05,
     *  8.19933569E-05, 8.18233790E-05, 8.16640522E-05, 8.15152062E-05,
     *  8.13766772E-05, 8.12483080E-05, 8.11299477E-05, 8.10214514E-05,
     *  8.09226802E-05,
     *  8.22597890E-05, 8.20863446E-05, 8.19236090E-05, 8.17714102E-05,
     *  8.16295828E-05, 8.14979680E-05, 8.13764135E-05, 8.12647729E-05,
     *  8.11629060E-05,
     *  8.25262631E-05, 8.23493467E-05, 8.21831973E-05, 8.20276411E-05,
     *  8.18825111E-05, 8.17476470E-05, 8.16228949E-05, 8.15081069E-05,
     *  8.14031415E-05,
     *  8.27927851E-05, 8.26123911E-05, 8.24428226E-05, 8.22839041E-05,
     *  8.21354671E-05, 8.19973496E-05, 8.18693962E-05, 8.17514577E-05,
     *  8.16433909E-05,
     *  8.30593610E-05, 8.28754833E-05, 8.27024902E-05, 8.25402044E-05,
     *  8.23884557E-05, 8.22470806E-05, 8.21159221E-05, 8.19948294E-05,
     *  8.18836581E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  5.00153788E-05, 5.04006797E-05, 5.07880897E-05, 5.11776364E-05,
     *  5.15693485E-05, 5.19632556E-05, 5.23593886E-05, 5.27577793E-05,
     *  5.31584606E-05,
     *  5.00153907E-05, 5.04006915E-05, 5.07881014E-05, 5.11776480E-05,
     *  5.15693599E-05, 5.19632669E-05, 5.23593998E-05, 5.27577903E-05,
     *  5.31584715E-05,
     *  5.00154147E-05, 5.04007152E-05, 5.07881248E-05, 5.11776711E-05,
     *  5.15693828E-05, 5.19632895E-05, 5.23594221E-05, 5.27578124E-05,
     *  5.31584933E-05,
     *  5.00154626E-05, 5.04007625E-05, 5.07881716E-05, 5.11777173E-05,
     *  5.15694285E-05, 5.19633347E-05, 5.23594667E-05, 5.27578565E-05,
     *  5.31585369E-05,
     *  5.00155585E-05, 5.04008573E-05, 5.07882652E-05, 5.11778099E-05,
     *  5.15695200E-05, 5.19634251E-05, 5.23595561E-05, 5.27579448E-05,
     *  5.31586242E-05,
     *  5.00157505E-05, 5.04010471E-05, 5.07884528E-05, 5.11779953E-05,
     *  5.15697032E-05, 5.19636062E-05, 5.23597351E-05, 5.27581217E-05,
     *  5.31587990E-05,
     *  5.00161354E-05, 5.04014275E-05, 5.07888287E-05, 5.11783668E-05,
     *  5.15700704E-05, 5.19639691E-05, 5.23600938E-05, 5.27584762E-05,
     *  5.31591494E-05,
     *  5.00169089E-05, 5.04021919E-05, 5.07895842E-05, 5.11791134E-05,
     *  5.15708082E-05, 5.19646983E-05, 5.23608143E-05, 5.27591883E-05,
     *  5.31598532E-05,
     *  5.00184706E-05, 5.04037351E-05, 5.07911092E-05, 5.11806203E-05,
     *  5.15722972E-05, 5.19661697E-05, 5.23622683E-05, 5.27606251E-05,
     *  5.31612729E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  5.00216531E-05, 5.04068792E-05, 5.07942153E-05, 5.11836890E-05,
     *  5.15753289E-05, 5.19691648E-05, 5.23652274E-05, 5.27635485E-05,
     *  5.31641612E-05,
     *  5.00282532E-05, 5.04133969E-05, 5.08006517E-05, 5.11900452E-05,
     *  5.15816060E-05, 5.19753638E-05, 5.23713493E-05, 5.27695944E-05,
     *  5.31701320E-05,
     *  5.00423876E-05, 5.04273446E-05, 5.08144154E-05, 5.12036275E-05,
     *  5.15950096E-05, 5.19885913E-05, 5.23844032E-05, 5.27824772E-05,
     *  5.31828462E-05,
     *  5.00743456E-05, 5.04588424E-05, 5.08454605E-05, 5.12342274E-05,
     *  5.16251714E-05, 5.20183221E-05, 5.24137100E-05, 5.28113668E-05,
     *  5.32113253E-05,
     *  5.01215873E-05, 5.05053412E-05, 5.08912299E-05, 5.12792804E-05,
     *  5.16695210E-05, 5.20619808E-05, 5.24566902E-05, 5.28536805E-05,
     *  5.32529844E-05,
     *  5.01763132E-05, 5.05591489E-05, 5.09441370E-05, 5.13313042E-05,
     *  5.17206785E-05, 5.21122885E-05, 5.25061643E-05, 5.29023369E-05,
     *  5.33008384E-05,
     *  5.02383116E-05, 5.06200590E-05, 5.10039807E-05, 5.13901031E-05,
     *  5.17784533E-05, 5.21690597E-05, 5.25619518E-05, 5.29571601E-05,
     *  5.33547165E-05,
     *  5.03073739E-05, 5.06878688E-05, 5.10705639E-05, 5.14554850E-05,
     *  5.18426586E-05, 5.22321126E-05, 5.26238759E-05, 5.30179784E-05,
     *  5.34144515E-05,
     *  5.03832959E-05, 5.07623793E-05, 5.11436930E-05, 5.15272617E-05,
     *  5.19131115E-05, 5.23012694E-05, 5.26917636E-05, 5.30846235E-05,
     *  5.34798797E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  5.04658769E-05, 5.08433956E-05, 5.12231783E-05, 5.16052489E-05,
     *  5.19896327E-05, 5.23763557E-05, 5.27654456E-05, 5.31569309E-05,
     *  5.35508414E-05,
     *  5.05549201E-05, 5.09307264E-05, 5.13088340E-05, 5.16892660E-05,
     *  5.20720466E-05, 5.24572011E-05, 5.28447561E-05, 5.32347395E-05,
     *  5.36271801E-05,
     *  5.06502323E-05, 5.10241839E-05, 5.14004778E-05, 5.17791359E-05,
     *  5.21601813E-05, 5.25436385E-05, 5.29295331E-05, 5.33178918E-05,
     *  5.37087429E-05,
     *  5.07516242E-05, 5.11235845E-05, 5.14979312E-05, 5.18746852E-05,
     *  5.22538686E-05, 5.26355046E-05, 5.30196177E-05, 5.34062339E-05,
     *  5.37953802E-05,
     *  5.08589098E-05, 5.12287475E-05, 5.16010191E-05, 5.19757441E-05,
     *  5.23529434E-05, 5.27326391E-05, 5.31148547E-05, 5.34996148E-05,
     *  5.38869456E-05,
     *  5.09719069E-05, 5.13394961E-05, 5.17095697E-05, 5.20821459E-05,
     *  5.24572442E-05, 5.28348854E-05, 5.32150918E-05, 5.35978870E-05,
     *  5.39832958E-05,
     *  5.10904364E-05, 5.14556568E-05, 5.18234149E-05, 5.21937274E-05,
     *  5.25666125E-05, 5.29420898E-05, 5.33201801E-05, 5.37009058E-05,
     *  5.40842907E-05,
     *  5.12143227E-05, 5.15770592E-05, 5.19423894E-05, 5.23103285E-05,
     *  5.26808932E-05, 5.30541017E-05, 5.34299736E-05, 5.38085298E-05,
     *  5.41897929E-05,
     *  5.13433934E-05, 5.17035363E-05, 5.20663313E-05, 5.24317922E-05,
     *  5.27999341E-05, 5.31707737E-05, 5.35443292E-05, 5.39206203E-05,
     *  5.42996680E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  5.14774793E-05, 5.18349241E-05, 5.21950818E-05, 5.25579645E-05,
     *  5.29235859E-05, 5.32919611E-05, 5.36631069E-05, 5.40370413E-05,
     *  5.44137843E-05,
     *  5.16164142E-05, 5.19710617E-05, 5.23284850E-05, 5.26886946E-05,
     *  5.30517025E-05, 5.34175223E-05, 5.37861691E-05, 5.41576598E-05,
     *  5.45320126E-05,
     *  5.17600352E-05, 5.21117912E-05, 5.24663880E-05, 5.28238342E-05,
     *  5.31841402E-05, 5.35473181E-05, 5.39133813E-05, 5.42823452E-05,
     *  5.46542267E-05,
     *  5.19081822E-05, 5.22569578E-05, 5.26086407E-05, 5.29632381E-05,
     *  5.33207585E-05, 5.36812123E-05, 5.40446114E-05, 5.44109697E-05,
     *  5.47803025E-05,
     *  5.20606984E-05, 5.24064095E-05, 5.27550962E-05, 5.31067639E-05,
     *  5.34614194E-05, 5.38190713E-05, 5.41797301E-05, 5.45434079E-05,
     *  5.49101186E-05,
     *  5.22174298E-05, 5.25599973E-05, 5.29056102E-05, 5.32542719E-05,
     *  5.36059876E-05, 5.39607642E-05, 5.43186104E-05, 5.46795369E-05,
     *  5.50435559E-05,
     *  5.23782255E-05, 5.27175751E-05, 5.30600411E-05, 5.34056252E-05,
     *  5.37543305E-05, 5.41061625E-05, 5.44611281E-05, 5.48192363E-05,
     *  5.51804979E-05,
     *  5.25429376E-05, 5.28789998E-05, 5.32182506E-05, 5.35606896E-05,
     *  5.39063184E-05, 5.42551405E-05, 5.46071613E-05, 5.49623881E-05,
     *  5.53208302E-05,
     *  5.27114212E-05, 5.30441311E-05, 5.33801027E-05, 5.37193336E-05,
     *  5.40618238E-05, 5.44075749E-05, 5.47565906E-05, 5.51088767E-05,
     *  5.54644408E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  5.28835344E-05, 5.32128318E-05, 5.35454646E-05, 5.38814287E-05,
     *  5.42207222E-05, 5.45633450E-05, 5.49092992E-05, 5.52585889E-05,
     *  5.56112201E-05,
     *  5.30591385E-05, 5.33849674E-05, 5.37142061E-05, 5.40468488E-05,
     *  5.43828915E-05, 5.47223327E-05, 5.50651727E-05, 5.54114138E-05,
     *  5.57610606E-05,
     *  5.32380978E-05, 5.35604066E-05, 5.38862001E-05, 5.42154706E-05,
     *  5.45482124E-05, 5.48844223E-05, 5.52240989E-05, 5.55672429E-05,
     *  5.59138573E-05,
     *  5.34202798E-05, 5.37390210E-05, 5.40613221E-05, 5.43871736E-05,
     *  5.47165683E-05, 5.50495008E-05, 5.53859684E-05, 5.57259701E-05,
     *  5.60695072E-05,
     *  5.36055548E-05, 5.39206851E-05, 5.42394506E-05, 5.45618402E-05,
     *  5.48878448E-05, 5.52174576E-05, 5.55506739E-05, 5.58874914E-05,
     *  5.62279098E-05,
     *  5.37937968E-05, 5.41052765E-05, 5.44204671E-05, 5.47393554E-05,
     *  5.50619308E-05, 5.53881847E-05, 5.57181109E-05, 5.60517055E-05,
     *  5.63889666E-05,
     *  5.39848825E-05, 5.42926759E-05, 5.46042557E-05, 5.49196069E-05,
     *  5.52387173E-05, 5.55615766E-05, 5.58881770E-05, 5.62185131E-05,
     *  5.65525815E-05,
     *  5.41786921E-05, 5.44827670E-05, 5.47907036E-05, 5.51024854E-05,
     *  5.54180982E-05, 5.57375304E-05, 5.60607725E-05, 5.63878175E-05,
     *  5.67186606E-05,
     *  5.43751088E-05, 5.46754366E-05, 5.49797011E-05, 5.52878842E-05,
     *  5.55999702E-05, 5.59159457E-05, 5.62357999E-05, 5.65595241E-05,
     *  5.68871122E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  5.45740192E-05, 5.48705745E-05, 5.51711412E-05, 5.54756996E-05,
     *  5.57842324E-05, 5.60967247E-05, 5.64131642E-05, 5.67335408E-05,
     *  5.70578468E-05,
     *  5.47753131E-05, 5.50680735E-05, 5.53649198E-05, 5.56658305E-05,
     *  5.59707868E-05, 5.62797723E-05, 5.65927731E-05, 5.69097778E-05,
     *  5.72307773E-05,
     *  5.49788834E-05, 5.52678299E-05, 5.55609359E-05, 5.58581787E-05,
     *  5.61595379E-05, 5.64649955E-05, 5.67745364E-05, 5.70881476E-05,
     *  5.74058187E-05,
     *  5.51846264E-05, 5.54697425E-05, 5.57590915E-05, 5.60526489E-05,
     *  5.63503930E-05, 5.66523044E-05, 5.69583665E-05, 5.72685650E-05,
     *  5.75828881E-05,
     *  5.53924416E-05, 5.56737136E-05, 5.59592912E-05, 5.62491484E-05,
     *  5.65432620E-05, 5.68416113E-05, 5.71441782E-05, 5.74509472E-05,
     *  5.77619051E-05,
     *  5.56022315E-05, 5.58796485E-05, 5.61614429E-05, 5.64475875E-05,
     *  5.67380576E-05, 5.70328311E-05, 5.73318887E-05, 5.76352135E-05,
     *  5.79427912E-05,
     *  5.58139021E-05, 5.60874553E-05, 5.63654571E-05, 5.66478790E-05,
     *  5.69346948E-05, 5.72258813E-05, 5.75214177E-05, 5.78212859E-05,
     *  5.81254703E-05,
     *  5.60273624E-05, 5.62970453E-05, 5.65712474E-05, 5.68499386E-05,
     *  5.71330916E-05, 5.74206818E-05, 5.77126871E-05, 5.80090882E-05,
     *  5.83098684E-05,
     *  5.62425245E-05, 5.65083329E-05, 5.67787302E-05, 5.70536849E-05,
     *  5.73331684E-05, 5.76171550E-05, 5.79056213E-05, 5.81985469E-05,
     *  5.84959137E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  5.64593036E-05, 5.67212352E-05, 5.69878245E-05, 5.72590388E-05,
     *  5.75348482E-05, 5.78152258E-05, 5.81001471E-05, 5.83895903E-05,
     *  5.86835365E-05,
     *  5.66776180E-05, 5.69356724E-05, 5.71984524E-05, 5.74659241E-05,
     *  5.77380566E-05, 5.80148215E-05, 5.82961934E-05, 5.85821494E-05,
     *  5.88726693E-05,
     *  5.68973891E-05, 5.71515675E-05, 5.74105386E-05, 5.76742674E-05,
     *  5.79427216E-05, 5.82158720E-05, 5.84936917E-05, 5.87761570E-05,
     *  5.90632465E-05,
     *  5.71185410E-05, 5.73688462E-05, 5.76240105E-05, 5.78839975E-05,
     *  5.81487739E-05, 5.84183092E-05, 5.86925757E-05, 5.89715483E-05,
     *  5.92552049E-05,
     *  5.73410009E-05, 5.75874374E-05, 5.78387982E-05, 5.80950460E-05,
     *  5.83561463E-05, 5.86220676E-05, 5.88927810E-05, 5.91682606E-05,
     *  5.94484830E-05,
     *  5.75646988E-05, 5.78072722E-05, 5.80548344E-05, 5.83073470E-05,
     *  5.85647744E-05, 5.88270840E-05, 5.90942459E-05, 5.93662333E-05,
     *  5.96430216E-05,
     *  5.77895675E-05, 5.80282848E-05, 5.82720545E-05, 5.85208370E-05,
     *  5.87745958E-05, 5.90332973E-05, 5.92969106E-05, 5.95654077E-05,
     *  5.98387635E-05,
     *  5.80155424E-05, 5.82504117E-05, 5.84903961E-05, 5.87354549E-05,
     *  5.89855507E-05, 5.92406488E-05, 5.95007174E-05, 5.97657276E-05,
     *  6.00356531E-05,
     *  5.82425617E-05, 5.84735922E-05, 5.87097994E-05, 5.89511420E-05,
     *  5.91975814E-05, 5.94490819E-05, 5.97056108E-05, 5.99671382E-05,
     *  6.02336371E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  5.84705661E-05, 5.86977678E-05, 5.89302072E-05, 5.91678419E-05,
     *  5.94106324E-05, 5.96585420E-05, 5.99115372E-05, 6.01695872E-05,
     *  6.04326640E-05,
     *  5.86994989E-05, 5.89228827E-05, 5.91515643E-05, 5.93855004E-05,
     *  5.96246504E-05, 5.98689769E-05, 6.01184453E-05, 6.03730239E-05,
     *  6.06326841E-05,
     *  5.89293056E-05, 5.91488833E-05, 5.93738180E-05, 5.96040655E-05,
     *  5.98395843E-05, 6.00803361E-05, 6.03262853E-05, 6.05773997E-05,
     *  6.08336494E-05,
     *  5.91599344E-05, 5.93757183E-05, 5.95969178E-05, 5.98234874E-05,
     *  6.00553849E-05, 6.02925712E-05, 6.05350098E-05, 6.07826675E-05,
     *  6.10355138E-05,
     *  5.93913356E-05, 5.96033387E-05, 5.98208150E-05, 6.00437182E-05,
     *  6.02720052E-05, 6.05056357E-05, 6.07445729E-05, 6.09887824E-05,
     *  6.12382330E-05,
     *  5.96234617E-05, 5.98316977E-05, 6.00454636E-05, 6.02647123E-05,
     *  6.04893998E-05, 6.07194852E-05, 6.09549306E-05, 6.11957010E-05,
     *  6.14417643E-05,
     *  5.98562675E-05, 6.00607502E-05, 6.02708190E-05, 6.04864257E-05,
     *  6.07075256E-05, 6.09340768E-05, 6.11660408E-05, 6.14033816E-05,
     *  6.16460665E-05,
     *  6.00897097E-05, 6.02904537E-05, 6.04968389E-05, 6.07088166E-05,
     *  6.09263410E-05, 6.11493696E-05, 6.13778629E-05, 6.16117843E-05,
     *  6.18511003E-05,
     *  6.03237471E-05, 6.05207671E-05, 6.07234829E-05, 6.09318448E-05,
     *  6.11458064E-05, 6.13653243E-05, 6.15903581E-05, 6.18208708E-05,
     *  6.20568278E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  6.05583405E-05, 6.07516516E-05, 6.09507123E-05, 6.11554721E-05,
     *  6.13658838E-05, 6.15819032E-05, 6.18034893E-05, 6.20306041E-05,
     *  6.22632125E-05,
     *  6.07934525E-05, 6.09830700E-05, 6.11784902E-05, 6.13796618E-05,
     *  6.15865369E-05, 6.17990705E-05, 6.20172208E-05, 6.22409491E-05,
     *  6.24702195E-05,
     *  6.10290474E-05, 6.12149868E-05, 6.14067813E-05, 6.16043790E-05,
     *  6.18077310E-05, 6.20167917E-05, 6.22315184E-05, 6.24518718E-05,
     *  6.26778154E-05,
     *  6.12650913E-05, 6.14473683E-05, 6.16355522E-05, 6.18295903E-05,
     *  6.20294330E-05, 6.22350338E-05, 6.24463495E-05, 6.26633400E-05,
     *  6.28859681E-05,
     *  6.15015521E-05, 6.16801824E-05, 6.18647709E-05, 6.20552639E-05,
     *  6.22516111E-05, 6.24537655E-05, 6.26616829E-05, 6.28753226E-05,
     *  6.30946467E-05,
     *  6.17383990E-05, 6.19133985E-05, 6.20944068E-05, 6.22813694E-05,
     *  6.24742353E-05, 6.26729566E-05, 6.28774887E-05, 6.30877899E-05,
     *  6.33038219E-05,
     *  6.19756030E-05, 6.21469876E-05, 6.23244310E-05, 6.25078779E-05,
     *  6.26972767E-05, 6.28925786E-05, 6.30937383E-05, 6.33007136E-05,
     *  6.35134654E-05,
     *  6.22131364E-05, 6.23809221E-05, 6.25548159E-05, 6.27347620E-05,
     *  6.29207077E-05, 6.31126039E-05, 6.33104045E-05, 6.35140665E-05,
     *  6.37235502E-05,
     *  6.24509730E-05, 6.26151757E-05, 6.27855353E-05, 6.29619953E-05,
     *  6.31445024E-05, 6.33330066E-05, 6.35274613E-05, 6.37278227E-05,
     *  6.39340505E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  6.26890879E-05, 6.28497234E-05, 6.30165641E-05, 6.31895529E-05,
     *  6.33686356E-05, 6.35537617E-05, 6.37448837E-05, 6.39419574E-05,
     *  6.41449416E-05,
     *  6.29274575E-05, 6.30845416E-05, 6.32478788E-05, 6.34174111E-05,
     *  6.35930838E-05, 6.37748455E-05, 6.39626482E-05, 6.41564469E-05,
     *  6.43561999E-05,
     *  6.31660594E-05, 6.33196079E-05, 6.34794568E-05, 6.36455473E-05,
     *  6.38178242E-05, 6.39962354E-05, 6.41807320E-05, 6.43712687E-05,
     *  6.45678029E-05,
     *  6.34048725E-05, 6.35549009E-05, 6.37112766E-05, 6.38739401E-05,
     *  6.40428354E-05, 6.42179098E-05, 6.43991137E-05, 6.45864011E-05,
     *  6.47797290E-05,
     *  6.36438767E-05, 6.37904005E-05, 6.39433181E-05, 6.41025692E-05,
     *  6.42680970E-05, 6.44398483E-05, 6.46177728E-05, 6.48018238E-05,
     *  6.49919577E-05,
     *  6.38830530E-05, 6.40260877E-05, 6.41755620E-05, 6.43314151E-05,
     *  6.44935896E-05, 6.46620313E-05, 6.48366897E-05, 6.50175171E-05,
     *  6.52044695E-05,
     *  6.41223835E-05, 6.42619442E-05, 6.44079901E-05, 6.45604596E-05,
     *  6.47192946E-05, 6.48844405E-05, 6.50558457E-05, 6.52334623E-05,
     *  6.54172455E-05,
     *  6.43618512E-05, 6.44979531E-05, 6.46405852E-05, 6.47896853E-05,
     *  6.49451947E-05, 6.51070581E-05, 6.52752233E-05, 6.54496418E-05,
     *  6.56302680E-05,
     *  6.46014402E-05, 6.47340980E-05, 6.48733308E-05, 6.50190757E-05,
     *  6.51712732E-05, 6.53298674E-05, 6.54948056E-05, 6.56660384E-05,
     *  6.58435199E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  6.48411354E-05, 6.49703638E-05, 6.51062116E-05, 6.52486151E-05,
     *  6.53975143E-05, 6.55528525E-05, 6.57145765E-05, 6.58826363E-05,
     *  6.60569853E-05,
     *  6.50809225E-05, 6.52067360E-05, 6.53392129E-05, 6.54782888E-05,
     *  6.56239031E-05, 6.57759985E-05, 6.59345210E-05, 6.60994201E-05,
     *  6.62706485E-05,
     *  6.53207881E-05, 6.54432010E-05, 6.55723209E-05, 6.57080829E-05,
     *  6.58504255E-05, 6.59992909E-05, 6.61546245E-05, 6.63163752E-05,
     *  6.64844950E-05,
     *  6.55607195E-05, 6.56797460E-05, 6.58055227E-05, 6.59379841E-05,
     *  6.60770681E-05, 6.62227163E-05, 6.63748734E-05, 6.65334878E-05,
     *  6.66985109E-05,
     *  6.58007049E-05, 6.59163587E-05, 6.60388058E-05, 6.61679798E-05,
     *  6.63038182E-05, 6.64462618E-05, 6.65952548E-05, 6.67507448E-05,
     *  6.69126828E-05,
     *  6.60407332E-05, 6.61530280E-05, 6.62721587E-05, 6.63980584E-05,
     *  6.65306639E-05, 6.66699153E-05, 6.68157562E-05, 6.69681338E-05,
     *  6.71269983E-05,
     *  6.62807938E-05, 6.63897430E-05, 6.65055704E-05, 6.66282087E-05,
     *  6.67575937E-05, 6.68936652E-05, 6.70363661E-05, 6.71856429E-05,
     *  6.73414453E-05,
     *  6.65208769E-05, 6.66264936E-05, 6.67390308E-05, 6.68584201E-05,
     *  6.69845972E-05, 6.71175008E-05, 6.72570735E-05, 6.74032610E-05,
     *  6.75560125E-05,
     *  6.67609733E-05, 6.68632706E-05, 6.69725300E-05, 6.70886829E-05,
     *  6.72116640E-05, 6.73414117E-05, 6.74778678E-05, 6.76209774E-05,
     *  6.77706892E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  6.70010744E-05, 6.71000649E-05, 6.72060592E-05, 6.73189878E-05,
     *  6.74387849E-05, 6.75653883E-05, 6.76987392E-05, 6.78387821E-05,
     *  6.79854652E-05,
     *  6.72411722E-05, 6.73368684E-05, 6.74396096E-05, 6.75493259E-05,
     *  6.76659508E-05, 6.77894215E-05, 6.79196784E-05, 6.80566657E-05,
     *  6.82003308E-05,
     *  6.74812591E-05, 6.75736732E-05, 6.76731734E-05, 6.77796892E-05,
     *  6.78931534E-05, 6.80135025E-05, 6.81406766E-05, 6.82746191E-05,
     *  6.84152768E-05,
     *  6.77213282E-05, 6.78104721E-05, 6.79067431E-05, 6.80100699E-05,
     *  6.81203847E-05, 6.82376234E-05, 6.83617255E-05, 6.84926338E-05,
     *  6.86302947E-05,
     *  6.79613730E-05, 6.80472585E-05, 6.81403118E-05, 6.82404608E-05,
     *  6.83476373E-05, 6.84617765E-05, 6.85828173E-05, 6.87107020E-05,
     *  6.88453762E-05,
     *  6.82013875E-05, 6.82840260E-05, 6.83738728E-05, 6.84708552E-05,
     *  6.85749042E-05, 6.86859547E-05, 6.88039447E-05, 6.89288159E-05,
     *  6.90605137E-05,
     *  6.84413660E-05, 6.85207689E-05, 6.86074202E-05, 6.87012468E-05,
     *  6.88021791E-05, 6.89101511E-05, 6.90251006E-05, 6.91469686E-05,
     *  6.92756998E-05,
     *  6.86813036E-05, 6.87574817E-05, 6.88409484E-05, 6.89316297E-05,
     *  6.90294557E-05, 6.91343597E-05, 6.92462787E-05, 6.93651534E-05,
     *  6.94909277E-05,
     *  6.89211954E-05, 6.89941595E-05, 6.90744520E-05, 6.91619986E-05,
     *  6.92567285E-05, 6.93585744E-05, 6.94674729E-05, 6.95833639E-05,
     *  6.97061909E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  6.91610372E-05, 6.92307977E-05, 6.93079264E-05, 6.93923483E-05,
     *  6.94839921E-05, 6.95827898E-05, 6.96886774E-05, 6.98015943E-05,
     *  6.99214833E-05,
     *  6.94008249E-05, 6.94673920E-05, 6.95413671E-05, 6.96226742E-05,
     *  6.97112416E-05, 6.98070008E-05, 6.99098870E-05, 7.00198391E-05,
     *  7.01367993E-05,
     *  6.96405551E-05, 6.97039388E-05, 6.97747699E-05, 6.98529720E-05,
     *  6.99384725E-05, 7.00312025E-05, 7.01310966E-05, 7.02380931E-05,
     *  7.03521335E-05,
     *  6.98802244E-05, 6.99404344E-05, 7.00081311E-05, 7.00832376E-05,
     *  7.01656807E-05, 7.02553907E-05, 7.03523017E-05, 7.04563514E-05,
     *  7.05674809E-05,
     *  7.01198300E-05, 7.01768757E-05, 7.02414474E-05, 7.03134675E-05,
     *  7.03928622E-05, 7.04795612E-05, 7.05734980E-05, 7.06746096E-05,
     *  7.07828367E-05,
     *  7.03593693E-05, 7.04132598E-05, 7.04747156E-05, 7.05436583E-05,
     *  7.06200134E-05, 7.07037101E-05, 7.07946814E-05, 7.08928636E-05,
     *  7.09981967E-05,
     *  7.05988399E-05, 7.06495843E-05, 7.07079329E-05, 7.07738069E-05,
     *  7.08471311E-05, 7.09278342E-05, 7.10158483E-05, 7.11111093E-05,
     *  7.12135567E-05,
     *  7.08382400E-05, 7.08858468E-05, 7.09410969E-05, 7.10039107E-05,
     *  7.10742124E-05, 7.11519301E-05, 7.12369953E-05, 7.13293433E-05,
     *  7.14289130E-05,
     *  7.10775677E-05, 7.11220454E-05, 7.11742053E-05, 7.12339672E-05,
     *  7.13012546E-05, 7.13759949E-05, 7.14581192E-05, 7.15475621E-05,
     *  7.16442620E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  7.13168216E-05, 7.13581784E-05, 7.14072561E-05, 7.14639741E-05,
     *  7.15282552E-05, 7.16000261E-05, 7.16792173E-05, 7.17657629E-05,
     *  7.18596005E-05,
     *  7.15560006E-05, 7.15942442E-05, 7.16402477E-05, 7.16939296E-05,
     *  7.17552120E-05, 7.18240212E-05, 7.19002869E-05, 7.19839427E-05,
     *  7.20749255E-05,
     *  7.17951037E-05, 7.18302418E-05, 7.18731786E-05, 7.19238319E-05,
     *  7.19821232E-05, 7.20479781E-05, 7.21213257E-05, 7.22020990E-05,
     *  7.22902343E-05,
     *  7.20341301E-05, 7.20661701E-05, 7.21060476E-05, 7.21536796E-05,
     *  7.22089871E-05, 7.22718949E-05, 7.23423316E-05, 7.24202294E-05,
     *  7.25055244E-05,
     *  7.22730793E-05, 7.23020284E-05, 7.23388537E-05, 7.23834715E-05,
     *  7.24358022E-05, 7.24957699E-05, 7.25633027E-05, 7.26383320E-05,
     *  7.27207934E-05,
     *  7.25119512E-05, 7.25378162E-05, 7.25715960E-05, 7.26132065E-05,
     *  7.26625672E-05, 7.27196017E-05, 7.27842372E-05, 7.28564049E-05,
     *  7.29360393E-05,
     *  7.27507456E-05, 7.27735330E-05, 7.28042741E-05, 7.28428838E-05,
     *  7.28892812E-05, 7.29433890E-05, 7.30051339E-05, 7.30744463E-05,
     *  7.31512603E-05,
     *  7.29894626E-05, 7.30091789E-05, 7.30368875E-05, 7.30725029E-05,
     *  7.31159432E-05, 7.31671307E-05, 7.32259913E-05, 7.32924548E-05,
     *  7.33664547E-05,
     *  7.32281027E-05, 7.32447538E-05, 7.32694362E-05, 7.33020633E-05,
     *  7.33425527E-05, 7.33908260E-05, 7.34468084E-05, 7.35104291E-05,
     *  7.35816210E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  7.34666662E-05, 7.34802581E-05, 7.35019200E-05, 7.35315648E-05,
     *  7.35691092E-05, 7.36144742E-05, 7.36675843E-05, 7.37283682E-05,
     *  7.37967579E-05,
     *  7.37051539E-05, 7.37156921E-05, 7.37343392E-05, 7.37610073E-05,
     *  7.37956124E-05, 7.38380748E-05, 7.38883184E-05, 7.39462711E-05,
     *  7.40118644E-05,
     *  7.39435666E-05, 7.39510564E-05, 7.39666941E-05, 7.39903909E-05,
     *  7.40220622E-05, 7.40616275E-05, 7.41090101E-05, 7.41641371E-05,
     *  7.42269396E-05,
     *  7.41819054E-05, 7.41863519E-05, 7.41989852E-05, 7.42197160E-05,
     *  7.42484587E-05, 7.42851322E-05, 7.43296590E-05, 7.43819657E-05,
     *  7.44419825E-05,
     *  7.44201714E-05, 7.44215794E-05, 7.44312133E-05, 7.44489829E-05,
     *  7.44748021E-05, 7.45085888E-05, 7.45502649E-05, 7.45997564E-05,
     *  7.46569928E-05,
     *  7.46583659E-05, 7.46567400E-05, 7.46633791E-05, 7.46781923E-05,
     *  7.47010926E-05, 7.47319974E-05, 7.47708278E-05, 7.48175089E-05,
     *  7.48719698E-05,
     *  7.48964905E-05, 7.48918349E-05, 7.48954836E-05, 7.49073449E-05,
     *  7.49273310E-05, 7.49553584E-05, 7.49913477E-05, 7.50352232E-05,
     *  7.50869134E-05,
     *  7.51345466E-05, 7.51268654E-05, 7.51275279E-05, 7.51364415E-05,
     *  7.51535177E-05, 7.51786722E-05, 7.52118248E-05, 7.52528993E-05,
     *  7.53018233E-05,
     *  7.53725361E-05, 7.53618331E-05, 7.53595133E-05, 7.53654833E-05,
     *  7.53796536E-05, 7.54019394E-05, 7.54322596E-05, 7.54705373E-05,
     *  7.55166995E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  7.56104607E-05, 7.55967395E-05, 7.55914412E-05, 7.55944712E-05,
     *  7.56057397E-05, 7.56251607E-05, 7.56526526E-05, 7.56881376E-05,
     *  7.57315421E-05,
     *  7.58483226E-05, 7.58315865E-05, 7.58233129E-05, 7.58234067E-05,
     *  7.58317769E-05, 7.58483369E-05, 7.58730043E-05, 7.59057006E-05,
     *  7.59463514E-05,
     *  7.60861238E-05, 7.60663758E-05, 7.60551302E-05, 7.60522910E-05,
     *  7.60577664E-05, 7.60714690E-05, 7.60933155E-05, 7.61232268E-05,
     *  7.61611277E-05,
     *  7.63238665E-05, 7.63011094E-05, 7.62868948E-05, 7.62811257E-05,
     *  7.62837095E-05, 7.62945580E-05, 7.63135871E-05, 7.63407169E-05,
     *  7.63758715E-05,
     *  7.65615530E-05, 7.65357894E-05, 7.65186085E-05, 7.65099124E-05,
     *  7.65096076E-05, 7.65176051E-05, 7.65338200E-05, 7.65581717E-05,
     *  7.65905834E-05,
     *  7.67991857E-05, 7.67704180E-05, 7.67502733E-05, 7.67386528E-05,
     *  7.67354622E-05, 7.67406116E-05, 7.67540154E-05, 7.67755920E-05,
     *  7.68052641E-05,
     *  7.70367673E-05, 7.70049974E-05, 7.69818911E-05, 7.69673487E-05,
     *  7.69612749E-05, 7.69635789E-05, 7.69741743E-05, 7.69929789E-05,
     *  7.70199144E-05,
     *  7.72743003E-05, 7.72395302E-05, 7.72134643E-05, 7.71960021E-05,
     *  7.71870474E-05, 7.71865085E-05, 7.71942982E-05, 7.72103334E-05,
     *  7.72345352E-05,
     *  7.75117874E-05, 7.74740186E-05, 7.74449950E-05, 7.74246150E-05,
     *  7.74127815E-05, 7.74094020E-05, 7.74143884E-05, 7.74276568E-05,
     *  7.74491274E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  7.77492315E-05, 7.77084653E-05, 7.76764855E-05, 7.76531894E-05,
     *  7.76384791E-05, 7.76322611E-05, 7.76344464E-05, 7.76449503E-05,
     *  7.76636923E-05,
     *  7.79866354E-05, 7.79428730E-05, 7.79079383E-05, 7.78817276E-05,
     *  7.78641422E-05, 7.78550875E-05, 7.78544737E-05, 7.78622153E-05,
     *  7.78782310E-05,
     *  7.82240020E-05, 7.81772443E-05, 7.81393558E-05, 7.81102320E-05,
     *  7.80897728E-05, 7.80778831E-05, 7.80744721E-05, 7.80794533E-05,
     *  7.80927448E-05,
     *  7.84613346E-05, 7.84115821E-05, 7.83707407E-05, 7.83387047E-05,
     *  7.83153731E-05, 7.83006499E-05, 7.82944432E-05, 7.82966659E-05,
     *  7.83072350E-05,
     *  7.86986361E-05, 7.86458894E-05, 7.86020957E-05, 7.85671483E-05,
     *  7.85409454E-05, 7.85233898E-05, 7.85143890E-05, 7.85138547E-05,
     *  7.85217032E-05,
     *  7.89359097E-05, 7.88801689E-05, 7.88334233E-05, 7.87955653E-05,
     *  7.87664919E-05, 7.87461051E-05, 7.87343112E-05, 7.87310213E-05,
     *  7.87361507E-05,
     *  7.91731588E-05, 7.91144238E-05, 7.90647266E-05, 7.90239583E-05,
     *  7.89920151E-05, 7.89687978E-05, 7.89542119E-05, 7.89481676E-05,
     *  7.89505794E-05,
     *  7.94103866E-05, 7.93486572E-05, 7.92960082E-05, 7.92523299E-05,
     *  7.92175173E-05, 7.91914702E-05, 7.91740932E-05, 7.91652955E-05,
     *  7.91649907E-05,
     *  7.96475965E-05, 7.95828722E-05, 7.95272713E-05, 7.94806829E-05,
     *  7.94430011E-05, 7.94141246E-05, 7.93939571E-05, 7.93824069E-05,
     *  7.93793866E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  7.98847921E-05, 7.98170720E-05, 7.97585187E-05, 7.97090201E-05,
     *  7.96684690E-05, 7.96367634E-05, 7.96138059E-05, 7.95995037E-05,
     *  7.95937687E-05,
     *  8.01219767E-05, 8.00512600E-05, 7.99897536E-05, 7.99373443E-05,
     *  7.98939239E-05, 7.98593892E-05, 7.98336418E-05, 7.98165881E-05,
     *  7.98081390E-05,
     *  8.03591540E-05, 8.02854395E-05, 8.02209791E-05, 8.01656584E-05,
     *  8.01193682E-05, 8.00820042E-05, 8.00534671E-05, 8.00336622E-05,
     *  8.00224995E-05,
     *  8.05963276E-05, 8.05196139E-05, 8.04521983E-05, 8.03939654E-05,
     *  8.03448049E-05, 8.03046113E-05, 8.02732843E-05, 8.02507283E-05,
     *  8.02368522E-05,
     *  8.08335011E-05, 8.07537866E-05, 8.06834145E-05, 8.06222684E-05,
     *  8.05702367E-05, 8.05272129E-05, 8.04930957E-05, 8.04677884E-05,
     *  8.04511991E-05,
     *  8.10706783E-05, 8.09879611E-05, 8.09146310E-05, 8.08505704E-05,
     *  8.07956665E-05, 8.07498118E-05, 8.07129039E-05, 8.06848450E-05,
     *  8.06655424E-05,
     *  8.13078629E-05, 8.12221409E-05, 8.11458512E-05, 8.10788745E-05,
     *  8.10210972E-05, 8.09724107E-05, 8.09327113E-05, 8.09019005E-05,
     *  8.08798842E-05,
     *  8.15450587E-05, 8.14563297E-05, 8.13770783E-05, 8.13071840E-05,
     *  8.12465319E-05, 8.11950124E-05, 8.11525207E-05, 8.11189572E-05,
     *  8.10942269E-05,
     *  8.17822696E-05, 8.16905311E-05, 8.16083158E-05, 8.15355020E-05,
     *  8.14719736E-05, 8.14176197E-05, 8.13723346E-05, 8.13360176E-05,
     *  8.13085727E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  5.35614667E-05, 5.39668330E-05, 5.43745958E-05, 5.47847930E-05,
     *  5.51974634E-05, 5.56126473E-05, 5.60303863E-05, 5.64507232E-05,
     *  5.68737022E-05,
     *  5.35614775E-05, 5.39668436E-05, 5.43746064E-05, 5.47848034E-05,
     *  5.51974737E-05, 5.56126575E-05, 5.60303963E-05, 5.64507331E-05,
     *  5.68737120E-05,
     *  5.35614991E-05, 5.39668649E-05, 5.43746274E-05, 5.47848242E-05,
     *  5.51974943E-05, 5.56126778E-05, 5.60304164E-05, 5.64507530E-05,
     *  5.68737316E-05,
     *  5.35615422E-05, 5.39669076E-05, 5.43746695E-05, 5.47848658E-05,
     *  5.51975354E-05, 5.56127185E-05, 5.60304566E-05, 5.64507927E-05,
     *  5.68737709E-05,
     *  5.35616285E-05, 5.39669929E-05, 5.43747538E-05, 5.47849491E-05,
     *  5.51976178E-05, 5.56127999E-05, 5.60305371E-05, 5.64508722E-05,
     *  5.68738495E-05,
     *  5.35618012E-05, 5.39671636E-05, 5.43749226E-05, 5.47851159E-05,
     *  5.51977826E-05, 5.56129628E-05, 5.60306981E-05, 5.64510313E-05,
     *  5.68740068E-05,
     *  5.35621475E-05, 5.39675058E-05, 5.43752608E-05, 5.47854502E-05,
     *  5.51981130E-05, 5.56132893E-05, 5.60310208E-05, 5.64513503E-05,
     *  5.68743220E-05,
     *  5.35628430E-05, 5.39681932E-05, 5.43759401E-05, 5.47861215E-05,
     *  5.51987764E-05, 5.56139450E-05, 5.60316688E-05, 5.64519907E-05,
     *  5.68749548E-05,
     *  5.35642460E-05, 5.39695795E-05, 5.43773101E-05, 5.47874753E-05,
     *  5.52001142E-05, 5.56152669E-05, 5.60329751E-05, 5.64532815E-05,
     *  5.68762305E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  5.35670995E-05, 5.39723987E-05, 5.43800954E-05, 5.47902271E-05,
     *  5.52028330E-05, 5.56179531E-05, 5.60356290E-05, 5.64559036E-05,
     *  5.68788211E-05,
     *  5.35729963E-05, 5.39782224E-05, 5.43858470E-05, 5.47959075E-05,
     *  5.52084431E-05, 5.56234939E-05, 5.60411014E-05, 5.64613084E-05,
     *  5.68841593E-05,
     *  5.35855442E-05, 5.39906065E-05, 5.43980695E-05, 5.48079709E-05,
     *  5.52203495E-05, 5.56352456E-05, 5.60527005E-05, 5.64727572E-05,
     *  5.68954597E-05,
     *  5.36136194E-05, 5.40182843E-05, 5.44253562E-05, 5.48348727E-05,
     *  5.52468725E-05, 5.56613958E-05, 5.60784838E-05, 5.64981794E-05,
     *  5.69205265E-05,
     *  5.36546355E-05, 5.40586686E-05, 5.44651199E-05, 5.48740267E-05,
     *  5.52854275E-05, 5.56993621E-05, 5.61158718E-05, 5.65349990E-05,
     *  5.69567876E-05,
     *  5.37017023E-05, 5.41049631E-05, 5.45106566E-05, 5.49188197E-05,
     *  5.53294906E-05, 5.57427090E-05, 5.61585158E-05, 5.65769530E-05,
     *  5.69980644E-05,
     *  5.37546538E-05, 5.41570062E-05, 5.45618090E-05, 5.49690988E-05,
     *  5.53789134E-05, 5.57912921E-05, 5.62062753E-05, 5.66239049E-05,
     *  5.70442241E-05,
     *  5.38133273E-05, 5.42146397E-05, 5.46184234E-05, 5.50247146E-05,
     *  5.54335506E-05, 5.58449701E-05, 5.62590133E-05, 5.66757215E-05,
     *  5.70951375E-05,
     *  5.38775639E-05, 5.42777092E-05, 5.46803498E-05, 5.50855213E-05,
     *  5.54932605E-05, 5.59036055E-05, 5.63165960E-05, 5.67322728E-05,
     *  5.71506783E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  5.39472083E-05, 5.43460638E-05, 5.47474415E-05, 5.51513764E-05,
     *  5.55579046E-05, 5.59670638E-05, 5.63788929E-05, 5.67934321E-05,
     *  5.72107233E-05,
     *  5.40221083E-05, 5.44195557E-05, 5.48195551E-05, 5.52221407E-05,
     *  5.56273479E-05, 5.60352137E-05, 5.64457763E-05, 5.68590755E-05,
     *  5.72751524E-05,
     *  5.41021157E-05, 5.44980409E-05, 5.48965506E-05, 5.52976781E-05,
     *  5.57014582E-05, 5.61079269E-05, 5.65171219E-05, 5.69290822E-05,
     *  5.73438481E-05,
     *  5.41870851E-05, 5.45813783E-05, 5.49782911E-05, 5.53778558E-05,
     *  5.57801064E-05, 5.61850783E-05, 5.65928081E-05, 5.70033342E-05,
     *  5.74166961E-05,
     *  5.42768744E-05, 5.46694300E-05, 5.50646427E-05, 5.54625439E-05,
     *  5.58631667E-05, 5.62665455E-05, 5.66727162E-05, 5.70817162E-05,
     *  5.74935843E-05,
     *  5.43713446E-05, 5.47620612E-05, 5.51554746E-05, 5.55516154E-05,
     *  5.59505157E-05, 5.63522089E-05, 5.67567300E-05, 5.71641156E-05,
     *  5.75744037E-05,
     *  5.44703598E-05, 5.48591398E-05, 5.52506587E-05, 5.56449461E-05,
     *  5.60420328E-05, 5.64419515E-05, 5.68447362E-05, 5.72504224E-05,
     *  5.76590473E-05,
     *  5.45737867E-05, 5.49605368E-05, 5.53500698E-05, 5.57424144E-05,
     *  5.61376004E-05, 5.65356592E-05, 5.69366239E-05, 5.73405290E-05,
     *  5.77474108E-05,
     *  5.46814950E-05, 5.50661256E-05, 5.54535853E-05, 5.58439015E-05,
     *  5.62371029E-05, 5.66332199E-05, 5.70322845E-05, 5.74343301E-05,
     *  5.78393921E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  5.47933570E-05, 5.51757825E-05, 5.55610852E-05, 5.59492910E-05,
     *  5.63404276E-05, 5.67345243E-05, 5.71316119E-05, 5.75317229E-05,
     *  5.79348915E-05,
     *  5.49092476E-05, 5.52893863E-05, 5.56724518E-05, 5.60584689E-05,
     *  5.64474640E-05, 5.68394653E-05, 5.72345023E-05, 5.76326066E-05,
     *  5.80338112E-05,
     *  5.50290443E-05, 5.54068181E-05, 5.57875700E-05, 5.61713236E-05,
     *  5.65581039E-05, 5.69479378E-05, 5.73408540E-05, 5.77368825E-05,
     *  5.81360556E-05,
     *  5.51526269E-05, 5.55279616E-05, 5.59063271E-05, 5.62877457E-05,
     *  5.66722413E-05, 5.70598393E-05, 5.74505673E-05, 5.78444543E-05,
     *  5.82415311E-05,
     *  5.52798777E-05, 5.56527027E-05, 5.60286126E-05, 5.64076283E-05,
     *  5.67897724E-05, 5.71750691E-05, 5.75635448E-05, 5.79552272E-05,
     *  5.83501461E-05,
     *  5.54106816E-05, 5.57809298E-05, 5.61543182E-05, 5.65308664E-05,
     *  5.69105955E-05, 5.72935287E-05, 5.76796909E-05, 5.80691087E-05,
     *  5.84618107E-05,
     *  5.55449254E-05, 5.59125333E-05, 5.62833379E-05, 5.66573572E-05,
     *  5.70346111E-05, 5.74151216E-05, 5.77989121E-05, 5.81860082E-05,
     *  5.85764372E-05,
     *  5.56824985E-05, 5.60474060E-05, 5.64155676E-05, 5.67869999E-05,
     *  5.71617216E-05, 5.75397531E-05, 5.79211167E-05, 5.83058367E-05,
     *  5.86939393E-05,
     *  5.58232923E-05, 5.61854428E-05, 5.65509056E-05, 5.69196960E-05,
     *  5.72918313E-05, 5.76673306E-05, 5.80462149E-05, 5.84285073E-05,
     *  5.88142327E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  5.59672007E-05, 5.63265407E-05, 5.66892521E-05, 5.70553488E-05,
     *  5.74248466E-05, 5.77977633E-05, 5.81741187E-05, 5.85539347E-05,
     *  5.89372348E-05,
     *  5.61141195E-05, 5.64705990E-05, 5.68305095E-05, 5.71938636E-05,
     *  5.75606757E-05, 5.79309623E-05, 5.83047420E-05, 5.86820352E-05,
     *  5.90628644E-05,
     *  5.62639469E-05, 5.66175188E-05, 5.69745820E-05, 5.73351476E-05,
     *  5.76992288E-05, 5.80668406E-05, 5.84380003E-05, 5.88127271E-05,
     *  5.91910424E-05,
     *  5.64165833E-05, 5.67672037E-05, 5.71213761E-05, 5.74791103E-05,
     *  5.78404179E-05, 5.82053128E-05, 5.85738109E-05, 5.89459303E-05,
     *  5.93216909E-05,
     *  5.65719310E-05, 5.69195590E-05, 5.72708002E-05, 5.76256626E-05,
     *  5.79841569E-05, 5.83462954E-05, 5.87120929E-05, 5.90815661E-05,
     *  5.94547339E-05,
     *  5.67298947E-05, 5.70744924E-05, 5.74227644E-05, 5.77747177E-05,
     *  5.81303615E-05, 5.84897068E-05, 5.88527671E-05, 5.92195579E-05,
     *  5.95900969E-05,
     *  5.68903812E-05, 5.72319133E-05, 5.75771813E-05, 5.79261906E-05,
     *  5.82789492E-05, 5.86354669E-05, 5.89957558E-05, 5.93598303E-05,
     *  5.97277068E-05,
     *  5.70532993E-05, 5.73917335E-05, 5.77339650E-05, 5.80799982E-05,
     *  5.84298395E-05, 5.87834975E-05, 5.91409833E-05, 5.95023098E-05,
     *  5.98674924E-05,
     *  5.72185602E-05, 5.75538665E-05, 5.78930319E-05, 5.82360591E-05,
     *  5.85829534E-05, 5.89337222E-05, 5.92883752E-05, 5.96469243E-05,
     *  6.00093836E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  5.73860770E-05, 5.77182283E-05, 5.80543001E-05, 5.83942940E-05,
     *  5.87382140E-05, 5.90860662E-05, 5.94378591E-05, 5.97936034E-05,
     *  6.01533121E-05,
     *  5.75557650E-05, 5.78847365E-05, 5.82176899E-05, 5.85546254E-05,
     *  5.88955460E-05, 5.92404564E-05, 5.95893639E-05, 5.99422783E-05,
     *  6.02992112E-05,
     *  5.77275417E-05, 5.80533109E-05, 5.83831233E-05, 5.87169777E-05,
     *  5.90548758E-05, 5.93968214E-05, 5.97428205E-05, 6.00928816E-05,
     *  6.04470154E-05,
     *  5.79013266E-05, 5.82238735E-05, 5.85505243E-05, 5.88812771E-05,
     *  5.92161319E-05, 5.95550916E-05, 5.98981610E-05, 6.02453476E-05,
     *  6.05966608E-05,
     *  5.80770414E-05, 5.83963480E-05, 5.87198191E-05, 5.90474515E-05,
     *  5.93792443E-05, 5.97151991E-05, 6.00553196E-05, 6.03996121E-05,
     *  6.07480852E-05,
     *  5.82546099E-05, 5.85706603E-05, 5.88909354E-05, 5.92154310E-05,
     *  5.95441448E-05, 5.98770775E-05, 6.02142316E-05, 6.05556124E-05,
     *  6.09012275E-05,
     *  5.84339579E-05, 5.87467382E-05, 5.90638031E-05, 5.93851471E-05,
     *  5.97107670E-05, 6.00406622E-05, 6.03748343E-05, 6.07132875E-05,
     *  6.10560284E-05,
     *  5.86150135E-05, 5.89245117E-05, 5.92383539E-05, 5.95565335E-05,
     *  5.98790462E-05, 6.02058902E-05, 6.05370663E-05, 6.08725777E-05,
     *  6.12124298E-05,
     *  5.87977065E-05, 5.91039125E-05, 5.94145214E-05, 5.97295254E-05,
     *  6.00489193E-05, 6.03727003E-05, 6.07008681E-05, 6.10334248E-05,
     *  6.13703751E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  5.89819692E-05, 5.92848745E-05, 5.95922410E-05, 5.99040599E-05,
     *  6.02203251E-05, 6.05410327E-05, 6.08661814E-05, 6.11957724E-05,
     *  6.15298093E-05,
     *  5.91677355E-05, 5.94673332E-05, 5.97714500E-05, 6.00800760E-05,
     *  6.03932041E-05, 6.07108293E-05, 6.10329496E-05, 6.13595651E-05,
     *  6.16906786E-05,
     *  5.93549417E-05, 5.96512265E-05, 5.99520877E-05, 6.02575143E-05,
     *  6.05674983E-05, 6.08820338E-05, 6.12011178E-05, 6.15247494E-05,
     *  6.18529307E-05,
     *  5.95435257E-05, 5.98364938E-05, 6.01340949E-05, 6.04363172E-05,
     *  6.07431515E-05, 6.10545912E-05, 6.13706323E-05, 6.16912731E-05,
     *  6.20165146E-05,
     *  5.97334276E-05, 6.00230766E-05, 6.03174145E-05, 6.06164287E-05,
     *  6.09201091E-05, 6.12284483E-05, 6.15414412E-05, 6.18590853E-05,
     *  6.21813809E-05,
     *  5.99245895E-05, 6.02109181E-05, 6.05019910E-05, 6.07977947E-05,
     *  6.10983182E-05, 6.14035532E-05, 6.17134938E-05, 6.20281368E-05,
     *  6.23474814E-05,
     *  6.01169553E-05, 6.03999634E-05, 6.06877707E-05, 6.09803626E-05,
     *  6.12777274E-05, 6.15798559E-05, 6.18867413E-05, 6.21983796E-05,
     *  6.25147692E-05,
     *  6.03104706E-05, 6.05901594E-05, 6.08747016E-05, 6.11640816E-05,
     *  6.14582870E-05, 6.17573075E-05, 6.20611359E-05, 6.23697671E-05,
     *  6.26831989E-05,
     *  6.05050832E-05, 6.07814549E-05, 6.10627334E-05, 6.13489024E-05,
     *  6.16399486E-05, 6.19358610E-05, 6.22366314E-05, 6.25422541E-05,
     *  6.28527262E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  6.07007425E-05, 6.09738002E-05, 6.12518175E-05, 6.15347774E-05,
     *  6.18226657E-05, 6.21154706E-05, 6.24131832E-05, 6.27157970E-05,
     *  6.30233083E-05,
     *  6.08973996E-05, 6.11671474E-05, 6.14419070E-05, 6.17216606E-05,
     *  6.20063930E-05, 6.22960920E-05, 6.25907477E-05, 6.28903531E-05,
     *  6.31949036E-05,
     *  6.10950076E-05, 6.13614504E-05, 6.16329565E-05, 6.19095072E-05,
     *  6.21910869E-05, 6.24776824E-05, 6.27692831E-05, 6.30658813E-05,
     *  6.33674717E-05,
     *  6.12935211E-05, 6.15566645E-05, 6.18249221E-05, 6.20982745E-05,
     *  6.23767052E-05, 6.26602003E-05, 6.29487487E-05, 6.32423417E-05,
     *  6.35409736E-05,
     *  6.14928963E-05, 6.17527468E-05, 6.20177617E-05, 6.22879208E-05,
     *  6.25632070E-05, 6.28436057E-05, 6.31291050E-05, 6.34196957E-05,
     *  6.37153713E-05,
     *  6.16930914E-05, 6.19496559E-05, 6.22114344E-05, 6.24784061E-05,
     *  6.27505530E-05, 6.30278599E-05, 6.33103142E-05, 6.35979060E-05,
     *  6.38906281E-05,
     *  6.18940657E-05, 6.21473519E-05, 6.24059011E-05, 6.26696917E-05,
     *  6.29387051E-05, 6.32129253E-05, 6.34923393E-05, 6.37769363E-05,
     *  6.40667087E-05,
     *  6.20957803E-05, 6.23457964E-05, 6.26011238E-05, 6.28617403E-05,
     *  6.31276266E-05, 6.33987660E-05, 6.36751448E-05, 6.39567518E-05,
     *  6.42435785E-05,
     *  6.22981979E-05, 6.25449526E-05, 6.27970663E-05, 6.30545161E-05,
     *  6.33172821E-05, 6.35853471E-05, 6.38586965E-05, 6.41373186E-05,
     *  6.44212044E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  6.25012825E-05, 6.27447848E-05, 6.29936933E-05, 6.32479844E-05,
     *  6.35076376E-05, 6.37726349E-05, 6.40429612E-05, 6.43186042E-05,
     *  6.45995542E-05,
     *  6.27049995E-05, 6.29452591E-05, 6.31909713E-05, 6.34421121E-05,
     *  6.36986601E-05, 6.39605970E-05, 6.42279069E-05, 6.45005770E-05,
     *  6.47785970E-05,
     *  6.29093158E-05, 6.31463425E-05, 6.33888677E-05, 6.36368669E-05,
     *  6.38903180E-05, 6.41492021E-05, 6.44135028E-05, 6.46832066E-05,
     *  6.49583026E-05,
     *  6.31141997E-05, 6.33480036E-05, 6.35873515E-05, 6.38322181E-05,
     *  6.40825809E-05, 6.43384203E-05, 6.45997192E-05, 6.48664636E-05,
     *  6.51386422E-05,
     *  6.33196205E-05, 6.35502121E-05, 6.37863927E-05, 6.40281361E-05,
     *  6.42754195E-05, 6.45282224E-05, 6.47865274E-05, 6.50503199E-05,
     *  6.53195878E-05,
     *  6.35255491E-05, 6.37529391E-05, 6.39859625E-05, 6.42245925E-05,
     *  6.44688055E-05, 6.47185806E-05, 6.49738998E-05, 6.52347480E-05,
     *  6.55011125E-05,
     *  6.37319575E-05, 6.39561568E-05, 6.41860333E-05, 6.44215597E-05,
     *  6.46627118E-05, 6.49094680E-05, 6.51618099E-05, 6.54197217E-05,
     *  6.56831903E-05,
     *  6.39388188E-05, 6.41598385E-05, 6.43865788E-05, 6.46190117E-05,
     *  6.48571124E-05, 6.51008589E-05, 6.53502321E-05, 6.56052157E-05,
     *  6.58657961E-05,
     *  6.41461073E-05, 6.43639587E-05, 6.45875734E-05, 6.48169231E-05,
     *  6.50519822E-05, 6.52927284E-05, 6.55391417E-05, 6.57912055E-05,
     *  6.60489057E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  6.43537984E-05, 6.45684928E-05, 6.47889929E-05, 6.50152698E-05,
     *  6.52472973E-05, 6.54850525E-05, 6.57285152E-05, 6.59776678E-05,
     *  6.62324960E-05,
     *  6.45618686E-05, 6.47734175E-05, 6.49908140E-05, 6.52140285E-05,
     *  6.54430346E-05, 6.56778086E-05, 6.59183296E-05, 6.61645799E-05,
     *  6.64165444E-05,
     *  6.47702955E-05, 6.49787103E-05, 6.51930142E-05, 6.54131771E-05,
     *  6.56391719E-05, 6.58709744E-05, 6.61085633E-05, 6.63519201E-05,
     *  6.66010295E-05,
     *  6.49790575E-05, 6.51843498E-05, 6.53955723E-05, 6.56126942E-05,
     *  6.58356880E-05, 6.60645289E-05, 6.62991951E-05, 6.65396676E-05,
     *  6.67859304E-05,
     *  6.51881341E-05, 6.53903155E-05, 6.55984677E-05, 6.58125595E-05,
     *  6.60325626E-05, 6.62584518E-05, 6.64902048E-05, 6.67278022E-05,
     *  6.69712273E-05,
     *  6.53975056E-05, 6.55965877E-05, 6.58016808E-05, 6.60127532E-05,
     *  6.62297761E-05, 6.64527237E-05, 6.66815732E-05, 6.69163046E-05,
     *  6.71569010E-05,
     *  6.56071534E-05, 6.58031478E-05, 6.60051930E-05, 6.62132568E-05,
     *  6.64273099E-05, 6.66473260E-05, 6.68732816E-05, 6.71051564E-05,
     *  6.73429329E-05,
     *  6.58170597E-05, 6.60099778E-05, 6.62089863E-05, 6.64140523E-05,
     *  6.66251461E-05, 6.68422406E-05, 6.70653122E-05, 6.72943398E-05,
     *  6.75293054E-05,
     *  6.60272072E-05, 6.62170606E-05, 6.64130436E-05, 6.66151226E-05,
     *  6.68232675E-05, 6.70374506E-05, 6.72576478E-05, 6.74838376E-05,
     *  6.77160015E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  6.62375799E-05, 6.64243800E-05, 6.66173485E-05, 6.68164514E-05,
     *  6.70216577E-05, 6.72329396E-05, 6.74502722E-05, 6.76736335E-05,
     *  6.79030048E-05,
     *  6.64481622E-05, 6.66319205E-05, 6.68218855E-05, 6.70180229E-05,
     *  6.72203011E-05, 6.74286917E-05, 6.76431695E-05, 6.78637119E-05,
     *  6.80902995E-05,
     *  6.66589394E-05, 6.68396671E-05, 6.70266397E-05, 6.72198222E-05,
     *  6.74191826E-05, 6.76246921E-05, 6.78363247E-05, 6.80540575E-05,
     *  6.82778708E-05,
     *  6.68698975E-05, 6.70476057E-05, 6.72315968E-05, 6.74218350E-05,
     *  6.76182880E-05, 6.78209263E-05, 6.80297234E-05, 6.82446561E-05,
     *  6.84657040E-05,
     *  6.70810230E-05, 6.72557229E-05, 6.74367433E-05, 6.76240478E-05,
     *  6.78176035E-05, 6.80173805E-05, 6.82233519E-05, 6.84354938E-05,
     *  6.86537854E-05,
     *  6.72923033E-05, 6.74640060E-05, 6.76420662E-05, 6.78264475E-05,
     *  6.80171161E-05, 6.82140417E-05, 6.84171969E-05, 6.86265573E-05,
     *  6.88421017E-05,
     *  6.75037264E-05, 6.76724425E-05, 6.78475534E-05, 6.80290216E-05,
     *  6.82168132E-05, 6.84108972E-05, 6.86112458E-05, 6.88178340E-05,
     *  6.90306401E-05,
     *  6.77152806E-05, 6.78810211E-05, 6.80531930E-05, 6.82317585E-05,
     *  6.84166830E-05, 6.86079351E-05, 6.88054865E-05, 6.90093117E-05,
     *  6.92193886E-05,
     *  6.79269552E-05, 6.80897306E-05, 6.82589739E-05, 6.84346467E-05,
     *  6.86167141E-05, 6.88051440E-05, 6.89999075E-05, 6.92009789E-05,
     *  6.94083354E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  6.81387398E-05, 6.82985606E-05, 6.84648855E-05, 6.86376757E-05,
     *  6.88168956E-05, 6.90025128E-05, 6.91944978E-05, 6.93928243E-05,
     *  6.95974693E-05,
     *  6.83506245E-05, 6.85075010E-05, 6.86709177E-05, 6.88408352E-05,
     *  6.90172173E-05, 6.92000311E-05, 6.93892468E-05, 6.95848375E-05,
     *  6.97867797E-05,
     *  6.85626001E-05, 6.87165425E-05, 6.88770609E-05, 6.90441154E-05,
     *  6.92176693E-05, 6.93976891E-05, 6.95841445E-05, 6.97770083E-05,
     *  6.99762564E-05,
     *  6.87746578E-05, 6.89256761E-05, 6.90833060E-05, 6.92475071E-05,
     *  6.94182422E-05, 6.95954772E-05, 6.97791814E-05, 6.99693270E-05,
     *  7.01658895E-05,
     *  6.89867892E-05, 6.91348933E-05, 6.92896444E-05, 6.94510016E-05,
     *  6.96189271E-05, 6.97933864E-05, 6.99743482E-05, 7.01617844E-05,
     *  7.03556698E-05,
     *  6.91989864E-05, 6.93441861E-05, 6.94960679E-05, 6.96545905E-05,
     *  6.98197156E-05, 6.99914081E-05, 7.01696364E-05, 7.03543717E-05,
     *  7.05455884E-05,
     *  6.94112420E-05, 6.95535468E-05, 6.97025687E-05, 6.98582659E-05,
     *  7.00205996E-05, 7.01895342E-05, 7.03650375E-05, 7.05470804E-05,
     *  7.07356367E-05,
     *  6.96235490E-05, 6.97629682E-05, 6.99091395E-05, 7.00620203E-05,
     *  7.02215714E-05, 7.03877568E-05, 7.05605437E-05, 7.07399025E-05,
     *  7.09258066E-05,
     *  6.98359006E-05, 6.99724435E-05, 7.01157732E-05, 7.02658466E-05,
     *  7.04226239E-05, 7.05860686E-05, 7.07561475E-05, 7.09328304E-05,
     *  7.11160904E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  7.00482908E-05, 7.01819664E-05, 7.03224633E-05, 7.04697380E-05,
     *  7.06237500E-05, 7.07844625E-05, 7.09518417E-05, 7.11258569E-05,
     *  7.13064807E-05,
     *  7.02607135E-05, 7.03915307E-05, 7.05292037E-05, 7.06736882E-05,
     *  7.08249434E-05, 7.09829320E-05, 7.11476195E-05, 7.13189750E-05,
     *  7.14969705E-05,
     *  7.04731632E-05, 7.06011308E-05, 7.07359883E-05, 7.08776911E-05,
     *  7.10261979E-05, 7.11814706E-05, 7.13434745E-05, 7.15121781E-05,
     *  7.16875530E-05,
     *  7.06856348E-05, 7.08107612E-05, 7.09428117E-05, 7.10817411E-05,
     *  7.12275075E-05, 7.13800724E-05, 7.15394006E-05, 7.17054600E-05,
     *  7.18782218E-05,
     *  7.08981233E-05, 7.10204170E-05, 7.11496687E-05, 7.12858327E-05,
     *  7.14288667E-05, 7.15787317E-05, 7.17353919E-05, 7.18988147E-05,
     *  7.20689710E-05,
     *  7.11106243E-05, 7.12300934E-05, 7.13565543E-05, 7.14899610E-05,
     *  7.16302704E-05, 7.17774431E-05, 7.19314429E-05, 7.20922367E-05,
     *  7.22597948E-05,
     *  7.13231334E-05, 7.14397859E-05, 7.15634641E-05, 7.16941211E-05,
     *  7.18317136E-05, 7.19762017E-05, 7.21275484E-05, 7.22857205E-05,
     *  7.24506876E-05,
     *  7.15356467E-05, 7.16494905E-05, 7.17703935E-05, 7.18983085E-05,
     *  7.20331917E-05, 7.21750025E-05, 7.23237036E-05, 7.24792611E-05,
     *  7.26416443E-05,
     *  7.17481606E-05, 7.18592032E-05, 7.19773387E-05, 7.21025192E-05,
     *  7.22347004E-05, 7.23738411E-05, 7.25199037E-05, 7.26728537E-05,
     *  7.28326599E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  7.19606714E-05, 7.20689204E-05, 7.21842957E-05, 7.23067490E-05,
     *  7.24362354E-05, 7.25727132E-05, 7.27161444E-05, 7.28664938E-05,
     *  7.30237299E-05,
     *  7.21731762E-05, 7.22786388E-05, 7.23912612E-05, 7.25109944E-05,
     *  7.26377930E-05, 7.27716149E-05, 7.29124214E-05, 7.30601770E-05,
     *  7.32148497E-05,
     *  7.23856719E-05, 7.24883553E-05, 7.25982318E-05, 7.27152519E-05,
     *  7.28393696E-05, 7.29705424E-05, 7.31087310E-05, 7.32538994E-05,
     *  7.34060152E-05,
     *  7.25981558E-05, 7.26980670E-05, 7.28052044E-05, 7.29195182E-05,
     *  7.30409618E-05, 7.31694921E-05, 7.33050693E-05, 7.34476572E-05,
     *  7.35972225E-05,
     *  7.28106256E-05, 7.29077712E-05, 7.30121763E-05, 7.31237904E-05,
     *  7.32425664E-05, 7.33684607E-05, 7.35014331E-05, 7.36414466E-05,
     *  7.37884678E-05,
     *  7.30230789E-05, 7.31174656E-05, 7.32191449E-05, 7.33280657E-05,
     *  7.34441805E-05, 7.35674452E-05, 7.36978190E-05, 7.38352645E-05,
     *  7.39797476E-05,
     *  7.32355137E-05, 7.33271478E-05, 7.34261077E-05, 7.35323416E-05,
     *  7.36458015E-05, 7.37664427E-05, 7.38942240E-05, 7.40291075E-05,
     *  7.41710586E-05,
     *  7.34479281E-05, 7.35368160E-05, 7.36330625E-05, 7.37366156E-05,
     *  7.38474267E-05, 7.39654506E-05, 7.40906454E-05, 7.42229728E-05,
     *  7.43623978E-05,
     *  7.36603206E-05, 7.37464681E-05, 7.38400074E-05, 7.39408857E-05,
     *  7.40490539E-05, 7.41644662E-05, 7.42870804E-05, 7.44168576E-05,
     *  7.45537622E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  7.38726896E-05, 7.39561027E-05, 7.40469405E-05, 7.41451498E-05,
     *  7.42506809E-05, 7.43634874E-05, 7.44835267E-05, 7.46107592E-05,
     *  7.47451490E-05,
     *  7.40850338E-05, 7.41657182E-05, 7.42538603E-05, 7.43494062E-05,
     *  7.44523057E-05, 7.45625121E-05, 7.46799819E-05, 7.48046754E-05,
     *  7.49365559E-05,
     *  7.42973522E-05, 7.43753133E-05, 7.44607651E-05, 7.45536532E-05,
     *  7.46539266E-05, 7.47615382E-05, 7.48764441E-05, 7.49986037E-05,
     *  7.51279802E-05,
     *  7.45096437E-05, 7.45848870E-05, 7.46676538E-05, 7.47578893E-05,
     *  7.48555420E-05, 7.49605641E-05, 7.50729111E-05, 7.51925423E-05,
     *  7.53194200E-05,
     *  7.47219077E-05, 7.47944382E-05, 7.48745252E-05, 7.49621132E-05,
     *  7.50571503E-05, 7.51595880E-05, 7.52693814E-05, 7.53864891E-05,
     *  7.55108731E-05,
     *  7.49341434E-05, 7.50039661E-05, 7.50813783E-05, 7.51663239E-05,
     *  7.52587503E-05, 7.53586086E-05, 7.54658533E-05, 7.55804425E-05,
     *  7.57023376E-05,
     *  7.51463504E-05, 7.52134702E-05, 7.52882123E-05, 7.53705202E-05,
     *  7.54603408E-05, 7.55576245E-05, 7.56623253E-05, 7.57744008E-05,
     *  7.58938119E-05,
     *  7.53585283E-05, 7.54229497E-05, 7.54950265E-05, 7.55747014E-05,
     *  7.56619207E-05, 7.57566345E-05, 7.58587961E-05, 7.59683625E-05,
     *  7.60852942E-05,
     *  7.55706770E-05, 7.56324044E-05, 7.57018203E-05, 7.57788667E-05,
     *  7.58634893E-05, 7.59556376E-05, 7.60552645E-05, 7.61623264E-05,
     *  7.62767831E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  7.57827963E-05, 7.58418341E-05, 7.59085933E-05, 7.59830155E-05,
     *  7.60650458E-05, 7.61546330E-05, 7.62517295E-05, 7.63562912E-05,
     *  7.64682774E-05,
     *  7.59948863E-05, 7.60512385E-05, 7.61153452E-05, 7.61871473E-05,
     *  7.62665895E-05, 7.63536198E-05, 7.64481901E-05, 7.65502559E-05,
     *  7.66597758E-05,
     *  7.62069471E-05, 7.62606177E-05, 7.63220758E-05, 7.63912619E-05,
     *  7.64681199E-05, 7.65525974E-05, 7.66446457E-05, 7.67442195E-05,
     *  7.68512773E-05,
     *  7.64189792E-05, 7.64699717E-05, 7.65287851E-05, 7.65953590E-05,
     *  7.66696367E-05, 7.67515653E-05, 7.68410954E-05, 7.69381813E-05,
     *  7.70427808E-05,
     *  7.66309828E-05, 7.66793010E-05, 7.67354732E-05, 7.67994385E-05,
     *  7.68711397E-05, 7.69505230E-05, 7.70375388E-05, 7.71321406E-05,
     *  7.72342857E-05,
     *  7.68429585E-05, 7.68886056E-05, 7.69421402E-05, 7.70035005E-05,
     *  7.70726286E-05, 7.71494704E-05, 7.72339754E-05, 7.73260967E-05,
     *  7.74257911E-05,
     *  7.70549069E-05, 7.70978863E-05, 7.71487864E-05, 7.72075449E-05,
     *  7.72741034E-05, 7.73484071E-05, 7.74304048E-05, 7.75200492E-05,
     *  7.76172964E-05,
     *  7.72668287E-05, 7.73071433E-05, 7.73554121E-05, 7.74115722E-05,
     *  7.74755643E-05, 7.75473331E-05, 7.76268269E-05, 7.77139977E-05,
     *  7.78088011E-05,
     *  7.74787249E-05, 7.75163776E-05, 7.75620180E-05, 7.76155825E-05,
     *  7.76770113E-05, 7.77462484E-05, 7.78232415E-05, 7.79079420E-05,
     *  7.80003049E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  7.76905962E-05, 7.77255896E-05, 7.77686044E-05, 7.78195763E-05,
     *  7.78784447E-05, 7.79451531E-05, 7.80196485E-05, 7.81018818E-05,
     *  7.81918074E-05,
     *  7.79024437E-05, 7.79347804E-05, 7.79751722E-05, 7.80235541E-05,
     *  7.80798649E-05, 7.81440474E-05, 7.82160481E-05, 7.82958171E-05,
     *  7.83833084E-05,
     *  7.81142685E-05, 7.81439509E-05, 7.81817221E-05, 7.82275166E-05,
     *  7.82812724E-05, 7.83429317E-05, 7.84124404E-05, 7.84897480E-05,
     *  7.85748078E-05,
     *  7.83260719E-05, 7.83531020E-05, 7.83882549E-05, 7.84314643E-05,
     *  7.84826676E-05, 7.85418063E-05, 7.86088256E-05, 7.86836744E-05,
     *  7.87663056E-05,
     *  7.85378550E-05, 7.85622349E-05, 7.85947716E-05, 7.86353981E-05,
     *  7.86840512E-05, 7.87406717E-05, 7.88052040E-05, 7.88775967E-05,
     *  7.89578017E-05,
     *  7.87496192E-05, 7.87713507E-05, 7.88012732E-05, 7.88393189E-05,
     *  7.88854240E-05, 7.89395284E-05, 7.90015762E-05, 7.90715150E-05,
     *  7.91492964E-05,
     *  7.89613660E-05, 7.89804507E-05, 7.90077608E-05, 7.90432276E-05,
     *  7.90867865E-05, 7.91383771E-05, 7.91979424E-05, 7.92654297E-05,
     *  7.93407899E-05,
     *  7.91730969E-05, 7.91895363E-05, 7.92142355E-05, 7.92471251E-05,
     *  7.92881398E-05, 7.93372184E-05, 7.93943034E-05, 7.94593413E-05,
     *  7.95322824E-05,
     *  7.93848134E-05, 7.93986088E-05, 7.94206986E-05, 7.94510126E-05,
     *  7.94894848E-05, 7.95360532E-05, 7.95906598E-05, 7.96532503E-05,
     *  7.97237744E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  7.95965172E-05, 7.96076697E-05, 7.96271514E-05, 7.96548912E-05,
     *  7.96908225E-05, 7.97348824E-05, 7.97870123E-05, 7.98471572E-05,
     *  7.99152663E-05,
     *  7.98082099E-05, 7.98167207E-05, 7.98335953E-05, 7.98587622E-05,
     *  7.98921538E-05, 7.99337068E-05, 7.99833616E-05, 8.00410627E-05,
     *  8.01067585E-05,
     *  8.00198935E-05, 8.00257632E-05, 8.00400317E-05, 8.00626268E-05,
     *  8.00934801E-05, 8.01325274E-05, 8.01797086E-05, 8.02349675E-05,
     *  8.02982517E-05,
     *  8.02315697E-05, 8.02347989E-05, 8.02464622E-05, 8.02664864E-05,
     *  8.02948024E-05, 8.03313453E-05, 8.03760543E-05, 8.04288723E-05,
     *  8.04897466E-05,
     *  8.04432405E-05, 8.04438297E-05, 8.04528884E-05, 8.04703425E-05,
     *  8.04961221E-05, 8.05301617E-05, 8.05723995E-05, 8.06227781E-05,
     *  8.06812437E-05,
     *  8.06549077E-05, 8.06528572E-05, 8.06593118E-05, 8.06741964E-05,
     *  8.06974405E-05, 8.07289776E-05, 8.07687455E-05, 8.08166857E-05,
     *  8.08727440E-05,
     *  8.08665734E-05, 8.08618834E-05, 8.08657342E-05, 8.08780498E-05,
     *  8.08987590E-05, 8.09277945E-05, 8.09650932E-05, 8.10105961E-05,
     *  8.10642483E-05,
     *  8.10782398E-05, 8.10709102E-05, 8.10721572E-05, 8.10819042E-05,
     *  8.11000790E-05, 8.11266134E-05, 8.11614438E-05, 8.12045103E-05,
     *  8.12557574E-05,
     *  8.12899088E-05, 8.12799395E-05, 8.12785828E-05, 8.12857613E-05,
     *  8.13014020E-05, 8.13254359E-05, 8.13577986E-05, 8.13984295E-05,
     *  8.14472723E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  5.72993689E-05, 5.77277705E-05, 5.81589553E-05, 5.85929733E-05,
     *  5.90298760E-05, 5.94697165E-05, 5.99125492E-05, 6.03584305E-05,
     *  6.08074182E-05,
     *  5.72993786E-05, 5.77277801E-05, 5.81589647E-05, 5.85929827E-05,
     *  5.90298853E-05, 5.94697256E-05, 5.99125583E-05, 6.03584395E-05,
     *  6.08074270E-05,
     *  5.72993980E-05, 5.77277992E-05, 5.81589837E-05, 5.85930014E-05,
     *  5.90299038E-05, 5.94697439E-05, 5.99125764E-05, 6.03584573E-05,
     *  6.08074447E-05,
     *  5.72994368E-05, 5.77278376E-05, 5.81590216E-05, 5.85930389E-05,
     *  5.90299408E-05, 5.94697805E-05, 5.99126125E-05, 6.03584931E-05,
     *  6.08074800E-05,
     *  5.72995145E-05, 5.77279143E-05, 5.81590975E-05, 5.85931138E-05,
     *  5.90300149E-05, 5.94698538E-05, 5.99126849E-05, 6.03585646E-05,
     *  6.08075507E-05,
     *  5.72996700E-05, 5.77280680E-05, 5.81592493E-05, 5.85932639E-05,
     *  5.90301633E-05, 5.94700004E-05, 5.99128298E-05, 6.03587079E-05,
     *  6.08076923E-05,
     *  5.72999815E-05, 5.77283759E-05, 5.81595536E-05, 5.85935647E-05,
     *  5.90304605E-05, 5.94702941E-05, 5.99131202E-05, 6.03589948E-05,
     *  6.08079759E-05,
     *  5.73006070E-05, 5.77289940E-05, 5.81601645E-05, 5.85941684E-05,
     *  5.90310572E-05, 5.94708838E-05, 5.99137029E-05, 6.03595707E-05,
     *  6.08085451E-05,
     *  5.73018675E-05, 5.77302397E-05, 5.81613955E-05, 5.85953848E-05,
     *  5.90322592E-05, 5.94720717E-05, 5.99148768E-05, 6.03607307E-05,
     *  6.08096914E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  5.73044271E-05, 5.77327686E-05, 5.81638940E-05, 5.85978535E-05,
     *  5.90346983E-05, 5.94744816E-05, 5.99172579E-05, 6.03630833E-05,
     *  6.08120159E-05,
     *  5.73096995E-05, 5.77379760E-05, 5.81690374E-05, 5.86029336E-05,
     *  5.90397160E-05, 5.94794376E-05, 5.99221530E-05, 6.03679184E-05,
     *  6.08167917E-05,
     *  5.73208538E-05, 5.77489862E-05, 5.81799055E-05, 5.86136615E-05,
     *  5.90503058E-05, 5.94898911E-05, 5.99324722E-05, 6.03781052E-05,
     *  6.08268478E-05,
     *  5.73455706E-05, 5.77733587E-05, 5.82039389E-05, 5.86373612E-05,
     *  5.90736768E-05, 5.95129387E-05, 5.99552013E-05, 6.04005206E-05,
     *  6.08489545E-05,
     *  5.73812829E-05, 5.78085315E-05, 5.82385815E-05, 5.86714827E-05,
     *  5.91072861E-05, 5.95460445E-05, 5.99878122E-05, 6.04326450E-05,
     *  6.08806005E-05,
     *  5.74218948E-05, 5.78484908E-05, 5.82779002E-05, 5.87101724E-05,
     *  5.91453583E-05, 5.95835103E-05, 6.00246826E-05, 6.04689308E-05,
     *  6.09163122E-05,
     *  5.74672776E-05, 5.78931115E-05, 5.83217733E-05, 5.87533121E-05,
     *  5.91877786E-05, 5.96252247E-05, 6.00657044E-05, 6.05092730E-05,
     *  6.09559876E-05,
     *  5.75173056E-05, 5.79422715E-05, 5.83700823E-05, 5.88007868E-05,
     *  5.92344351E-05, 5.96710791E-05, 6.01107722E-05, 6.05535694E-05,
     *  6.09995275E-05,
     *  5.75718562E-05, 5.79958517E-05, 5.84227116E-05, 5.88524841E-05,
     *  5.92852190E-05, 5.97209677E-05, 6.01597833E-05, 6.06017202E-05,
     *  6.10468350E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  5.76308097E-05, 5.80537360E-05, 5.84795484E-05, 5.89082946E-05,
     *  5.93400240E-05, 5.97747874E-05, 6.02126374E-05, 6.06536282E-05,
     *  6.10978157E-05,
     *  5.76940495E-05, 5.81158111E-05, 5.85404827E-05, 5.89681115E-05,
     *  5.93987463E-05, 5.98324374E-05, 6.02692370E-05, 6.07091987E-05,
     *  6.11523778E-05,
     *  5.77614617E-05, 5.81819664E-05, 5.86054072E-05, 5.90318306E-05,
     *  5.94612849E-05, 5.98938198E-05, 6.03294868E-05, 6.07683391E-05,
     *  6.12104316E-05,
     *  5.78329351E-05, 5.82520940E-05, 5.86742171E-05, 5.90993503E-05,
     *  5.95275411E-05, 5.99588387E-05, 6.03932939E-05, 6.08309594E-05,
     *  6.12718894E-05,
     *  5.79083612E-05, 5.83260886E-05, 5.87468103E-05, 5.91705713E-05,
     *  5.95974186E-05, 6.00274007E-05, 6.04605677E-05, 6.08969716E-05,
     *  6.13366660E-05,
     *  5.79876338E-05, 5.84038473E-05, 5.88230868E-05, 5.92453969E-05,
     *  5.96708236E-05, 6.00994146E-05, 6.05312196E-05, 6.09662897E-05,
     *  6.14046780E-05,
     *  5.80706495E-05, 5.84852695E-05, 5.89029493E-05, 5.93237323E-05,
     *  5.97476640E-05, 6.01747914E-05, 6.06051632E-05, 6.10388300E-05,
     *  6.14758442E-05,
     *  5.81573070E-05, 5.85702571E-05, 5.89863023E-05, 5.94054852E-05,
     *  5.98278503E-05, 6.02534440E-05, 6.06823142E-05, 6.11145106E-05,
     *  6.15500849E-05,
     *  5.82475073E-05, 5.86587141E-05, 5.90730527E-05, 5.94905651E-05,
     *  5.99112948E-05, 6.03352874E-05, 6.07625899E-05, 6.11932513E-05,
     *  6.16273226E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  5.83411535E-05, 5.87505464E-05, 5.91631094E-05, 5.95788837E-05,
     *  5.99979118E-05, 6.04202384E-05, 6.08459098E-05, 6.12749741E-05,
     *  6.17074814E-05,
     *  5.84381509E-05, 5.88456622E-05, 5.92563834E-05, 5.96703545E-05,
     *  6.00876174E-05, 6.05082157E-05, 6.09321949E-05, 6.13596023E-05,
     *  6.17904871E-05,
     *  5.85384068E-05, 5.89439716E-05, 5.93527874E-05, 5.97648931E-05,
     *  6.01803297E-05, 6.05991399E-05, 6.10213682E-05, 6.14470611E-05,
     *  6.18762670E-05,
     *  5.86418304E-05, 5.90453866E-05, 5.94522360E-05, 5.98624166E-05,
     *  6.02759684E-05, 6.06929330E-05, 6.11133541E-05, 6.15372774E-05,
     *  6.19647502E-05,
     *  5.87483329E-05, 5.91498211E-05, 5.95546459E-05, 5.99628441E-05,
     *  6.03744548E-05, 6.07895188E-05, 6.12080788E-05, 6.16301794E-05,
     *  6.20558672E-05,
     *  5.88578273E-05, 5.92571907E-05, 5.96599350E-05, 6.00660962E-05,
     *  6.04757122E-05, 6.08888229E-05, 6.13054699E-05, 6.17256970E-05,
     *  6.21495499E-05,
     *  5.89702284E-05, 5.93674127E-05, 5.97680234E-05, 6.01720953E-05,
     *  6.05796652E-05, 6.09907720E-05, 6.14054565E-05, 6.18237615E-05,
     *  6.22457317E-05,
     *  5.90854525E-05, 5.94804063E-05, 5.98788325E-05, 6.02807652E-05,
     *  6.06862400E-05, 6.10952948E-05, 6.15079694E-05, 6.19243056E-05,
     *  6.23443473E-05,
     *  5.92034180E-05, 5.95960920E-05, 5.99922855E-05, 6.03920314E-05,
     *  6.07953643E-05, 6.12023210E-05, 6.16129404E-05, 6.20272633E-05,
     *  6.24453327E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  5.93240447E-05, 5.97143923E-05, 6.01083071E-05, 6.05058208E-05,
     *  6.09069672E-05, 6.13117820E-05, 6.17203031E-05, 6.21325702E-05,
     *  6.25486254E-05,
     *  5.94472541E-05, 5.98352309E-05, 6.02268233E-05, 6.06220620E-05,
     *  6.10209795E-05, 6.14236106E-05, 6.18299921E-05, 6.22401629E-05,
     *  6.26541640E-05,
     *  5.95729693E-05, 5.99585334E-05, 6.03477620E-05, 6.07406847E-05,
     *  6.11373330E-05, 6.15377407E-05, 6.19419435E-05, 6.23499793E-05,
     *  6.27618882E-05,
     *  5.97011149E-05, 6.00842266E-05, 6.04710523E-05, 6.08616203E-05,
     *  6.12559613E-05, 6.16541078E-05, 6.20560946E-05, 6.24619587E-05,
     *  6.28717391E-05,
     *  5.98316172E-05, 6.02122391E-05, 6.05966247E-05, 6.09848015E-05,
     *  6.13767989E-05, 6.17726485E-05, 6.21723840E-05, 6.25760415E-05,
     *  6.29836590E-05,
     *  5.99644038E-05, 6.03425006E-05, 6.07244113E-05, 6.11101623E-05,
     *  6.14997819E-05, 6.18933007E-05, 6.22907515E-05, 6.26921692E-05,
     *  6.30975911E-05,
     *  6.00994039E-05, 6.04749425E-05, 6.08543455E-05, 6.12376381E-05,
     *  6.16248477E-05, 6.20160038E-05, 6.24111382E-05, 6.28102848E-05,
     *  6.32134800E-05,
     *  6.02365484E-05, 6.06094977E-05, 6.09863621E-05, 6.13671657E-05,
     *  6.17519349E-05, 6.21406981E-05, 6.25334861E-05, 6.29303321E-05,
     *  6.33312712E-05,
     *  6.03757694E-05, 6.07461003E-05, 6.11203972E-05, 6.14986831E-05,
     *  6.18809832E-05, 6.22673252E-05, 6.26577388E-05, 6.30522561E-05,
     *  6.34509114E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  6.05170005E-05, 6.08846860E-05, 6.12563883E-05, 6.16321296E-05,
     *  6.20119340E-05, 6.23958281E-05, 6.27838407E-05, 6.31760030E-05,
     *  6.35723483E-05,
     *  6.06601769E-05, 6.10251917E-05, 6.13942743E-05, 6.17674458E-05,
     *  6.21447294E-05, 6.25261507E-05, 6.29117375E-05, 6.33015200E-05,
     *  6.36955307E-05,
     *  6.08052350E-05, 6.11675557E-05, 6.15339953E-05, 6.19045737E-05,
     *  6.22793131E-05, 6.26582382E-05, 6.30413759E-05, 6.34287555E-05,
     *  6.38204085E-05,
     *  6.09521129E-05, 6.13117180E-05, 6.16754928E-05, 6.20434563E-05,
     *  6.24156299E-05, 6.27920371E-05, 6.31727040E-05, 6.35576589E-05,
     *  6.39469326E-05,
     *  6.11007499E-05, 6.14576194E-05, 6.18187095E-05, 6.21840382E-05,
     *  6.25536257E-05, 6.29274948E-05, 6.33056707E-05, 6.36881807E-05,
     *  6.40750547E-05,
     *  6.12510868E-05, 6.16052026E-05, 6.19635896E-05, 6.23262648E-05,
     *  6.26932477E-05, 6.30645601E-05, 6.34402261E-05, 6.38202723E-05,
     *  6.42047277E-05,
     *  6.14030658E-05, 6.17544113E-05, 6.21100783E-05, 6.24700831E-05,
     *  6.28344443E-05, 6.32031825E-05, 6.35763213E-05, 6.39538863E-05,
     *  6.43359057E-05,
     *  6.15566306E-05, 6.19051905E-05, 6.22581223E-05, 6.26154412E-05,
     *  6.29771648E-05, 6.33433132E-05, 6.37139087E-05, 6.40889763E-05,
     *  6.44685433E-05,
     *  6.17117259E-05, 6.20574867E-05, 6.24076694E-05, 6.27622883E-05,
     *  6.31213601E-05, 6.34849040E-05, 6.38529416E-05, 6.42254969E-05,
     *  6.46025965E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  6.18682982E-05, 6.22112478E-05, 6.25586689E-05, 6.29105750E-05,
     *  6.32669820E-05, 6.36279081E-05, 6.39933743E-05, 6.43634037E-05,
     *  6.47380220E-05,
     *  6.20262952E-05, 6.23664226E-05, 6.27110709E-05, 6.30602528E-05,
     *  6.34139832E-05, 6.37722797E-05, 6.41351623E-05, 6.45026533E-05,
     *  6.48747777E-05,
     *  6.21856658E-05, 6.25229615E-05, 6.28648273E-05, 6.32112747E-05,
     *  6.35623180E-05, 6.39179740E-05, 6.42782619E-05, 6.46432032E-05,
     *  6.50128222E-05,
     *  6.23463603E-05, 6.26808162E-05, 6.30198906E-05, 6.33635946E-05,
     *  6.37119416E-05, 6.40649475E-05, 6.44226306E-05, 6.47850121E-05,
     *  6.51521152E-05,
     *  6.25083306E-05, 6.28399394E-05, 6.31762151E-05, 6.35171678E-05,
     *  6.38628102E-05, 6.42131574E-05, 6.45682271E-05, 6.49280394E-05,
     *  6.52926172E-05,
     *  6.26715295E-05, 6.30002854E-05, 6.33337559E-05, 6.36719506E-05,
     *  6.40148812E-05, 6.43625622E-05, 6.47150106E-05, 6.50722458E-05,
     *  6.54342898E-05,
     *  6.28359113E-05, 6.31618093E-05, 6.34924694E-05, 6.38279003E-05,
     *  6.41681131E-05, 6.45131215E-05, 6.48629417E-05, 6.52175926E-05,
     *  6.55770954E-05,
     *  6.30014315E-05, 6.33244679E-05, 6.36523133E-05, 6.39849756E-05,
     *  6.43224655E-05, 6.46647957E-05, 6.50119819E-05, 6.53640422E-05,
     *  6.57209973E-05,
     *  6.31680470E-05, 6.34882188E-05, 6.38132461E-05, 6.41431363E-05,
     *  6.44778989E-05, 6.48175464E-05, 6.51620937E-05, 6.55115581E-05,
     *  6.58659596E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  6.33357159E-05, 6.36530211E-05, 6.39752279E-05, 6.43023429E-05,
     *  6.46343751E-05, 6.49713362E-05, 6.53132403E-05, 6.56601044E-05,
     *  6.60119476E-05,
     *  6.35043973E-05, 6.38188349E-05, 6.41382196E-05, 6.44625574E-05,
     *  6.47918567E-05, 6.51261285E-05, 6.54653862E-05, 6.58096462E-05,
     *  6.61589272E-05,
     *  6.36740517E-05, 6.39856214E-05, 6.43021834E-05, 6.46237428E-05,
     *  6.49503075E-05, 6.52818878E-05, 6.56184968E-05, 6.59601498E-05,
     *  6.63068652E-05,
     *  6.38446409E-05, 6.41533432E-05, 6.44670824E-05, 6.47858630E-05,
     *  6.51096922E-05, 6.54385798E-05, 6.57725381E-05, 6.61115821E-05,
     *  6.64557293E-05,
     *  6.40161277E-05, 6.43219639E-05, 6.46328810E-05, 6.49488830E-05,
     *  6.52699765E-05, 6.55961707E-05, 6.59274773E-05, 6.62639108E-05,
     *  6.66054880E-05,
     *  6.41884761E-05, 6.44914480E-05, 6.47995444E-05, 6.51127688E-05,
     *  6.54311272E-05, 6.57546280E-05, 6.60832826E-05, 6.64171047E-05,
     *  6.67561107E-05,
     *  6.43616512E-05, 6.46617613E-05, 6.49670392E-05, 6.52774875E-05,
     *  6.55931118E-05, 6.59139200E-05, 6.62399227E-05, 6.65711333E-05,
     *  6.69075676E-05,
     *  6.45356192E-05, 6.48328707E-05, 6.51353326E-05, 6.54430072E-05,
     *  6.57558991E-05, 6.60740159E-05, 6.63973676E-05, 6.67259671E-05,
     *  6.70598297E-05,
     *  6.47103474E-05, 6.50047441E-05, 6.53043933E-05, 6.56092967E-05,
     *  6.59194585E-05, 6.62348858E-05, 6.65555879E-05, 6.68815773E-05,
     *  6.72128687E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  6.48858044E-05, 6.51773503E-05, 6.54741905E-05, 6.57763260E-05,
     *  6.60837606E-05, 6.63965006E-05, 6.67145552E-05, 6.70379359E-05,
     *  6.73666572E-05,
     *  6.50619593E-05, 6.53506593E-05, 6.56446947E-05, 6.59440661E-05,
     *  6.62487767E-05, 6.65588323E-05, 6.68742417E-05, 6.71950158E-05,
     *  6.75211686E-05,
     *  6.52387828E-05, 6.55246419E-05, 6.58158772E-05, 6.61124886E-05,
     *  6.64144790E-05, 6.67218536E-05, 6.70346206E-05, 6.73527906E-05,
     *  6.76763770E-05,
     *  6.54162463E-05, 6.56992701E-05, 6.59877102E-05, 6.62815664E-05,
     *  6.65808407E-05, 6.68855380E-05, 6.71956659E-05, 6.75112347E-05,
     *  6.78322572E-05,
     *  6.55943222E-05, 6.58745165E-05, 6.61601671E-05, 6.64512729E-05,
     *  6.67478357E-05, 6.70498598E-05, 6.73573524E-05, 6.76703233E-05,
     *  6.79887848E-05,
     *  6.57729839E-05, 6.60503550E-05, 6.63332218E-05, 6.66215826E-05,
     *  6.69154388E-05, 6.72147943E-05, 6.75196557E-05, 6.78300322E-05,
     *  6.81459360E-05,
     *  6.59522056E-05, 6.62267601E-05, 6.65068492E-05, 6.67924708E-05,
     *  6.70836257E-05, 6.73803173E-05, 6.76825519E-05, 6.79903383E-05,
     *  6.83036879E-05,
     *  6.61319627E-05, 6.64037074E-05, 6.66810252E-05, 6.69639135E-05,
     *  6.72523727E-05, 6.75464057E-05, 6.78460182E-05, 6.81512187E-05,
     *  6.84620183E-05,
     *  6.63122311E-05, 6.65811732E-05, 6.68557264E-05, 6.71358877E-05,
     *  6.74216570E-05, 6.77130367E-05, 6.80100322E-05, 6.83126515E-05,
     *  6.86209053E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  6.64929879E-05, 6.67591347E-05, 6.70309302E-05, 6.73083710E-05,
     *  6.75914565E-05, 6.78801887E-05, 6.81745726E-05, 6.84746156E-05,
     *  6.87803282E-05,
     *  6.66742108E-05, 6.69375699E-05, 6.72066148E-05, 6.74813418E-05,
     *  6.77617499E-05, 6.80478406E-05, 6.83396183E-05, 6.86370903E-05,
     *  6.89402664E-05,
     *  6.68558786E-05, 6.71164575E-05, 6.73827592E-05, 6.76547795E-05,
     *  6.79325166E-05, 6.82159719E-05, 6.85051494E-05, 6.88000558E-05,
     *  6.91007005E-05,
     *  6.70379704E-05, 6.72957772E-05, 6.75593432E-05, 6.78286637E-05,
     *  6.81037367E-05, 6.83845630E-05, 6.86711462E-05, 6.89634926E-05,
     *  6.92616113E-05,
     *  6.72204666E-05, 6.74755093E-05, 6.77363472E-05, 6.80029753E-05,
     *  6.82753910E-05, 6.85535949E-05, 6.88375900E-05, 6.91273822E-05,
     *  6.94229804E-05,
     *  6.74033481E-05, 6.76556347E-05, 6.79137524E-05, 6.81776954E-05,
     *  6.84474610E-05, 6.87230491E-05, 6.90044624E-05, 6.92917066E-05,
     *  6.95847899E-05,
     *  6.75865965E-05, 6.78361353E-05, 6.80915405E-05, 6.83528061E-05,
     *  6.86199287E-05, 6.88929079E-05, 6.91717460E-05, 6.94564483E-05,
     *  6.97470225E-05,
     *  6.77701941E-05, 6.80169935E-05, 6.82696943E-05, 6.85282900E-05,
     *  6.87927769E-05, 6.90631542E-05, 6.93394237E-05, 6.96215903E-05,
     *  6.99096615E-05,
     *  6.79541239E-05, 6.81981923E-05, 6.84481967E-05, 6.87041303E-05,
     *  6.89659890E-05, 6.92337714E-05, 6.95074792E-05, 6.97871166E-05,
     *  7.00726908E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  6.81383698E-05, 6.83797155E-05, 6.86270317E-05, 6.88803110E-05,
     *  6.91395489E-05, 6.94047436E-05, 6.96758964E-05, 6.99530112E-05,
     *  7.02360948E-05,
     *  6.83229160E-05, 6.85615476E-05, 6.88061837E-05, 6.90568165E-05,
     *  6.93134412E-05, 6.95760555E-05, 6.98446602E-05, 7.01192590E-05,
     *  7.03998583E-05,
     *  6.85077474E-05, 6.87436734E-05, 6.89856376E-05, 6.92336319E-05,
     *  6.94876509E-05, 6.97476921E-05, 7.00137559E-05, 7.02858454E-05,
     *  7.05639667E-05,
     *  6.86928496E-05, 6.89260785E-05, 6.91653791E-05, 6.94107428E-05,
     *  6.96621638E-05, 6.99196392E-05, 7.01831691E-05, 7.04527561E-05,
     *  7.07284060E-05,
     *  6.88782088E-05, 6.91087491E-05, 6.93453943E-05, 6.95881353E-05,
     *  6.98369660E-05, 7.00918831E-05, 7.03528861E-05, 7.06199775E-05,
     *  7.08931627E-05,
     *  6.90638117E-05, 6.92916719E-05, 6.95256699E-05, 6.97657962E-05,
     *  7.00120443E-05, 7.02644105E-05, 7.05228938E-05, 7.07874965E-05,
     *  7.10582234E-05,
     *  6.92496454E-05, 6.94748340E-05, 6.97061931E-05, 6.99437127E-05,
     *  7.01873859E-05, 7.04372085E-05, 7.06931794E-05, 7.09553003E-05,
     *  7.12235757E-05,
     *  6.94356979E-05, 6.96582233E-05, 6.98869516E-05, 7.01218724E-05,
     *  7.03629784E-05, 7.06102650E-05, 7.08637306E-05, 7.11233766E-05,
     *  7.13892072E-05,
     *  6.96219573E-05, 6.98418280E-05, 7.00679337E-05, 7.03002637E-05,
     *  7.05388101E-05, 7.07835680E-05, 7.10345356E-05, 7.12917137E-05,
     *  7.15551062E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  6.98084125E-05, 7.00256368E-05, 7.02491280E-05, 7.04788750E-05,
     *  7.07148695E-05, 7.09571063E-05, 7.12055830E-05, 7.14603001E-05,
     *  7.17212612E-05,
     *  6.99950527E-05, 7.02096389E-05, 7.04305237E-05, 7.06576956E-05,
     *  7.08911458E-05, 7.11308688E-05, 7.13768618E-05, 7.16291250E-05,
     *  7.18876615E-05,
     *  7.01818676E-05, 7.03938239E-05, 7.06121104E-05, 7.08367149E-05,
     *  7.10676285E-05, 7.13048451E-05, 7.15483616E-05, 7.17981777E-05,
     *  7.20542963E-05,
     *  7.03688473E-05, 7.05781820E-05, 7.07938780E-05, 7.10159230E-05,
     *  7.12443075E-05, 7.14790251E-05, 7.17200721E-05, 7.19674482E-05,
     *  7.22211556E-05,
     *  7.05559825E-05, 7.07627036E-05, 7.09758171E-05, 7.11953103E-05,
     *  7.14211732E-05, 7.16533989E-05, 7.18919837E-05, 7.21369265E-05,
     *  7.23882294E-05,
     *  7.07432642E-05, 7.09473797E-05, 7.11579185E-05, 7.13748674E-05,
     *  7.15982161E-05, 7.18279574E-05, 7.20640870E-05, 7.23066034E-05,
     *  7.25555085E-05,
     *  7.09306837E-05, 7.11322015E-05, 7.13401734E-05, 7.15545856E-05,
     *  7.17754276E-05, 7.20026915E-05, 7.22363728E-05, 7.24764698E-05,
     *  7.27229837E-05,
     *  7.11182328E-05, 7.13171608E-05, 7.15225734E-05, 7.17344565E-05,
     *  7.19527989E-05, 7.21775927E-05, 7.24088327E-05, 7.26465170E-05,
     *  7.28906463E-05,
     *  7.13059038E-05, 7.15022496E-05, 7.17051105E-05, 7.19144718E-05,
     *  7.21303220E-05, 7.23526527E-05, 7.25814583E-05, 7.28167366E-05,
     *  7.30584879E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  7.14936889E-05, 7.16874604E-05, 7.18877770E-05, 7.20946238E-05,
     *  7.23079890E-05, 7.25278635E-05, 7.27542416E-05, 7.29871205E-05,
     *  7.32265004E-05,
     *  7.16815813E-05, 7.18727858E-05, 7.20705656E-05, 7.22749052E-05,
     *  7.24857923E-05, 7.27032177E-05, 7.29271750E-05, 7.31576612E-05,
     *  7.33946760E-05,
     *  7.18695739E-05, 7.20582190E-05, 7.22534692E-05, 7.24553087E-05,
     *  7.26637248E-05, 7.28787078E-05, 7.31002511E-05, 7.33283512E-05,
     *  7.35630073E-05,
     *  7.20576604E-05, 7.22437533E-05, 7.24364811E-05, 7.26358276E-05,
     *  7.28417796E-05, 7.30543271E-05, 7.32734630E-05, 7.34991833E-05,
     *  7.37314872E-05,
     *  7.22458346E-05, 7.24293825E-05, 7.26195951E-05, 7.28164555E-05,
     *  7.30199502E-05, 7.32300687E-05, 7.34468037E-05, 7.36701508E-05,
     *  7.39001086E-05,
     *  7.24340905E-05, 7.26151006E-05, 7.28028048E-05, 7.29971860E-05,
     *  7.31982301E-05, 7.34059264E-05, 7.36202669E-05, 7.38412471E-05,
     *  7.40688651E-05,
     *  7.26224226E-05, 7.28009019E-05, 7.29861046E-05, 7.31780133E-05,
     *  7.33766135E-05, 7.35818939E-05, 7.37938464E-05, 7.40124659E-05,
     *  7.42377502E-05,
     *  7.28108256E-05, 7.29867809E-05, 7.31694889E-05, 7.33589317E-05,
     *  7.35550945E-05, 7.37579655E-05, 7.39675363E-05, 7.41838012E-05,
     *  7.44067579E-05,
     *  7.29992944E-05, 7.31727324E-05, 7.33529523E-05, 7.35399358E-05,
     *  7.37336676E-05, 7.39341356E-05, 7.41413309E-05, 7.43552474E-05,
     *  7.45758824E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  7.31878242E-05, 7.33587516E-05, 7.35364900E-05, 7.37210206E-05,
     *  7.39123277E-05, 7.41103989E-05, 7.43152247E-05, 7.45267988E-05,
     *  7.47451180E-05,
     *  7.33764105E-05, 7.35448337E-05, 7.37200970E-05, 7.39021810E-05,
     *  7.40910697E-05, 7.42867501E-05, 7.44892125E-05, 7.46984502E-05,
     *  7.49144595E-05,
     *  7.35650489E-05, 7.37309744E-05, 7.39037688E-05, 7.40834125E-05,
     *  7.42698889E-05, 7.44631846E-05, 7.46632895E-05, 7.48701965E-05,
     *  7.50839016E-05,
     *  7.37537354E-05, 7.39171695E-05, 7.40875012E-05, 7.42647106E-05,
     *  7.44487807E-05, 7.46396976E-05, 7.48374509E-05, 7.50420329E-05,
     *  7.52534395E-05,
     *  7.39424662E-05, 7.41034149E-05, 7.42712901E-05, 7.44460712E-05,
     *  7.46277408E-05, 7.48162848E-05, 7.50116921E-05, 7.52139549E-05,
     *  7.54230684E-05,
     *  7.41312376E-05, 7.42897070E-05, 7.44551315E-05, 7.46274901E-05,
     *  7.48067651E-05, 7.49929418E-05, 7.51860088E-05, 7.53859579E-05,
     *  7.55927839E-05,
     *  7.43200461E-05, 7.44760421E-05, 7.46390217E-05, 7.48089637E-05,
     *  7.49858497E-05, 7.51696648E-05, 7.53603970E-05, 7.55580378E-05,
     *  7.57625817E-05,
     *  7.45088886E-05, 7.46624169E-05, 7.48229574E-05, 7.49904883E-05,
     *  7.51649909E-05, 7.53464498E-05, 7.55348527E-05, 7.57301907E-05,
     *  7.59324577E-05,
     *  7.46977620E-05, 7.48488282E-05, 7.50069352E-05, 7.51720605E-05,
     *  7.53441852E-05, 7.55232933E-05, 7.57093723E-05, 7.59024126E-05,
     *  7.61024079E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  7.48866634E-05, 7.50352731E-05, 7.51909519E-05, 7.53536771E-05,
     *  7.55234292E-05, 7.57001919E-05, 7.58839521E-05, 7.60746999E-05,
     *  7.62724286E-05,
     *  7.50755903E-05, 7.52217487E-05, 7.53750048E-05, 7.55353351E-05,
     *  7.57027199E-05, 7.58771422E-05, 7.60585887E-05, 7.62470491E-05,
     *  7.64425163E-05,
     *  7.52645399E-05, 7.54082525E-05, 7.55590910E-05, 7.57170316E-05,
     *  7.58820541E-05, 7.60541412E-05, 7.62332791E-05, 7.64194570E-05,
     *  7.66126676E-05,
     *  7.54535101E-05, 7.55947819E-05, 7.57432079E-05, 7.58987639E-05,
     *  7.60614291E-05, 7.62311860E-05, 7.64080201E-05, 7.65919205E-05,
     *  7.67828792E-05,
     *  7.56424987E-05, 7.57813347E-05, 7.59273531E-05, 7.60805294E-05,
     *  7.62408423E-05, 7.64082737E-05, 7.65828089E-05, 7.67644365E-05,
     *  7.69531481E-05,
     *  7.58315036E-05, 7.59679086E-05, 7.61115244E-05, 7.62623258E-05,
     *  7.64202910E-05, 7.65854018E-05, 7.67576428E-05, 7.69370022E-05,
     *  7.71234713E-05,
     *  7.60205229E-05, 7.61545018E-05, 7.62957196E-05, 7.64441507E-05,
     *  7.65997731E-05, 7.67625678E-05, 7.69325192E-05, 7.71096150E-05,
     *  7.72938461E-05,
     *  7.62095550E-05, 7.63411123E-05, 7.64799367E-05, 7.66260022E-05,
     *  7.67792862E-05, 7.69397694E-05, 7.71074356E-05, 7.72822723E-05,
     *  7.74642699E-05,
     *  7.63985982E-05, 7.65277384E-05, 7.66641739E-05, 7.68078782E-05,
     *  7.69588283E-05, 7.71170043E-05, 7.72823899E-05, 7.74549717E-05,
     *  7.76347401E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  7.65876511E-05, 7.67143786E-05, 7.68484295E-05, 7.69897770E-05,
     *  7.71383974E-05, 7.72942706E-05, 7.74573797E-05, 7.76277110E-05,
     *  7.78052544E-05,
     *  7.67767124E-05, 7.69010313E-05, 7.70327019E-05, 7.71716967E-05,
     *  7.73179918E-05, 7.74715663E-05, 7.76324031E-05, 7.78004881E-05,
     *  7.79758106E-05,
     *  7.69657808E-05, 7.70876954E-05, 7.72169897E-05, 7.73536360E-05,
     *  7.74976097E-05, 7.76488897E-05, 7.78074582E-05, 7.79733009E-05,
     *  7.81464065E-05,
     *  7.71548553E-05, 7.72743694E-05, 7.74012915E-05, 7.75355932E-05,
     *  7.76772495E-05, 7.78262390E-05, 7.79825433E-05, 7.81461476E-05,
     *  7.83170403E-05,
     *  7.73439349E-05, 7.74610525E-05, 7.75856061E-05, 7.77175671E-05,
     *  7.78569100E-05, 7.80036127E-05, 7.81576566E-05, 7.83190263E-05,
     *  7.84877099E-05,
     *  7.75330187E-05, 7.76477435E-05, 7.77699325E-05, 7.78995565E-05,
     *  7.80365896E-05, 7.81810093E-05, 7.83327965E-05, 7.84919355E-05,
     *  7.86584138E-05,
     *  7.77221061E-05, 7.78344416E-05, 7.79542696E-05, 7.80815602E-05,
     *  7.82162872E-05, 7.83584276E-05, 7.85079618E-05, 7.86648736E-05,
     *  7.88291502E-05,
     *  7.79111963E-05, 7.80211460E-05, 7.81386165E-05, 7.82635773E-05,
     *  7.83960017E-05, 7.85358663E-05, 7.86831510E-05, 7.88378392E-05,
     *  7.89999176E-05,
     *  7.81002889E-05, 7.82078562E-05, 7.83229724E-05, 7.84456068E-05,
     *  7.85757321E-05, 7.87133242E-05, 7.88583629E-05, 7.90108309E-05,
     *  7.91707145E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  7.82893834E-05, 7.83945715E-05, 7.85073368E-05, 7.86276480E-05,
     *  7.87554774E-05, 7.88908005E-05, 7.90335963E-05, 7.91838475E-05,
     *  7.93415397E-05,
     *  7.84784795E-05, 7.85812914E-05, 7.86917089E-05, 7.88097001E-05,
     *  7.89352368E-05, 7.90682940E-05, 7.92088503E-05, 7.93568878E-05,
     *  7.95123919E-05,
     *  7.86675768E-05, 7.87680156E-05, 7.88760883E-05, 7.89917626E-05,
     *  7.91150096E-05, 7.92458040E-05, 7.93841239E-05, 7.95299509E-05,
     *  7.96832700E-05,
     *  7.88566754E-05, 7.89547439E-05, 7.90604746E-05, 7.91738348E-05,
     *  7.92947951E-05, 7.94233297E-05, 7.95594162E-05, 7.97030358E-05,
     *  7.98541729E-05,
     *  7.90457750E-05, 7.91414759E-05, 7.92448675E-05, 7.93559164E-05,
     *  7.94745929E-05, 7.96008705E-05, 7.97347266E-05, 7.98761415E-05,
     *  8.00250996E-05,
     *  7.92348757E-05, 7.93282116E-05, 7.94292667E-05, 7.95380071E-05,
     *  7.96544024E-05, 7.97784259E-05, 7.99100542E-05, 8.00492674E-05,
     *  8.01960493E-05,
     *  7.94239775E-05, 7.95149509E-05, 7.96136720E-05, 7.97201064E-05,
     *  7.98342233E-05, 7.99559952E-05, 8.00853985E-05, 8.02224128E-05,
     *  8.03670212E-05,
     *  7.96130807E-05, 7.97016939E-05, 7.97980835E-05, 7.99022144E-05,
     *  8.00140552E-05, 8.01335782E-05, 8.02607590E-05, 8.03955769E-05,
     *  8.05380145E-05,
     *  7.98021855E-05, 7.98884408E-05, 7.99825010E-05, 8.00843307E-05,
     *  8.01938980E-05, 8.03111744E-05, 8.04361353E-05, 8.05687593E-05,
     *  8.07090286E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  7.99912922E-05, 8.00751916E-05, 8.01669247E-05, 8.02664555E-05,
     *  8.03737514E-05, 8.04887836E-05, 8.06115269E-05, 8.07419595E-05,
     *  8.08800630E-05,
     *  8.01804012E-05, 8.02619467E-05, 8.03513547E-05, 8.04485886E-05,
     *  8.05536154E-05, 8.06664057E-05, 8.07869336E-05, 8.09151771E-05,
     *  8.10511172E-05,
     *  8.03695129E-05, 8.04487064E-05, 8.05357913E-05, 8.06307303E-05,
     *  8.07334900E-05, 8.08440404E-05, 8.09623552E-05, 8.10884117E-05,
     *  8.12221907E-05,
     *  8.05586279E-05, 8.06354711E-05, 8.07202346E-05, 8.08128807E-05,
     *  8.09133752E-05, 8.10216878E-05, 8.11377915E-05, 8.12616632E-05,
     *  8.13932832E-05,
     *  8.07477468E-05, 8.08222412E-05, 8.09046851E-05, 8.09950400E-05,
     *  8.10932712E-05, 8.11993478E-05, 8.13132425E-05, 8.14349314E-05,
     *  8.15643944E-05,
     *  8.09368701E-05, 8.10090174E-05, 8.10891431E-05, 8.11772085E-05,
     *  8.12731781E-05, 8.13770206E-05, 8.14887080E-05, 8.16082160E-05,
     *  8.17355241E-05,
     *  8.11259987E-05, 8.11958001E-05, 8.12736092E-05, 8.13593865E-05,
     *  8.14530962E-05, 8.15547062E-05, 8.16641881E-05, 8.17815171E-05,
     *  8.19066721E-05,
     *  8.13151332E-05, 8.13825900E-05, 8.14580839E-05, 8.15415746E-05,
     *  8.16330258E-05, 8.17324050E-05, 8.18396830E-05, 8.19548347E-05,
     *  8.20778383E-05,
     *  8.15042746E-05, 8.15693879E-05, 8.16425677E-05, 8.17237731E-05,
     *  8.18129673E-05, 8.19101170E-05, 8.20151928E-05, 8.21281687E-05,
     *  8.22490227E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  6.12595718E-05, 6.17149525E-05, 6.21736235E-05, 6.26356494E-05,
     *  6.31010970E-05, 6.35700346E-05, 6.40425329E-05, 6.45186641E-05,
     *  6.49985026E-05,
     *  6.12595805E-05, 6.17149612E-05, 6.21736320E-05, 6.26356578E-05,
     *  6.31011053E-05, 6.35700429E-05, 6.40425410E-05, 6.45186721E-05,
     *  6.49985106E-05,
     *  6.12595980E-05, 6.17149784E-05, 6.21736491E-05, 6.26356747E-05,
     *  6.31011219E-05, 6.35700593E-05, 6.40425573E-05, 6.45186882E-05,
     *  6.49985265E-05,
     *  6.12596329E-05, 6.17150129E-05, 6.21736832E-05, 6.26357084E-05,
     *  6.31011553E-05, 6.35700923E-05, 6.40425899E-05, 6.45187204E-05,
     *  6.49985583E-05,
     *  6.12597028E-05, 6.17150820E-05, 6.21737515E-05, 6.26357759E-05,
     *  6.31012220E-05, 6.35701582E-05, 6.40426550E-05, 6.45187848E-05,
     *  6.49986219E-05,
     *  6.12598427E-05, 6.17152203E-05, 6.21738881E-05, 6.26359110E-05,
     *  6.31013555E-05, 6.35702901E-05, 6.40427854E-05, 6.45189137E-05,
     *  6.49987493E-05,
     *  6.12601230E-05, 6.17154973E-05, 6.21741619E-05, 6.26361815E-05,
     *  6.31016229E-05, 6.35705544E-05, 6.40430466E-05, 6.45191718E-05,
     *  6.49990045E-05,
     *  6.12606855E-05, 6.17160532E-05, 6.21747113E-05, 6.26367245E-05,
     *  6.31021595E-05, 6.35710848E-05, 6.40435708E-05, 6.45196898E-05,
     *  6.49995164E-05,
     *  6.12618183E-05, 6.17171727E-05, 6.21758176E-05, 6.26378177E-05,
     *  6.31032398E-05, 6.35721524E-05, 6.40446258E-05, 6.45207324E-05,
     *  6.50005467E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  6.12641150E-05, 6.17194419E-05, 6.21780597E-05, 6.26400331E-05,
     *  6.31054288E-05, 6.35743152E-05, 6.40467628E-05, 6.45228440E-05,
     *  6.50026330E-05,
     *  6.12688323E-05, 6.17241014E-05, 6.21826622E-05, 6.26445793E-05,
     *  6.31099193E-05, 6.35787509E-05, 6.40511443E-05, 6.45271720E-05,
     *  6.50069083E-05,
     *  6.12787595E-05, 6.17339017E-05, 6.21923371E-05, 6.26541306E-05,
     *  6.31193489E-05, 6.35880602E-05, 6.40603351E-05, 6.45362458E-05,
     *  6.50158668E-05,
     *  6.13005622E-05, 6.17554049E-05, 6.22135456E-05, 6.26750488E-05,
     *  6.31399811E-05, 6.36084109E-05, 6.40804084E-05, 6.45560461E-05,
     *  6.50353980E-05,
     *  6.13317379E-05, 6.17861183E-05, 6.22438043E-05, 6.27048605E-05,
     *  6.31693532E-05, 6.36373508E-05, 6.41089233E-05, 6.45841429E-05,
     *  6.50630837E-05,
     *  6.13668858E-05, 6.18207124E-05, 6.22778546E-05, 6.27383767E-05,
     *  6.32023448E-05, 6.36698270E-05, 6.41408933E-05, 6.46156156E-05,
     *  6.50940679E-05,
     *  6.14059069E-05, 6.18590914E-05, 6.23156034E-05, 6.27755070E-05,
     *  6.32388680E-05, 6.37057544E-05, 6.41762359E-05, 6.46503841E-05,
     *  6.51282728E-05,
     *  6.14487048E-05, 6.19011616E-05, 6.23569598E-05, 6.28161632E-05,
     *  6.32788375E-05, 6.37450501E-05, 6.42148705E-05, 6.46883702E-05,
     *  6.51656227E-05,
     *  6.14951856E-05, 6.19468318E-05, 6.24018353E-05, 6.28602595E-05,
     *  6.33221697E-05, 6.37876331E-05, 6.42567188E-05, 6.47294980E-05,
     *  6.52060438E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  6.15452576E-05, 6.19960132E-05, 6.24501438E-05, 6.29077123E-05,
     *  6.33687837E-05, 6.38334248E-05, 6.43017044E-05, 6.47736932E-05,
     *  6.52494642E-05,
     *  6.15988317E-05, 6.20486192E-05, 6.25018010E-05, 6.29584399E-05,
     *  6.34186001E-05, 6.38823483E-05, 6.43497527E-05, 6.48208837E-05,
     *  6.52958138E-05,
     *  6.16558208E-05, 6.21045653E-05, 6.25567252E-05, 6.30123628E-05,
     *  6.34715420E-05, 6.39343288E-05, 6.44007911E-05, 6.48709989E-05,
     *  6.53450242E-05,
     *  6.17161400E-05, 6.21637691E-05, 6.26148364E-05, 6.30694036E-05,
     *  6.35275340E-05, 6.39892933E-05, 6.44547489E-05, 6.49239702E-05,
     *  6.53970289E-05,
     *  6.17797065E-05, 6.22261503E-05, 6.26760566E-05, 6.31294864E-05,
     *  6.35865028E-05, 6.40471706E-05, 6.45115569E-05, 6.49797306E-05,
     *  6.54517627E-05,
     *  6.18464394E-05, 6.22916304E-05, 6.27403096E-05, 6.31925376E-05,
     *  6.36483767E-05, 6.41078912E-05, 6.45711477E-05, 6.50382145E-05,
     *  6.55091623E-05,
     *  6.19162597E-05, 6.23601328E-05, 6.28075213E-05, 6.32584850E-05,
     *  6.37130857E-05, 6.41713873E-05, 6.46334555E-05, 6.50993583E-05,
     *  6.55691656E-05,
     *  6.19890905E-05, 6.24315828E-05, 6.28776189E-05, 6.33272582E-05,
     *  6.37805616E-05, 6.42375925E-05, 6.46984159E-05, 6.51630994E-05,
     *  6.56317122E-05,
     *  6.20648564E-05, 6.25059072E-05, 6.29505317E-05, 6.33987884E-05,
     *  6.38507376E-05, 6.43064421E-05, 6.47659663E-05, 6.52293769E-05,
     *  6.56967429E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  6.21434837E-05, 6.25830347E-05, 6.30261904E-05, 6.34730084E-05,
     *  6.39235486E-05, 6.43778729E-05, 6.48360451E-05, 6.52981314E-05,
     *  6.57642000E-05,
     *  6.22249004E-05, 6.26628954E-05, 6.31045271E-05, 6.35498525E-05,
     *  6.39989307E-05, 6.44518230E-05, 6.49085925E-05, 6.53693046E-05,
     *  6.58340271E-05,
     *  6.23090362E-05, 6.27454210E-05, 6.31854756E-05, 6.36292564E-05,
     *  6.40768217E-05, 6.45282319E-05, 6.49835497E-05, 6.54428396E-05,
     *  6.59061688E-05,
     *  6.23958222E-05, 6.28305447E-05, 6.32689712E-05, 6.37111573E-05,
     *  6.41571605E-05, 6.46070405E-05, 6.50608592E-05, 6.55186807E-05,
     *  6.59805712E-05,
     *  6.24851909E-05, 6.29182011E-05, 6.33549504E-05, 6.37954935E-05,
     *  6.42398874E-05, 6.46881908E-05, 6.51404651E-05, 6.55967734E-05,
     *  6.60571813E-05,
     *  6.25770764E-05, 6.30083261E-05, 6.34433510E-05, 6.38822050E-05,
     *  6.43249440E-05, 6.47716263E-05, 6.52223122E-05, 6.56770643E-05,
     *  6.61359475E-05,
     *  6.26714139E-05, 6.31008572E-05, 6.35341124E-05, 6.39712326E-05,
     *  6.44122731E-05, 6.48572912E-05, 6.53063466E-05, 6.57595012E-05,
     *  6.62168190E-05,
     *  6.27681403E-05, 6.31957328E-05, 6.36271748E-05, 6.40625186E-05,
     *  6.45018186E-05, 6.49451314E-05, 6.53925158E-05, 6.58440329E-05,
     *  6.62997462E-05,
     *  6.28671935E-05, 6.32928929E-05, 6.37224801E-05, 6.41560065E-05,
     *  6.45935256E-05, 6.50350934E-05, 6.54807679E-05, 6.59306093E-05,
     *  6.63846804E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  6.29685128E-05, 6.33922785E-05, 6.38199709E-05, 6.42516407E-05,
     *  6.46873404E-05, 6.51271252E-05, 6.55710524E-05, 6.60191813E-05,
     *  6.64715740E-05,
     *  6.30720385E-05, 6.34938318E-05, 6.39195914E-05, 6.43493669E-05,
     *  6.47832102E-05, 6.52211757E-05, 6.56633196E-05, 6.61097008E-05,
     *  6.65603804E-05,
     *  6.31777124E-05, 6.35974963E-05, 6.40212865E-05, 6.44491318E-05,
     *  6.48810834E-05, 6.53171945E-05, 6.57575208E-05, 6.62021204E-05,
     *  6.66510536E-05,
     *  6.32854772E-05, 6.37032164E-05, 6.41250025E-05, 6.45508833E-05,
     *  6.49809092E-05, 6.54151326E-05, 6.58536085E-05, 6.62963940E-05,
     *  6.67435487E-05,
     *  6.33952769E-05, 6.38109378E-05, 6.42306865E-05, 6.46545701E-05,
     *  6.50826380E-05, 6.55149419E-05, 6.59515358E-05, 6.63924762E-05,
     *  6.68378218E-05,
     *  6.35070565E-05, 6.39206071E-05, 6.43382869E-05, 6.47601420E-05,
     *  6.51862210E-05, 6.56165749E-05, 6.60512568E-05, 6.64903224E-05,
     *  6.69338297E-05,
     *  6.36207622E-05, 6.40321721E-05, 6.44477529E-05, 6.48675498E-05,
     *  6.52916106E-05, 6.57199854E-05, 6.61527266E-05, 6.65898890E-05,
     *  6.70315299E-05,
     *  6.37363410E-05, 6.41455815E-05, 6.45590347E-05, 6.49767452E-05,
     *  6.53987599E-05, 6.58251279E-05, 6.62559010E-05, 6.66911331E-05,
     *  6.71308809E-05,
     *  6.38537414E-05, 6.42607851E-05, 6.46720837E-05, 6.50876810E-05,
     *  6.55076229E-05, 6.59319578E-05, 6.63607367E-05, 6.67940128E-05,
     *  6.72318419E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  6.39729125E-05, 6.43777336E-05, 6.47868520E-05, 6.52003106E-05,
     *  6.56181546E-05, 6.60404315E-05, 6.64671914E-05, 6.68984869E-05,
     *  6.73343730E-05,
     *  6.40938046E-05, 6.44963788E-05, 6.49032928E-05, 6.53145887E-05,
     *  6.57303108E-05, 6.61505059E-05, 6.65752234E-05, 6.70045149E-05,
     *  6.74384348E-05,
     *  6.42163690E-05, 6.46166733E-05, 6.50213601E-05, 6.54304705E-05,
     *  6.58440482E-05, 6.62621391E-05, 6.66847918E-05, 6.71120572E-05,
     *  6.75439889E-05,
     *  6.43405580E-05, 6.47385708E-05, 6.51410089E-05, 6.55479125E-05,
     *  6.59593244E-05, 6.63752898E-05, 6.67958566E-05, 6.72210749E-05,
     *  6.76509975E-05,
     *  6.44663249E-05, 6.48620260E-05, 6.52621951E-05, 6.56668716E-05,
     *  6.60760977E-05, 6.64899176E-05, 6.69083785E-05, 6.73315298E-05,
     *  6.77594235E-05,
     *  6.45936238E-05, 6.49869943E-05, 6.53848755E-05, 6.57873061E-05,
     *  6.61943273E-05, 6.66059829E-05, 6.70223190E-05, 6.74433844E-05,
     *  6.78692305E-05,
     *  6.47224099E-05, 6.51134321E-05, 6.55090077E-05, 6.59091746E-05,
     *  6.63139733E-05, 6.67234467E-05, 6.71376403E-05, 6.75566022E-05,
     *  6.79803830E-05,
     *  6.48526394E-05, 6.52412968E-05, 6.56345502E-05, 6.60324368E-05,
     *  6.64349964E-05, 6.68422710E-05, 6.72543055E-05, 6.76711471E-05,
     *  6.80928459E-05,
     *  6.49842692E-05, 6.53705466E-05, 6.57614625E-05, 6.61570534E-05,
     *  6.65573582E-05, 6.69624184E-05, 6.73722781E-05, 6.77869839E-05,
     *  6.82065850E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  6.51172575E-05, 6.55011407E-05, 6.58897048E-05, 6.62829856E-05,
     *  6.66810212E-05, 6.70838525E-05, 6.74915227E-05, 6.79040779E-05,
     *  6.83215666E-05,
     *  6.52515630E-05, 6.56330390E-05, 6.60192382E-05, 6.64101955E-05,
     *  6.68059485E-05, 6.72065373E-05, 6.76120044E-05, 6.80223952E-05,
     *  6.84377577E-05,
     *  6.53871455E-05, 6.57662024E-05, 6.61500245E-05, 6.65386461E-05,
     *  6.69321040E-05, 6.73304377E-05, 6.77336890E-05, 6.81419027E-05,
     *  6.85551260E-05,
     *  6.55239659E-05, 6.59005927E-05, 6.62820266E-05, 6.66683011E-05,
     *  6.70594525E-05, 6.74555194E-05, 6.78565432E-05, 6.82625678E-05,
     *  6.86736398E-05,
     *  6.56619856E-05, 6.60361724E-05, 6.64152080E-05, 6.67991251E-05,
     *  6.71879594E-05, 6.75817488E-05, 6.79805341E-05, 6.83843585E-05,
     *  6.87932682E-05,
     *  6.58011672E-05, 6.61729050E-05, 6.65495330E-05, 6.69310833E-05,
     *  6.73175908E-05, 6.77090929E-05, 6.81056296E-05, 6.85072438E-05,
     *  6.89139807E-05,
     *  6.59414740E-05, 6.63107548E-05, 6.66849669E-05, 6.70641418E-05,
     *  6.74483137E-05, 6.78375195E-05, 6.82317985E-05, 6.86311929E-05,
     *  6.90357475E-05,
     *  6.60828702E-05, 6.64496869E-05, 6.68214756E-05, 6.71982674E-05,
     *  6.75800958E-05, 6.79669970E-05, 6.83590099E-05, 6.87561759E-05,
     *  6.91585394E-05,
     *  6.62253209E-05, 6.65896671E-05, 6.69590259E-05, 6.73334277E-05,
     *  6.77129054E-05, 6.80974947E-05, 6.84872338E-05, 6.88821636E-05,
     *  6.92823279E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  6.63687921E-05, 6.67306623E-05, 6.70975854E-05, 6.74695910E-05,
     *  6.78467117E-05, 6.82289824E-05, 6.86164408E-05, 6.90091273E-05,
     *  6.94070850E-05,
     *  6.65132505E-05, 6.68726399E-05, 6.72371222E-05, 6.76067264E-05,
     *  6.79814844E-05, 6.83614306E-05, 6.87466021E-05, 6.91370389E-05,
     *  6.95327834E-05,
     *  6.66586636E-05, 6.70155684E-05, 6.73776055E-05, 6.77448037E-05,
     *  6.81171940E-05, 6.84948105E-05, 6.88776897E-05, 6.92658710E-05,
     *  6.96593963E-05,
     *  6.68049999E-05, 6.71594167E-05, 6.75190052E-05, 6.78837933E-05,
     *  6.82538118E-05, 6.86290940E-05, 6.90096761E-05, 6.93955968E-05,
     *  6.97868975E-05,
     *  6.69522286E-05, 6.73041549E-05, 6.76612917E-05, 6.80236665E-05,
     *  6.83913096E-05, 6.87642537E-05, 6.91425344E-05, 6.95261900E-05,
     *  6.99152615E-05,
     *  6.71003198E-05, 6.74497536E-05, 6.78044364E-05, 6.81643953E-05,
     *  6.85296599E-05, 6.89002626E-05, 6.92762383E-05, 6.96576250E-05,
     *  7.00444631E-05,
     *  6.72492441E-05, 6.75961841E-05, 6.79484113E-05, 6.83059522E-05,
     *  6.86688360E-05, 6.90370946E-05, 6.94107624E-05, 6.97898769E-05,
     *  7.01744779E-05,
     *  6.73989733E-05, 6.77434187E-05, 6.80931891E-05, 6.84483106E-05,
     *  6.88088118E-05, 6.91747241E-05, 6.95460816E-05, 6.99229210E-05,
     *  7.03052821E-05,
     *  6.75494796E-05, 6.78914302E-05, 6.82387433E-05, 6.85914444E-05,
     *  6.89495617E-05, 6.93131262E-05, 6.96821714E-05, 7.00567337E-05,
     *  7.04368522E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  6.77007361E-05, 6.80401922E-05, 6.83850480E-05, 6.87353283E-05,
     *  6.90910611E-05, 6.94522766E-05, 6.98190081E-05, 7.01912915E-05,
     *  7.05691655E-05,
     *  6.78527167E-05, 6.81896792E-05, 6.85320780E-05, 6.88799377E-05,
     *  6.92332855E-05, 6.95921515E-05, 6.99565685E-05, 7.03265717E-05,
     *  7.07021996E-05,
     *  6.80053959E-05, 6.83398660E-05, 6.86798088E-05, 6.90252484E-05,
     *  6.93762116E-05, 6.97327280E-05, 7.00948298E-05, 7.04625522E-05,
     *  7.08359329E-05,
     *  6.81587490E-05, 6.84907286E-05, 6.88282167E-05, 6.91712371E-05,
     *  6.95198163E-05, 6.98739833E-05, 7.02337701E-05, 7.05992112E-05,
     *  7.09703441E-05,
     *  6.83127521E-05, 6.86422431E-05, 6.89772783E-05, 6.93178811E-05,
     *  6.96640773E-05, 7.00158956E-05, 7.03733677E-05, 7.07365276E-05,
     *  7.11054125E-05,
     *  6.84673817E-05, 6.87943868E-05, 6.91269713E-05, 6.94651581E-05,
     *  6.98089727E-05, 7.01584436E-05, 7.05136017E-05, 7.08744810E-05,
     *  7.12411179E-05,
     *  6.86226153E-05, 6.89471372E-05, 6.92772735E-05, 6.96130466E-05,
     *  6.99544816E-05, 7.03016064E-05, 7.06544518E-05, 7.10130511E-05,
     *  7.13774407E-05,
     *  6.87784308E-05, 6.91004729E-05, 6.94281639E-05, 6.97615257E-05,
     *  7.01005832E-05, 7.04453638E-05, 7.07958979E-05, 7.11522186E-05,
     *  7.15143617E-05,
     *  6.89348070E-05, 6.92543728E-05, 6.95796216E-05, 6.99105750E-05,
     *  7.02472575E-05, 7.05896961E-05, 7.09379208E-05, 7.12919643E-05,
     *  7.16518621E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  6.90917232E-05, 6.94088165E-05, 6.97316266E-05, 7.00601748E-05,
     *  7.03944850E-05, 7.07345841E-05, 7.10805015E-05, 7.14322696E-05,
     *  7.17899237E-05,
     *  6.92491593E-05, 6.95637843E-05, 6.98841595E-05, 7.02103058E-05,
     *  7.05422469E-05, 7.08800091E-05, 7.12236217E-05, 7.15731167E-05,
     *  7.19285288E-05,
     *  6.94070959E-05, 6.97192569E-05, 7.00372012E-05, 7.03609494E-05,
     *  7.06905247E-05, 7.10259532E-05, 7.13672637E-05, 7.17144878E-05,
     *  7.20676601E-05,
     *  6.95655142E-05, 6.98752158E-05, 7.01907335E-05, 7.05120875E-05,
     *  7.08393006E-05, 7.11723986E-05, 7.15114099E-05, 7.18563660E-05,
     *  7.22073008E-05,
     *  6.97243959E-05, 7.00316429E-05, 7.03447385E-05, 7.06637024E-05,
     *  7.09885572E-05, 7.13193282E-05, 7.16560436E-05, 7.19987345E-05,
     *  7.23474345E-05,
     *  6.98837233E-05, 7.01885208E-05, 7.04991989E-05, 7.08157771E-05,
     *  7.11382777E-05, 7.14667255E-05, 7.18011484E-05, 7.21415772E-05,
     *  7.24880452E-05,
     *  7.00434794E-05, 7.03458325E-05, 7.06540981E-05, 7.09682952E-05,
     *  7.12884457E-05, 7.16145742E-05, 7.19467083E-05, 7.22848784E-05,
     *  7.26291174E-05,
     *  7.02036476E-05, 7.05035617E-05, 7.08094197E-05, 7.11212404E-05,
     *  7.14390453E-05, 7.17628588E-05, 7.20927079E-05, 7.24286227E-05,
     *  7.27706362E-05,
     *  7.03642119E-05, 7.06616924E-05, 7.09651482E-05, 7.12745974E-05,
     *  7.15900613E-05, 7.19115639E-05, 7.22391321E-05, 7.25727955E-05,
     *  7.29125867E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  7.05251567E-05, 7.08202094E-05, 7.11212682E-05, 7.14283509E-05,
     *  7.17414786E-05, 7.20606749E-05, 7.23859663E-05, 7.27173821E-05,
     *  7.30549548E-05,
     *  7.06864671E-05, 7.09790978E-05, 7.12777650E-05, 7.15824865E-05,
     *  7.18932828E-05, 7.22101773E-05, 7.25331963E-05, 7.28623687E-05,
     *  7.31977265E-05,
     *  7.08481287E-05, 7.11383431E-05, 7.14346244E-05, 7.17369899E-05,
     *  7.20454599E-05, 7.23600574E-05, 7.26808084E-05, 7.30077416E-05,
     *  7.33408886E-05,
     *  7.10101274E-05, 7.12979315E-05, 7.15918325E-05, 7.18918474E-05,
     *  7.21979963E-05, 7.25103017E-05, 7.28287893E-05, 7.31534875E-05,
     *  7.34844277E-05,
     *  7.11724496E-05, 7.14578494E-05, 7.17493760E-05, 7.20470459E-05,
     *  7.23508788E-05, 7.26608970E-05, 7.29771259E-05, 7.32995937E-05,
     *  7.36283314E-05,
     *  7.13350824E-05, 7.16180840E-05, 7.19072419E-05, 7.22025723E-05,
     *  7.25040946E-05, 7.28118308E-05, 7.31258059E-05, 7.34460477E-05,
     *  7.37725872E-05,
     *  7.14980130E-05, 7.17786227E-05, 7.20654178E-05, 7.23584144E-05,
     *  7.26576315E-05, 7.29630907E-05, 7.32748169E-05, 7.35928375E-05,
     *  7.39171832E-05,
     *  7.16612294E-05, 7.19394533E-05, 7.22238916E-05, 7.25145601E-05,
     *  7.28114774E-05, 7.31146650E-05, 7.34241472E-05, 7.37399514E-05,
     *  7.40621077E-05,
     *  7.18247197E-05, 7.21005641E-05, 7.23826516E-05, 7.26709978E-05,
     *  7.29656208E-05, 7.32665420E-05, 7.35737854E-05, 7.38873779E-05,
     *  7.42073495E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  7.19884727E-05, 7.22619437E-05, 7.25416865E-05, 7.28277161E-05,
     *  7.31200506E-05, 7.34187107E-05, 7.37237204E-05, 7.40351061E-05,
     *  7.43528977E-05,
     *  7.21524773E-05, 7.24235813E-05, 7.27009854E-05, 7.29847044E-05,
     *  7.32747558E-05, 7.35711603E-05, 7.38739414E-05, 7.41831254E-05,
     *  7.44987417E-05,
     *  7.23167230E-05, 7.25854663E-05, 7.28605379E-05, 7.31419520E-05,
     *  7.34297261E-05, 7.37238804E-05, 7.40244381E-05, 7.43314254E-05,
     *  7.46448712E-05,
     *  7.24811996E-05, 7.27475886E-05, 7.30203336E-05, 7.32994488E-05,
     *  7.35849513E-05, 7.38768608E-05, 7.41752005E-05, 7.44799960E-05,
     *  7.47912762E-05,
     *  7.26458974E-05, 7.29099383E-05, 7.31803629E-05, 7.34571851E-05,
     *  7.37404215E-05, 7.40300919E-05, 7.43262187E-05, 7.46288277E-05,
     *  7.49379471E-05,
     *  7.28108068E-05, 7.30725059E-05, 7.33406162E-05, 7.36151513E-05,
     *  7.38961275E-05, 7.41835641E-05, 7.44774835E-05, 7.47779109E-05,
     *  7.50848746E-05,
     *  7.29759189E-05, 7.32352824E-05, 7.35010845E-05, 7.37733383E-05,
     *  7.40520599E-05, 7.43372684E-05, 7.46289856E-05, 7.49272367E-05,
     *  7.52320495E-05,
     *  7.31412247E-05, 7.33982589E-05, 7.36617589E-05, 7.39317374E-05,
     *  7.42082101E-05, 7.44911959E-05, 7.47807163E-05, 7.50767962E-05,
     *  7.53794631E-05,
     *  7.33067159E-05, 7.35614271E-05, 7.38226309E-05, 7.40903399E-05,
     *  7.43645695E-05, 7.46453381E-05, 7.49326671E-05, 7.52265809E-05,
     *  7.55271070E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  7.34723844E-05, 7.37247787E-05, 7.39836924E-05, 7.42491377E-05,
     *  7.45211298E-05, 7.47996868E-05, 7.50848297E-05, 7.53765826E-05,
     *  7.56749728E-05,
     *  7.36382223E-05, 7.38883058E-05, 7.41449354E-05, 7.44081230E-05,
     *  7.46778832E-05, 7.49542340E-05, 7.52371961E-05, 7.55267934E-05,
     *  7.58230526E-05,
     *  7.38042221E-05, 7.40520010E-05, 7.43063524E-05, 7.45672879E-05,
     *  7.48348220E-05, 7.51089721E-05, 7.53897587E-05, 7.56772055E-05,
     *  7.59713388E-05,
     *  7.39703767E-05, 7.42158569E-05, 7.44679361E-05, 7.47266253E-05,
     *  7.49919387E-05, 7.52638936E-05, 7.55425101E-05, 7.58278114E-05,
     *  7.61198239E-05,
     *  7.41366790E-05, 7.43798666E-05, 7.46296793E-05, 7.48861280E-05,
     *  7.51492264E-05, 7.54189914E-05, 7.56954430E-05, 7.59786041E-05,
     *  7.62685007E-05,
     *  7.43031223E-05, 7.45440233E-05, 7.47915754E-05, 7.50457892E-05,
     *  7.53066781E-05, 7.55742587E-05, 7.58485507E-05, 7.61295766E-05,
     *  7.64173622E-05,
     *  7.44697004E-05, 7.47083206E-05, 7.49536178E-05, 7.52056023E-05,
     *  7.54642871E-05, 7.57296887E-05, 7.60018262E-05, 7.62807221E-05,
     *  7.65664017E-05,
     *  7.46364070E-05, 7.48727522E-05, 7.51158002E-05, 7.53655609E-05,
     *  7.56220473E-05, 7.58852751E-05, 7.61552634E-05, 7.64320342E-05,
     *  7.67156127E-05,
     *  7.48032362E-05, 7.50373121E-05, 7.52781166E-05, 7.55256591E-05,
     *  7.57799523E-05, 7.60410116E-05, 7.63088558E-05, 7.65835066E-05,
     *  7.68649890E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  7.49701824E-05, 7.52019947E-05, 7.54405612E-05, 7.56858910E-05,
     *  7.59379963E-05, 7.61968923E-05, 7.64625975E-05, 7.67351333E-05,
     *  7.70145243E-05,
     *  7.51372400E-05, 7.53667945E-05, 7.56031285E-05, 7.58462509E-05,
     *  7.60961735E-05, 7.63529115E-05, 7.66164828E-05, 7.68869085E-05,
     *  7.71642130E-05,
     *  7.53044040E-05, 7.55317060E-05, 7.57658130E-05, 7.60067333E-05,
     *  7.62544787E-05, 7.65090636E-05, 7.67705060E-05, 7.70388265E-05,
     *  7.73140493E-05,
     *  7.54716693E-05, 7.56967244E-05, 7.59286096E-05, 7.61673332E-05,
     *  7.64129063E-05, 7.66653434E-05, 7.69246618E-05, 7.71908820E-05,
     *  7.74640278E-05,
     *  7.56390312E-05, 7.58618446E-05, 7.60915135E-05, 7.63280455E-05,
     *  7.65714515E-05, 7.68217456E-05, 7.70789449E-05, 7.73430697E-05,
     *  7.76141432E-05,
     *  7.58064849E-05, 7.60270621E-05, 7.62545198E-05, 7.64888653E-05,
     *  7.67301093E-05, 7.69782655E-05, 7.72333506E-05, 7.74953845E-05,
     *  7.77643904E-05,
     *  7.59740263E-05, 7.61923724E-05, 7.64176240E-05, 7.66497882E-05,
     *  7.68888751E-05, 7.71348981E-05, 7.73878738E-05, 7.76478217E-05,
     *  7.79147646E-05,
     *  7.61416511E-05, 7.63577713E-05, 7.65808219E-05, 7.68108096E-05,
     *  7.70477443E-05, 7.72916391E-05, 7.75425101E-05, 7.78003765E-05,
     *  7.80652610E-05,
     *  7.63093552E-05, 7.65232545E-05, 7.67441091E-05, 7.69719253E-05,
     *  7.72067127E-05, 7.74484839E-05, 7.76972549E-05, 7.79530445E-05,
     *  7.82158750E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  7.64771349E-05, 7.66888183E-05, 7.69074818E-05, 7.71331313E-05,
     *  7.73657761E-05, 7.76054285E-05, 7.78521040E-05, 7.81058213E-05,
     *  7.83666023E-05,
     *  7.66449865E-05, 7.68544589E-05, 7.70709361E-05, 7.72944237E-05,
     *  7.75249305E-05, 7.77624687E-05, 7.80070533E-05, 7.82587028E-05,
     *  7.85174387E-05,
     *  7.68129065E-05, 7.70201727E-05, 7.72344683E-05, 7.74557986E-05,
     *  7.76841722E-05, 7.79196007E-05, 7.81620989E-05, 7.84116850E-05,
     *  7.86683801E-05,
     *  7.69808916E-05, 7.71859563E-05, 7.73980750E-05, 7.76172527E-05,
     *  7.78434975E-05, 7.80768207E-05, 7.83172370E-05, 7.85647640E-05,
     *  7.88194226E-05,
     *  7.71489387E-05, 7.73518065E-05, 7.75617528E-05, 7.77787824E-05,
     *  7.80029028E-05, 7.82341253E-05, 7.84724639E-05, 7.87179361E-05,
     *  7.89705624E-05,
     *  7.73170447E-05, 7.75177201E-05, 7.77254986E-05, 7.79403844E-05,
     *  7.81623849E-05, 7.83915109E-05, 7.86277761E-05, 7.88711977E-05,
     *  7.91217959E-05,
     *  7.74852067E-05, 7.76836942E-05, 7.78893092E-05, 7.81020557E-05,
     *  7.83219406E-05, 7.85489743E-05, 7.87831704E-05, 7.90245455E-05,
     *  7.92731197E-05,
     *  7.76534221E-05, 7.78497260E-05, 7.80531819E-05, 7.82637932E-05,
     *  7.84815668E-05, 7.87065124E-05, 7.89386434E-05, 7.91779762E-05,
     *  7.94245304E-05,
     *  7.78216882E-05, 7.80158128E-05, 7.82171138E-05, 7.84255942E-05,
     *  7.86412605E-05, 7.88641222E-05, 7.90941922E-05, 7.93314866E-05,
     *  7.95760247E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  7.79900027E-05, 7.81819521E-05, 7.83811023E-05, 7.85874559E-05,
     *  7.88010189E-05, 7.90218007E-05, 7.92498137E-05, 7.94850737E-05,
     *  7.97275997E-05,
     *  7.81583631E-05, 7.83481415E-05, 7.85451449E-05, 7.87493757E-05,
     *  7.89608395E-05, 7.91795453E-05, 7.94055052E-05, 7.96387346E-05,
     *  7.98792523E-05,
     *  7.83267673E-05, 7.85143786E-05, 7.87092392E-05, 7.89113511E-05,
     *  7.91207197E-05, 7.93373533E-05, 7.95612639E-05, 7.97924666E-05,
     *  8.00309797E-05,
     *  7.84952132E-05, 7.86806613E-05, 7.88733830E-05, 7.90733799E-05,
     *  7.92806569E-05, 7.94952223E-05, 7.97170874E-05, 7.99462670E-05,
     *  8.01827793E-05,
     *  7.86636988E-05, 7.88469875E-05, 7.90375741E-05, 7.92354598E-05,
     *  7.94406490E-05, 7.96531498E-05, 7.98729731E-05, 8.01001333E-05,
     *  8.03346483E-05,
     *  7.88322223E-05, 7.90133554E-05, 7.92018105E-05, 7.93975886E-05,
     *  7.96006938E-05, 7.98111335E-05, 8.00289186E-05, 8.02540631E-05,
     *  8.04865843E-05,
     *  7.90007820E-05, 7.91797630E-05, 7.93660903E-05, 7.95597644E-05,
     *  7.97607891E-05, 7.99691714E-05, 8.01849218E-05, 8.04080540E-05,
     *  8.06385850E-05,
     *  7.91693763E-05, 7.93462087E-05, 7.95304117E-05, 7.97219853E-05,
     *  7.99209329E-05, 8.01272613E-05, 8.03409805E-05, 8.05621038E-05,
     *  8.07906481E-05,
     *  7.93380035E-05, 7.95126909E-05, 7.96947730E-05, 7.98842495E-05,
     *  8.00811235E-05, 8.02854013E-05, 8.04970926E-05, 8.07162105E-05,
     *  8.09427713E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  7.95066624E-05, 7.96792079E-05, 7.98591725E-05, 8.00465553E-05,
     *  8.02413589E-05, 8.04435895E-05, 8.06532563E-05, 8.08703720E-05,
     *  8.10949526E-05,
     *  7.96753514E-05, 7.98457585E-05, 8.00236087E-05, 8.02089010E-05,
     *  8.04016376E-05, 8.06018242E-05, 8.08094697E-05, 8.10245864E-05,
     *  8.12471900E-05,
     *  7.98440695E-05, 8.00123412E-05, 8.01880803E-05, 8.03712853E-05,
     *  8.05619580E-05, 8.07601037E-05, 8.09657310E-05, 8.11788519E-05,
     *  8.13994816E-05,
     *  8.00128155E-05, 8.01789549E-05, 8.03525859E-05, 8.05337066E-05,
     *  8.07223185E-05, 8.09184265E-05, 8.11220387E-05, 8.13331668E-05,
     *  8.15518257E-05,
     *  8.01815882E-05, 8.03455983E-05, 8.05171243E-05, 8.06961637E-05,
     *  8.08827178E-05, 8.10767909E-05, 8.12783911E-05, 8.14875294E-05,
     *  8.17042205E-05,
     *  8.03503868E-05, 8.05122705E-05, 8.06816942E-05, 8.08586553E-05,
     *  8.10431545E-05, 8.12351958E-05, 8.14347867E-05, 8.16419381E-05,
     *  8.18566643E-05,
     *  8.05192104E-05, 8.06789704E-05, 8.08462947E-05, 8.10211803E-05,
     *  8.12036273E-05, 8.13936396E-05, 8.15912242E-05, 8.17963916E-05,
     *  8.20091557E-05,
     *  8.06880580E-05, 8.08456971E-05, 8.10109248E-05, 8.11837375E-05,
     *  8.13641352E-05, 8.15521212E-05, 8.17477022E-05, 8.19508884E-05,
     *  8.21616932E-05,
     *  8.08569291E-05, 8.10124498E-05, 8.11755835E-05, 8.13463260E-05,
     *  8.15246770E-05, 8.17106394E-05, 8.19042196E-05, 8.21054271E-05,
     *  8.23142754E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  8.10258229E-05, 8.11792278E-05, 8.13402699E-05, 8.15089449E-05,
     *  8.16852518E-05, 8.18691932E-05, 8.20607750E-05, 8.22600067E-05,
     *  8.24669010E-05,
     *  8.11947389E-05, 8.13460304E-05, 8.15049834E-05, 8.16715933E-05,
     *  8.18458586E-05, 8.20277815E-05, 8.22173676E-05, 8.24146258E-05,
     *  8.26195686E-05,
     *  8.13636765E-05, 8.15128569E-05, 8.16697233E-05, 8.18342704E-05,
     *  8.20064965E-05, 8.21864033E-05, 8.23739961E-05, 8.25692834E-05,
     *  8.27722773E-05,
     *  8.15326353E-05, 8.16797069E-05, 8.18344888E-05, 8.19969755E-05,
     *  8.21671648E-05, 8.23450579E-05, 8.25306597E-05, 8.27239785E-05,
     *  8.29250259E-05,
     *  8.17016149E-05, 8.18465798E-05, 8.19992795E-05, 8.21597080E-05,
     *  8.23278626E-05, 8.25037444E-05, 8.26873576E-05, 8.28787101E-05,
     *  8.30778133E-05,
     *  8.18706150E-05, 8.20134753E-05, 8.21640949E-05, 8.23224673E-05,
     *  8.24885895E-05, 8.26624620E-05, 8.28440888E-05, 8.30334774E-05,
     *  8.32306386E-05,
     *  8.20396354E-05, 8.21803930E-05, 8.23289345E-05, 8.24852528E-05,
     *  8.26493447E-05, 8.28212101E-05, 8.30008526E-05, 8.31882794E-05,
     *  8.33835009E-05,
     *  8.22086758E-05, 8.23473326E-05, 8.24937979E-05, 8.26480642E-05,
     *  8.28101277E-05, 8.29799881E-05, 8.31576484E-05, 8.33431155E-05,
     *  8.35363994E-05,
     *  8.23777361E-05, 8.25142940E-05, 8.26586849E-05, 8.28109011E-05,
     *  8.29709381E-05, 8.31387954E-05, 8.33144755E-05, 8.34979849E-05,
     *  8.36893332E-05/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  1.70822416E-02, 1.73736394E-02, 1.76697050E-02, 1.79704274E-02,
     *  1.82757947E-02, 1.85857944E-02, 1.89004137E-02, 1.92196393E-02,
     *  1.95434578E-02,
     *  1.70825559E-02, 1.73739501E-02, 1.76700120E-02, 1.79707308E-02,
     *  1.82760946E-02, 1.85860908E-02, 1.89007067E-02, 1.92199289E-02,
     *  1.95437440E-02,
     *  1.70831847E-02, 1.73745715E-02, 1.76706263E-02, 1.79713379E-02,
     *  1.82766946E-02, 1.85866838E-02, 1.89012928E-02, 1.92205081E-02,
     *  1.95443166E-02,
     *  1.70844430E-02, 1.73758151E-02, 1.76718554E-02, 1.79725527E-02,
     *  1.82778952E-02, 1.85878705E-02, 1.89024656E-02, 1.92216673E-02,
     *  1.95454622E-02,
     *  1.70869626E-02, 1.73783052E-02, 1.76743164E-02, 1.79749849E-02,
     *  1.82802990E-02, 1.85902461E-02, 1.89048135E-02, 1.92239877E-02,
     *  1.95477556E-02,
     *  1.70920137E-02, 1.73832969E-02, 1.76792493E-02, 1.79798599E-02,
     *  1.82851167E-02, 1.85950072E-02, 1.89095187E-02, 1.92286377E-02,
     *  1.95523510E-02,
     *  1.71021642E-02, 1.73933266E-02, 1.76891597E-02, 1.79896525E-02,
     *  1.82947930E-02, 1.86045687E-02, 1.89189668E-02, 1.92379739E-02,
     *  1.95615766E-02,
     *  1.71226608E-02, 1.74135734E-02, 1.77091602E-02, 1.80094100E-02,
     *  1.83143110E-02, 1.86238504E-02, 1.89380154E-02, 1.92567926E-02,
     *  1.95801684E-02,
     *  1.71644540E-02, 1.74548328E-02, 1.77498945E-02, 1.80496279E-02,
     *  1.83540205E-02, 1.86630597E-02, 1.89767321E-02, 1.92950243E-02,
     *  1.96179225E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  1.72513759E-02, 1.75405381E-02, 1.78344090E-02, 1.81329761E-02,
     *  1.84362261E-02, 1.87441452E-02, 1.90567194E-02, 1.93739343E-02,
     *  1.96957753E-02,
     *  1.74397070E-02, 1.77257284E-02, 1.80165542E-02, 1.83121660E-02,
     *  1.86125454E-02, 1.89176740E-02, 1.92275333E-02, 1.95421048E-02,
     *  1.98613703E-02,
     *  1.78852944E-02, 1.81610169E-02, 1.84420510E-02, 1.87283349E-02,
     *  1.90198117E-02, 1.93164286E-02, 1.96181364E-02, 1.99248893E-02,
     *  2.02366445E-02,
     *  1.91894085E-02, 1.94099514E-02, 1.96409453E-02, 1.98816014E-02,
     *  2.01312667E-02, 2.03893948E-02, 2.06555241E-02, 2.09292616E-02,
     *  2.12102702E-02,
     *  2.26445950E-02, 2.25216271E-02, 2.24751451E-02, 2.24868178E-02,
     *  2.25442099E-02, 2.26385379E-02, 2.27633932E-02, 2.29139760E-02,
     *  2.30866141E-02,
     *  3.76986106E-02, 3.26633830E-02, 3.01986454E-02, 2.87353579E-02,
     *  2.77924645E-02, 2.71628486E-02, 2.67398026E-02, 2.64617415E-02,
     *  2.62902389E-02,
     *  7.92141934E-02, 7.47001901E-02, 7.44552414E-02, 5.46194016E-02,
     *  4.37274720E-02, 3.85196675E-02, 3.54930110E-02, 3.35456068E-02,
     *  3.22191198E-02,
     *  8.53630891E-02, 8.06878186E-02, 7.58976314E-02, 7.11639365E-02,
     *  6.66144793E-02, 6.07356614E-02, 5.34702323E-02, 4.73819309E-02,
     *  4.30757244E-02,
     *  9.02521885E-02, 8.61271414E-02, 8.18943932E-02, 7.75720210E-02,
     *  7.31929552E-02, 6.88186229E-02, 6.45086395E-02, 6.01084375E-02,
     *  5.55999750E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  9.43251921E-02, 9.05627086E-02, 8.67393124E-02, 8.28611388E-02,
     *  7.89418455E-02, 7.50020916E-02, 7.10777715E-02, 6.72264275E-02,
     *  6.34741156E-02,
     *  9.78681826E-02, 9.43551578E-02, 9.08113709E-02, 8.72405544E-02,
     *  8.36510609E-02, 8.00553529E-02, 7.64702155E-02, 7.29205599E-02,
     *  6.94420314E-02,
     *  0.10103870    , 9.77077433E-02, 9.43648907E-02, 9.10131159E-02,
     *  8.76583427E-02, 8.43092808E-02, 8.09769288E-02, 7.76750238E-02,
     *  7.44219634E-02,
     *  0.10393126    , 0.10073957    , 9.75481484E-02, 9.43596482E-02,
     *  9.11786826E-02, 8.80118154E-02, 8.48671508E-02, 8.17541117E-02,
     *  7.86839886E-02,
     *  0.10660695    , 0.10352575    , 0.10045288    , 9.73908660E-02,
     *  9.43435172E-02, 9.13160674E-02, 8.83148717E-02, 8.53470971E-02,
     *  8.24207729E-02,
     *  0.10910767    , 0.10611663    , 0.10313945    , 0.10017852    ,
     *  9.72371614E-02, 9.43197145E-02, 9.14313807E-02, 8.85779350E-02,
     *  8.57656111E-02,
     *  0.11146349    , 0.10854771    , 0.10564964    , 0.10277158    ,
     *  9.99164814E-02, 9.70880814E-02, 9.42907670E-02, 9.15293662E-02,
     *  8.88089873E-02,
     *  0.11369682    , 0.11084501    , 0.10801365    , 0.10520492    ,
     *  0.10242154    , 9.96667758E-02, 9.69444293E-02, 9.42586400E-02,
     *  9.16137417E-02,
     *  0.11582487    , 0.11302825    , 0.11025403    , 0.10750432    ,
     *  0.10478161    , 0.10208884    , 9.94293516E-02, 9.68067672E-02,
     *  9.42248506E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  0.11786119    , 0.11511277    , 0.11238815    , 0.10968938    ,
     *  0.10701876    , 0.10437898    , 0.10177300    , 9.92040473E-02,
     *  9.66754506E-02,
     *  0.11981666    , 0.11711077    , 0.11442970    , 0.11177542    ,
     *  0.10915009    , 0.10655616    , 0.10399632    , 0.10147348    ,
     *  9.89905999E-02,
     *  0.12170019    , 0.11903215    , 0.11638968    , 0.11377465    ,
     *  0.11118910    , 0.10863529    , 0.10611569    , 0.10363293    ,
     *  0.10118969    ,
     *  0.12351916    , 0.12088508    , 0.11827709    , 0.11569699    ,
     *  0.11314670    , 0.11062833    , 0.10814415    , 0.10569657    ,
     *  0.10328804    ,
     *  0.12527980    , 0.12267637    , 0.12009940    , 0.11755061    ,
     *  0.11503182    , 0.11254501    , 0.11009228    , 0.10767585    ,
     *  0.10529796    ,
     *  0.12698739    , 0.12441179    , 0.12186290    , 0.11934236    ,
     *  0.11685191    , 0.11439340    , 0.11196879    , 0.10958013    ,
     *  0.10722952    ,
     *  0.12864647    , 0.12609628    , 0.12357294    , 0.12107804    ,
     *  0.11861322    , 0.11618024    , 0.11378094    , 0.11141723    ,
     *  0.10909104    ,
     *  0.13026099    , 0.12773408    , 0.12523411    , 0.12276258    ,
     *  0.12032109    , 0.11791127    , 0.11553488    , 0.11319368    ,
     *  0.11088951    ,
     *  0.13183438    , 0.12932889    , 0.12685038    , 0.12440027    ,
     *  0.12198009    , 0.11959140    , 0.11723584    , 0.11491509    ,
     *  0.11263085    /
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  0.13336966    , 0.13088397    , 0.12842523    , 0.12599482    ,
     *  0.12359420    , 0.12122485    , 0.11888833    , 0.11658622    ,
     *  0.11432013    ,
     *  0.13486951    , 0.13240216    , 0.12996171    , 0.12754949    ,
     *  0.12516689    , 0.12281532    , 0.12049627    , 0.11821123    ,
     *  0.11596172    ,
     *  0.13633631    , 0.13388601    , 0.13146253    , 0.12906716    ,
     *  0.12670121    , 0.12436605    , 0.12206308    , 0.11979374    ,
     *  0.11755945    ,
     *  0.13777219    , 0.13533778    , 0.13293010    , 0.13055036    ,
     *  0.12819986    , 0.12587989    , 0.12359179    , 0.12133691    ,
     *  0.11911663    ,
     *  0.13917907    , 0.13675951    , 0.13436656    , 0.13200139    ,
     *  0.12966525    , 0.12735937    , 0.12508505    , 0.12284357    ,
     *  0.12063623    ,
     *  0.14055868    , 0.13815302    , 0.13577384    , 0.13342228    ,
     *  0.13109953    , 0.12880677    , 0.12654525    , 0.12431619    ,
     *  0.12212084    ,
     *  0.14191258    , 0.13951997    , 0.13715370    , 0.13481487    ,
     *  0.13250463    , 0.13022412    , 0.12797452    , 0.12575702    ,
     *  0.12357281    ,
     *  0.14324220    , 0.14086186    , 0.13850771    , 0.13618083    ,
     *  0.13388230    , 0.13161324    , 0.12937478    , 0.12716805    ,
     *  0.12499421    ,
     *  0.14454883    , 0.14218005    , 0.13983731    , 0.13752165    ,
     *  0.13523411    , 0.13297578    , 0.13074775    , 0.12855110    ,
     *  0.12638693    /
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.14583368    , 0.14347581    , 0.14114382    , 0.13883872    ,
     *  0.13656152    , 0.13431327    , 0.13209500    , 0.12990779    ,
     *  0.12775267    ,
     *  0.14709784    , 0.14475027    , 0.14242843    , 0.14013329    ,
     *  0.13786583    , 0.13562705    , 0.13341797    , 0.13123961    ,
     *  0.12909297    ,
     *  0.14834230    , 0.14600449    , 0.14369225    , 0.14140651    ,
     *  0.13914824    , 0.13691839    , 0.13471796    , 0.13254791    ,
     *  0.13040924    ,
     *  0.14956801    , 0.14723945    , 0.14493629    , 0.14265945    ,
     *  0.14040985    , 0.13818844    , 0.13599615    , 0.13383394    ,
     *  0.13170274    ,
     *  0.15077583    , 0.14845604    , 0.14616150    , 0.14389308    ,
     *  0.14165170    , 0.13943825    , 0.13725365    , 0.13509882    ,
     *  0.13297467    ,
     *  0.15196654    , 0.14965510    , 0.14736873    , 0.14510831    ,
     *  0.14287470    , 0.14066879    , 0.13849146    , 0.13634361    ,
     *  0.13422611    ,
     *  0.15314090    , 0.15083739    , 0.14855880    , 0.14630596    ,
     *  0.14407974    , 0.14188097    , 0.13971052    , 0.13756926    ,
     *  0.13545803    ,
     *  0.15429960    , 0.15200364    , 0.14973244    , 0.14748682    ,
     *  0.14526760    , 0.14307562    , 0.14091169    , 0.13877667    ,
     *  0.13667138    ,
     *  0.15544327    , 0.15315452    , 0.15089037    , 0.14865161    ,
     *  0.14643906    , 0.14425351    , 0.14209577    , 0.13996666    ,
     *  0.13786699    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.15657253    , 0.15429065    , 0.15203322    , 0.14980101    ,
     *  0.14759479    , 0.14541536    , 0.14326351    , 0.14114001    ,
     *  0.13904566    ,
     *  0.15768793    , 0.15541262    , 0.15316160    , 0.15093563    ,
     *  0.14873546    , 0.14656185    , 0.14441559    , 0.14229742    ,
     *  0.14020812    ,
     *  0.15879002    , 0.15652099    , 0.15427609    , 0.15205607    ,
     *  0.14986166    , 0.14769361    , 0.14555266    , 0.14343956    ,
     *  0.14135506    ,
     *  0.15987928    , 0.15761625    , 0.15537721    , 0.15316288    ,
     *  0.15097397    , 0.14881121    , 0.14667533    , 0.14456706    ,
     *  0.14248711    ,
     *  0.16095618    , 0.15869891    , 0.15646547    , 0.15425658    ,
     *  0.15207292    , 0.14991521    , 0.14778417    , 0.14568048    ,
     *  0.14360487    ,
     *  0.16202117    , 0.15976941    , 0.15754134    , 0.15533765    ,
     *  0.15315901    , 0.15100613    , 0.14887970    , 0.14678039    ,
     *  0.14470891    ,
     *  0.16307465    , 0.16082818    , 0.15860526    , 0.15640655    ,
     *  0.15423272    , 0.15208445    , 0.14996242    , 0.14786729    ,
     *  0.14579974    ,
     *  0.16411703    , 0.16187564    , 0.15965765    , 0.15746371    ,
     *  0.15529448    , 0.15315063    , 0.15103280    , 0.14894167    ,
     *  0.14687787    ,
     *  0.16514868    , 0.16291216    , 0.16069890    , 0.15850954    ,
     *  0.15634473    , 0.15420509    , 0.15209129    , 0.15000397    ,
     *  0.14794375    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.16616994    , 0.16393811    , 0.16172939    , 0.15954443    ,
     *  0.15738384    , 0.15524825    , 0.15313831    , 0.15105462    ,
     *  0.14899782    ,
     *  0.16718115    , 0.16495382    , 0.16274948    , 0.16056873    ,
     *  0.15841220    , 0.15628049    , 0.15417423    , 0.15209403    ,
     *  0.15004050    ,
     *  0.16818262    , 0.16595964    , 0.16375949    , 0.16158280    ,
     *  0.15943016    , 0.15730217    , 0.15519945    , 0.15312258    ,
     *  0.15107217    ,
     *  0.16917467    , 0.16695585    , 0.16475975    , 0.16258696    ,
     *  0.16043806    , 0.15831364    , 0.15621430    , 0.15414063    ,
     *  0.15209321    ,
     *  0.17015756    , 0.16794277    , 0.16575056    , 0.16358151    ,
     *  0.16143621    , 0.15931522    , 0.15721913    , 0.15514852    ,
     *  0.15310396    ,
     *  0.17113158    , 0.16892067    , 0.16673221    , 0.16456677    ,
     *  0.16242492    , 0.16030722    , 0.15821425    , 0.15614658    ,
     *  0.15410475    ,
     *  0.17209698    , 0.16988981    , 0.16770496    , 0.16554299    ,
     *  0.16340447    , 0.16128994    , 0.15919997    , 0.15713511    ,
     *  0.15509590    ,
     *  0.17305401    , 0.17085045    , 0.16866908    , 0.16651046    ,
     *  0.16437514    , 0.16226365    , 0.16017656    , 0.15811440    ,
     *  0.15607771    ,
     *  0.17400291    , 0.17180283    , 0.16962482    , 0.16746943    ,
     *  0.16533718    , 0.16322863    , 0.16114431    , 0.15908474    ,
     *  0.15705046    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.17494389    , 0.17274718    , 0.17057241    , 0.16842013    ,
     *  0.16629086    , 0.16418513    , 0.16210346    , 0.16004639    ,
     *  0.15801442    ,
     *  0.17587718    , 0.17368371    , 0.17151208    , 0.16936280    ,
     *  0.16723639    , 0.16513338    , 0.16305428    , 0.16099959    ,
     *  0.15896984    ,
     *  0.17680297    , 0.17461265    , 0.17244405    , 0.17029767    ,
     *  0.16817402    , 0.16607362    , 0.16399698    , 0.16194460    ,
     *  0.15991698    ,
     *  0.17772147    , 0.17553420    , 0.17336851    , 0.17122493    ,
     *  0.16910395    , 0.16700608    , 0.16493181    , 0.16288164    ,
     *  0.16085607    ,
     *  0.17863286    , 0.17644853    , 0.17428568    , 0.17214480    ,
     *  0.17002639    , 0.16793095    , 0.16585897    , 0.16381093    ,
     *  0.16178733    ,
     *  0.17953732    , 0.17735585    , 0.17519573    , 0.17305747    ,
     *  0.17094155    , 0.16884845    , 0.16677867    , 0.16473269    ,
     *  0.16271097    ,
     *  0.18043503    , 0.17825632    , 0.17609885    , 0.17396312    ,
     *  0.17184960    , 0.16975877    , 0.16769111    , 0.16564710    ,
     *  0.16362720    ,
     *  0.18132614    , 0.17915011    , 0.17699521    , 0.17486192    ,
     *  0.17275072    , 0.17066209    , 0.16859648    , 0.16655437    ,
     *  0.16453621    ,
     *  0.18221081    , 0.18003739    , 0.17788498    , 0.17575406    ,
     *  0.17364511    , 0.17155858    , 0.16949495    , 0.16745467    ,
     *  0.16543819    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.18308921    , 0.18091831    , 0.17876831    , 0.17663969    ,
     *  0.17453291    , 0.17244843    , 0.17038670    , 0.16834819    ,
     *  0.16633333    ,
     *  0.18396146    , 0.18179302    , 0.17964536    , 0.17751897    ,
     *  0.17541429    , 0.17333178    , 0.17127190    , 0.16923509    ,
     *  0.16722179    ,
     *  0.18482772    , 0.18266166    , 0.18051628    , 0.17839204    ,
     *  0.17628940    , 0.17420881    , 0.17215070    , 0.17011553    ,
     *  0.16810373    ,
     *  0.18568811    , 0.18352437    , 0.18138120    , 0.17925906    ,
     *  0.17715839    , 0.17507965    , 0.17302327    , 0.17098968    ,
     *  0.16897932    ,
     *  0.18654276    , 0.18438129    , 0.18224027    , 0.18012016    ,
     *  0.17802141    , 0.17594445    , 0.17388973    , 0.17185768    ,
     *  0.16984871    ,
     *  0.18739179    , 0.18523253    , 0.18309360    , 0.18097547    ,
     *  0.17887858    , 0.17680336    , 0.17475025    , 0.17271967    ,
     *  0.17071205    ,
     *  0.18823532    , 0.18607822    , 0.18394133    , 0.18182512    ,
     *  0.17973003    , 0.17765650    , 0.17560495    , 0.17357580    ,
     *  0.17156947    ,
     *  0.18907346    , 0.18691847    , 0.18478358    , 0.18266924    ,
     *  0.18057590    , 0.17850400    , 0.17645396    , 0.17442619    ,
     *  0.17242111    ,
     *  0.18990631    , 0.18775339    , 0.18562045    , 0.18350793    ,
     *  0.18141630    , 0.17934599    , 0.17729741    , 0.17527098    ,
     *  0.17326710    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.19073398    , 0.18858309    , 0.18645205    , 0.18434132    ,
     *  0.18225136    , 0.18018258    , 0.17813542    , 0.17611028    ,
     *  0.17410756    ,
     *  0.19155654    , 0.18940767    , 0.18727850    , 0.18516951    ,
     *  0.18308117    , 0.18101389    , 0.17896811    , 0.17694422    ,
     *  0.17494263    ,
     *  0.19237410    , 0.19022722    , 0.18809989    , 0.18599261    ,
     *  0.18390584    , 0.18184003    , 0.17979558    , 0.17777291    ,
     *  0.17577240    ,
     *  0.19318672    , 0.19104182    , 0.18891631    , 0.18681071    ,
     *  0.18472549    , 0.18266110    , 0.18061795    , 0.17859646    ,
     *  0.17659700    ,
     *  0.19399446    , 0.19185155    , 0.18972785    , 0.18762390    ,
     *  0.18554020    , 0.18347720    , 0.18143532    , 0.17941497    ,
     *  0.17741654    ,
     *  0.19479738    , 0.19265649    , 0.19053459    , 0.18843228    ,
     *  0.18635007    , 0.18428844    , 0.18224779    , 0.18022855    ,
     *  0.17823110    ,
     *  0.19559550    , 0.19345670    , 0.19133661    , 0.18923593    ,
     *  0.18715519    , 0.18509489    , 0.18305546    , 0.18103730    ,
     *  0.17904081    ,
     *  0.19638881    , 0.19425222    , 0.19213397    , 0.19003492    ,
     *  0.18795565    , 0.18589666    , 0.18385841    , 0.18184131    ,
     *  0.17984575    ,
     *  0.19717724    , 0.19504306    , 0.19292674    , 0.19082933    ,
     *  0.18875151    , 0.18669382    , 0.18465673    , 0.18264066    ,
     *  0.18064601    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.19796057    , 0.19582923    , 0.19371494    , 0.19161921    ,
     *  0.18954286    , 0.18748646    , 0.18545052    , 0.18343546    ,
     *  0.18144169    ,
     *  0.19873817    , 0.19661064    , 0.19449861    , 0.19240463    ,
     *  0.19032975    , 0.18827465    , 0.18623984    , 0.18422577    ,
     *  0.18223287    ,
     *  0.19950703    , 0.19738706    , 0.19527771    , 0.19318561    ,
     *  0.19111226    , 0.18905845    , 0.18702477    , 0.18501168    ,
     *  0.18301963    ,
     *  0.20027398    , 0.19815786    , 0.19605217    , 0.19396218    ,
     *  0.19189042    , 0.18983794    , 0.18780538    , 0.18579327    ,
     *  0.18380205    ,
     *  0.20104796    , 0.19891998    , 0.19682177    , 0.19473431    ,
     *  0.19266427    , 0.19061315    , 0.18858174    , 0.18657060    ,
     *  0.18458020    ,
     *  0.20181803    , 0.19968060    , 0.19758586    , 0.19550191    ,
     *  0.19343383    , 0.19138415    , 0.18935391    , 0.18734375    ,
     *  0.18535416    ,
     *  0.20258426    , 0.20044809    , 0.19834132    , 0.19626476    ,
     *  0.19419906    , 0.19215096    , 0.19012193    , 0.18811276    ,
     *  0.18612400    ,
     *  0.20334671    , 0.20121177    , 0.19909567    , 0.19702221    ,
     *  0.19495988    , 0.19291358    , 0.19088586    , 0.18887771    ,
     *  0.18688978    ,
     *  0.20410545    , 0.20197170    , 0.19985673    , 0.19777109    ,
     *  0.19571606    , 0.19367200    , 0.19164571    , 0.18963863    ,
     *  0.18765155    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.20486055    , 0.20272795    , 0.20061407    , 0.19851924    ,
     *  0.19646695    , 0.19442612    , 0.19240149    , 0.19039557    ,
     *  0.18840936    ,
     *  0.20561206    , 0.20348059    , 0.20136777    , 0.19927392    ,
     *  0.19720932    , 0.19517571    , 0.19315317    , 0.19114854    ,
     *  0.18916327    ,
     *  0.20636005    , 0.20422968    , 0.20211788    , 0.20002499    ,
     *  0.19795133    , 0.19592011    , 0.19390066    , 0.19189756    ,
     *  0.18991331    ,
     *  0.20710458    , 0.20497527    , 0.20286447    , 0.20077250    ,
     *  0.19869970    , 0.19665606    , 0.19464373    , 0.19264259    ,
     *  0.19065949    ,
     *  0.20784571    , 0.20571743    , 0.20360760    , 0.20151653    ,
     *  0.19944455    , 0.19739199    , 0.19538172    , 0.19338353    ,
     *  0.19140183    ,
     *  0.20858348    , 0.20645621    , 0.20434732    , 0.20225713    ,
     *  0.20018595    , 0.19813410    , 0.19611133    , 0.19412016    ,
     *  0.19214028    ,
     *  0.20931797    , 0.20719167    , 0.20508369    , 0.20299435    ,
     *  0.20092394    , 0.19887280    , 0.19684122    , 0.19485180    ,
     *  0.19287475    ,
     *  0.21004921    , 0.20792387    , 0.20581678    , 0.20372825    ,
     *  0.20165859    , 0.19960813    , 0.19757715    , 0.19557515    ,
     *  0.19360500    ,
     *  0.21077726    , 0.20865285    , 0.20654662    , 0.20445888    ,
     *  0.20238996    , 0.20034014    , 0.19830975    , 0.19629907    ,
     *  0.19433038    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.21150218    , 0.20937867    , 0.20727327    , 0.20518631    ,
     *  0.20311808    , 0.20106890    , 0.19903906    , 0.19702887    ,
     *  0.19504755    ,
     *  0.21222401    , 0.21010137    , 0.20799679    , 0.20591057    ,
     *  0.20384303    , 0.20179445    , 0.19976515    , 0.19775542    ,
     *  0.19576554    ,
     *  0.21294280    , 0.21082101    , 0.20871722    , 0.20663172    ,
     *  0.20456484    , 0.20251685    , 0.20048807    , 0.19847878    ,
     *  0.19648926    ,
     *  0.21365859    , 0.21153763    , 0.20943461    , 0.20734982    ,
     *  0.20528357    , 0.20323615    , 0.20120786    , 0.19919899    ,
     *  0.19720983    ,
     *  0.21437144    , 0.21225129    , 0.21014900    , 0.20806489    ,
     *  0.20599926    , 0.20395239    , 0.20192458    , 0.19991612    ,
     *  0.19792728    ,
     *  0.21508139    , 0.21296201    , 0.21086045    , 0.20877701    ,
     *  0.20671197    , 0.20466563    , 0.20263828    , 0.20063020    ,
     *  0.19864167    ,
     *  0.21578847    , 0.21366986    , 0.21156900    , 0.20948619    ,
     *  0.20742173    , 0.20537590    , 0.20334899    , 0.20134129    ,
     *  0.19935306    ,
     *  0.21649274    , 0.21437487    , 0.21227469    , 0.21019250    ,
     *  0.20812860    , 0.20608326    , 0.20405678    , 0.20204942    ,
     *  0.20006148    ,
     *  0.21719424    , 0.21507708    , 0.21297757    , 0.21089598    ,
     *  0.20883261    , 0.20678775    , 0.20476167    , 0.20275466    ,
     *  0.20076697    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.21789300    , 0.21577654    , 0.21367767    , 0.21159666    ,
     *  0.20953382    , 0.20748941    , 0.20546372    , 0.20345703    ,
     *  0.20146960    ,
     *  0.21858906    , 0.21647329    , 0.21437504    , 0.21229460    ,
     *  0.21023225    , 0.20818828    , 0.20616297    , 0.20415658    ,
     *  0.20216939    ,
     *  0.21928247    , 0.21716736    , 0.21506971    , 0.21298982    ,
     *  0.21092796    , 0.20888441    , 0.20685946    , 0.20485336    ,
     *  0.20286639    ,
     *  0.21997326    , 0.21785879    , 0.21576173    , 0.21368236    ,
     *  0.21162097    , 0.20957784    , 0.20755323    , 0.20554741    ,
     *  0.20356065    ,
     *  0.22066147    , 0.21854762    , 0.21645113    , 0.21437228    ,
     *  0.21231134    , 0.21026860    , 0.20824431    , 0.20623876    ,
     *  0.20425219    ,
     *  0.22134713    , 0.21923389    , 0.21713795    , 0.21505960    ,
     *  0.21299910    , 0.21095673    , 0.20893276    , 0.20692745    ,
     *  0.20494107    ,
     *  0.22203028    , 0.21991763    , 0.21782223    , 0.21574435    ,
     *  0.21368428    , 0.21164227    , 0.20961860    , 0.20761353    ,
     *  0.20562732    ,
     *  0.22271096    , 0.22059888    , 0.21850400    , 0.21642659    ,
     *  0.21436692    , 0.21232526    , 0.21030187    , 0.20829703    ,
     *  0.20631097    ,
     *  0.22338919    , 0.22127767    , 0.21918330    , 0.21710633    ,
     *  0.21504705    , 0.21300573    , 0.21098262    , 0.20897798    ,
     *  0.20699207    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.22406502    , 0.22195404    , 0.21986015    , 0.21778362    ,
     *  0.21572472    , 0.21368371    , 0.21166086    , 0.20965643    ,
     *  0.20767065    ,
     *  0.22473846    , 0.22262802    , 0.22053460    , 0.21845849    ,
     *  0.21639995    , 0.21435925    , 0.21233665    , 0.21033240    ,
     *  0.20834675    ,
     *  0.22540957    , 0.22329963    , 0.22120667    , 0.21913097    ,
     *  0.21707278    , 0.21503238    , 0.21301001    , 0.21100593    ,
     *  0.20902039    ,
     *  0.22607836    , 0.22396892    , 0.22187640    , 0.21980109    ,
     *  0.21774324    , 0.21570312    , 0.21368097    , 0.21167706    ,
     *  0.20969162    ,
     *  0.22674486    , 0.22463590    , 0.22254382    , 0.22046889    ,
     *  0.21841136    , 0.21637151    , 0.21434957    , 0.21234581    ,
     *  0.21036046    ,
     *  0.22740911    , 0.22530062    , 0.22320896    , 0.22113439    ,
     *  0.21907718    , 0.21703758    , 0.21501584    , 0.21301222    ,
     *  0.21102695    ,
     *  0.22807114    , 0.22596310    , 0.22387184    , 0.22179763    ,
     *  0.21974071    , 0.21770136    , 0.21567981    , 0.21367632    ,
     *  0.21169113    ,
     *  0.22873097    , 0.22662337    , 0.22453251    , 0.22245863    ,
     *  0.22040200    , 0.21836288    , 0.21634151    , 0.21433814    ,
     *  0.21235301    ,
     *  0.22938863    , 0.22728146    , 0.22519097    , 0.22311742    ,
     *  0.22106107    , 0.21902217    , 0.21700097    , 0.21499771    ,
     *  0.21301263    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.23004415    , 0.22793740    , 0.22584727    , 0.22377404    ,
     *  0.22171795    , 0.21967926    , 0.21765822    , 0.21565506    ,
     *  0.21367002    ,
     *  0.23069755    , 0.22859120    , 0.22650143    , 0.22442851    ,
     *  0.22237267    , 0.22033418    , 0.21831329    , 0.21631022    ,
     *  0.21432521    ,
     *  0.23134887    , 0.22924291    , 0.22715348    , 0.22508085    ,
     *  0.22302526    , 0.22098696    , 0.21896620    , 0.21696321    ,
     *  0.21497823    ,
     *  0.23199812    , 0.22989254    , 0.22780345    , 0.22573109    ,
     *  0.22367573    , 0.22163762    , 0.21961698    , 0.21761407    ,
     *  0.21562910    ,
     *  0.23264533    , 0.23054012    , 0.22845135    , 0.22637927    ,
     *  0.22432413    , 0.22228618    , 0.22026566    , 0.21826281    ,
     *  0.21627786    ,
     *  0.23329054    , 0.23118568    , 0.22909722    , 0.22702540    ,
     *  0.22497047    , 0.22293268    , 0.22091227    , 0.21890947    ,
     *  0.21692452    ,
     *  0.23393375    , 0.23182924    , 0.22974107    , 0.22766950    ,
     *  0.22561478    , 0.22357714    , 0.22155683    , 0.21955408    ,
     *  0.21756912    ,
     *  0.23457500    , 0.23247082    , 0.23038294    , 0.22831161    ,
     *  0.22625708    , 0.22421959    , 0.22219937    , 0.22019665    ,
     *  0.21821168    ,
     *  0.23521431    , 0.23311045    , 0.23102285    , 0.22895175    ,
     *  0.22689740    , 0.22486004    , 0.22283990    , 0.22083722    ,
     *  0.21885222    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.23585169    , 0.23374815    , 0.23166082    , 0.22958994    ,
     *  0.22753576    , 0.22549853    , 0.22347846    , 0.22147580    ,
     *  0.21949077    ,
     *  0.23648718    , 0.23438395    , 0.23229687    , 0.23022621    ,
     *  0.22817219    , 0.22613507    , 0.22411507    , 0.22211243    ,
     *  0.22012736    ,
     *  0.23712080    , 0.23501786    , 0.23293103    , 0.23086057    ,
     *  0.22880671    , 0.22676969    , 0.22474975    , 0.22274711    ,
     *  0.22076200    ,
     *  0.23775257    , 0.23564991    , 0.23356332    , 0.23149305    ,
     *  0.22943933    , 0.22740242    , 0.22538253    , 0.22337989    ,
     *  0.22139472    ,
     *  0.23838250    , 0.23628011    , 0.23419376    , 0.23212367    ,
     *  0.23007009    , 0.22803327    , 0.22601342    , 0.22401077    ,
     *  0.22202555    ,
     *  0.23901062    , 0.23690850    , 0.23482236    , 0.23275245    ,
     *  0.23069901    , 0.22866226    , 0.22664245    , 0.22463979    ,
     *  0.22265450    ,
     *  0.23963695    , 0.23753509    , 0.23544916    , 0.23337942    ,
     *  0.23132610    , 0.22928943    , 0.22726964    , 0.22526696    ,
     *  0.22328160    ,
     *  0.24026151    , 0.23815990    , 0.23607418    , 0.23400459    ,
     *  0.23195138    , 0.22991478    , 0.22789502    , 0.22589231    ,
     *  0.22390687    ,
     *  0.24088433    , 0.23878295    , 0.23669742    , 0.23462799    ,
     *  0.23257489    , 0.23053835    , 0.22851859    , 0.22651585    ,
     *  0.22453033    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.98718559E-02, 2.02048201E-02, 2.05423374E-02, 2.08843948E-02,
     *  2.12309801E-02, 2.15820812E-02, 2.19376869E-02, 2.22977866E-02,
     *  2.26623703E-02,
     *  1.98721388E-02, 2.02050997E-02, 2.05426137E-02, 2.08846680E-02,
     *  2.12312500E-02, 2.15823480E-02, 2.19379506E-02, 2.22980472E-02,
     *  2.26626279E-02,
     *  1.98727046E-02, 2.02056590E-02, 2.05431665E-02, 2.08852143E-02,
     *  2.12317900E-02, 2.15828817E-02, 2.19384781E-02, 2.22985685E-02,
     *  2.26631432E-02,
     *  1.98738369E-02, 2.02067780E-02, 2.05442725E-02, 2.08863074E-02,
     *  2.12328704E-02, 2.15839495E-02, 2.19395335E-02, 2.22996116E-02,
     *  2.26641741E-02,
     *  1.98761035E-02, 2.02090182E-02, 2.05464865E-02, 2.08884955E-02,
     *  2.12350330E-02, 2.15860868E-02, 2.19416458E-02, 2.23016993E-02,
     *  2.26662375E-02,
     *  1.98806450E-02, 2.02135064E-02, 2.05509221E-02, 2.08928792E-02,
     *  2.12393652E-02, 2.15903683E-02, 2.19458772E-02, 2.23058812E-02,
     *  2.26703703E-02,
     *  1.98897615E-02, 2.02225151E-02, 2.05598243E-02, 2.09016762E-02,
     *  2.12480584E-02, 2.15989589E-02, 2.19543665E-02, 2.23142703E-02,
     *  2.26786607E-02,
     *  1.99081294E-02, 2.02406622E-02, 2.05777534E-02, 2.09193902E-02,
     *  2.12655601E-02, 2.16162511E-02, 2.19714518E-02, 2.23311514E-02,
     *  2.26953402E-02,
     *  1.99454131E-02, 2.02774823E-02, 2.06141169E-02, 2.09553037E-02,
     *  2.13010301E-02, 2.16512840E-02, 2.20060537E-02, 2.23653285E-02,
     *  2.27290983E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  2.00222282E-02, 2.03532785E-02, 2.06889122E-02, 2.10291157E-02,
     *  2.13738757E-02, 2.17231795E-02, 2.20770151E-02, 2.24353713E-02,
     *  2.27982373E-02,
     *  2.01853120E-02, 2.05139125E-02, 2.08471547E-02, 2.11850222E-02,
     *  2.15274993E-02, 2.18745710E-02, 2.22262229E-02, 2.25824418E-02,
     *  2.29432151E-02,
     *  2.05533618E-02, 2.08750039E-02, 2.12015357E-02, 2.15329243E-02,
     *  2.18691390E-02, 2.22101513E-02, 2.25559344E-02, 2.29064636E-02,
     *  2.32617160E-02,
     *  2.14982591E-02, 2.17929759E-02, 2.20942002E-02, 2.24017387E-02,
     *  2.27154208E-02, 2.30350955E-02, 2.33606284E-02, 2.36918997E-02,
     *  2.40288022E-02,
     *  2.32784472E-02, 2.34872129E-02, 2.37110962E-02, 2.39486229E-02,
     *  2.41985818E-02, 2.44599674E-02, 2.47319375E-02, 2.50137809E-02,
     *  2.53048927E-02,
     *  2.61999241E-02, 2.61733115E-02, 2.61979295E-02, 2.62646268E-02,
     *  2.63665238E-02, 2.64983409E-02, 2.66559531E-02, 2.68360875E-02,
     *  2.70361118E-02,
     *  3.12860664E-02, 3.06197238E-02, 3.01435714E-02, 2.98085344E-02,
     *  2.95816107E-02, 2.94397340E-02, 2.93662604E-02, 2.93488573E-02,
     *  2.93781808E-02,
     *  4.00595172E-02, 3.79052579E-02, 3.63322830E-02, 3.51636360E-02,
     *  3.42860820E-02, 3.36248571E-02, 3.31288872E-02, 3.27621612E-02,
     *  3.24985764E-02,
     *  5.13221799E-02, 4.76733323E-02, 4.47386675E-02, 4.24261463E-02,
     *  4.06120598E-02, 3.91872517E-02, 3.80657564E-02, 3.71823472E-02,
     *  3.64879198E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  5.98181126E-02, 5.63139940E-02, 5.30632556E-02, 5.01700079E-02,
     *  4.76807546E-02, 4.55835615E-02, 4.38382263E-02, 4.23963199E-02,
     *  4.12108137E-02,
     *  6.60676281E-02, 6.28176706E-02, 5.97232090E-02, 5.68295662E-02,
     *  5.41762142E-02, 5.17896370E-02, 4.96802762E-02, 4.78423456E-02,
     *  4.62585516E-02,
     *  7.12418551E-02, 6.81606105E-02, 6.52008320E-02, 6.23852500E-02,
     *  5.97401241E-02, 5.72881032E-02, 5.50427075E-02, 5.30097205E-02,
     *  5.11888651E-02,
     *  7.56710683E-02, 7.27331506E-02, 6.98900941E-02, 6.71611214E-02,
     *  6.45638669E-02, 6.21149223E-02, 5.98282764E-02, 5.77127531E-02,
     *  5.57719058E-02,
     *  7.95453321E-02, 7.67323080E-02, 7.39955525E-02, 7.13504340E-02,
     *  6.88121522E-02, 6.63942603E-02, 6.41081481E-02, 6.19627377E-02,
     *  5.99638361E-02,
     *  8.30013088E-02, 8.02930399E-02, 7.76503261E-02, 7.50842156E-02,
     *  7.26066875E-02, 7.02294948E-02, 6.79629537E-02, 6.58152764E-02,
     *  6.37924478E-02,
     *  8.61350587E-02, 8.35135728E-02, 8.09513966E-02, 7.84564601E-02,
     *  7.60376563E-02, 7.37043607E-02, 7.14656153E-02, 6.93292527E-02,
     *  6.73013363E-02,
     *  8.90142237E-02, 8.64648467E-02, 8.39708462E-02, 8.15381159E-02,
     *  7.91732638E-02, 7.68834653E-02, 7.46760790E-02, 7.25580672E-02,
     *  7.05353815E-02,
     *  9.16874429E-02, 8.91985017E-02, 8.67622236E-02, 8.43831821E-02,
     *  8.20664158E-02, 7.98174136E-02, 7.76419637E-02, 7.55458528E-02,
     *  7.35344512E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  9.41905710E-02, 9.17528091E-02, 8.93656688E-02, 8.70328506E-02,
     *  8.47583300E-02, 8.25463865E-02, 8.04015583E-02, 7.83285067E-02,
     *  7.63317841E-02,
     *  9.65506824E-02, 9.41567175E-02, 9.18117240E-02, 8.95188064E-02,
     *  8.72812136E-02, 8.51023744E-02, 8.29858955E-02, 8.09355089E-02,
     *  7.89549564E-02,
     *  9.87886781E-02, 9.64325670E-02, 9.41240206E-02, 9.18657215E-02,
     *  8.96604108E-02, 8.75109184E-02, 8.54201739E-02, 8.33911922E-02,
     *  8.14270213E-02,
     *  0.10092102    , 9.85979225E-02, 9.63211511E-02, 9.40930726E-02,
     *  9.19160636E-02, 8.97925264E-02, 8.77249017E-02, 8.57156670E-02,
     *  8.37673180E-02,
     *  0.10296089    , 0.10066683    , 9.84179764E-02, 9.62164501E-02,
     *  9.40643596E-02, 9.19637958E-02, 8.99168433E-02, 8.79255826E-02,
     *  8.59920846E-02,
     *  0.10491903    , 0.10265071    , 0.10042655    , 9.82485023E-02,
     *  9.61184596E-02, 9.40382814E-02, 9.20097889E-02, 9.00347688E-02,
     *  8.81149712E-02,
     *  0.10680431    , 0.10455895    , 0.10235679    , 0.10019962    ,
     *  9.80891862E-02, 9.60271596E-02, 9.40151649E-02, 9.20547687E-02,
     *  9.01474801E-02,
     *  0.10862415    , 0.10639939    , 0.10421693    , 0.10207845    ,
     *  9.99855363E-02, 9.79397353E-02, 9.59425143E-02, 9.39952732E-02,
     *  9.20993390E-02,
     *  0.11038481    , 0.10817863    , 0.10601392    , 0.10389224    ,
     *  0.10181507    , 9.97838277E-02, 9.77998724E-02, 9.58644713E-02,
     *  9.39788127E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  0.11209164    , 0.10990231    , 0.10775367    , 0.10564716    ,
     *  0.10358418    , 0.10156607    , 9.95940590E-02, 9.76693299E-02,
     *  9.57929602E-02,
     *  0.11374924    , 0.11157527    , 0.10944122    , 0.10734849    ,
     *  0.10529837    , 0.10329212    , 0.10133091    , 9.94158171E-02,
     *  9.75478452E-02,
     *  0.11536163    , 0.11320169    , 0.11108097    , 0.10900078    ,
     *  0.10696235    , 0.10496688    , 0.10301545    , 0.10110908    ,
     *  9.92487065E-02,
     *  0.11693230    , 0.11478523    , 0.11267671    , 0.11060799    ,
     *  0.10858024    , 0.10659457    , 0.10465204    , 0.10275359    ,
     *  0.10090010    ,
     *  0.11846432    , 0.11632910    , 0.11423181    , 0.11217361    ,
     *  0.11015562    , 0.10817892    , 0.10624449    , 0.10435324    ,
     *  0.10250600    ,
     *  0.11996043    , 0.11783616    , 0.11574920    , 0.11370068    ,
     *  0.11169167    , 0.10972318    , 0.10779615    , 0.10591146    ,
     *  0.10406990    ,
     *  0.12142306    , 0.11930892    , 0.11723152    , 0.11519193    ,
     *  0.11319117    , 0.11123022    , 0.10930999    , 0.10743130    ,
     *  0.10559490    ,
     *  0.12285437    , 0.12074964    , 0.11868110    , 0.11664976    ,
     *  0.11465663    , 0.11270263    , 0.11078863    , 0.10891542    ,
     *  0.10708374    ,
     *  0.12425633    , 0.12216035    , 0.12010003    , 0.11807635    ,
     *  0.11609027    , 0.11414268    , 0.11223441    , 0.11036624    ,
     *  0.10853886    /
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  0.12563070    , 0.12354288    , 0.12149021    , 0.11947365    ,
     *  0.11749410    , 0.11555244    , 0.11364946    , 0.11178591    ,
     *  0.10996246    ,
     *  0.12697907    , 0.12489887    , 0.12285334    , 0.12084340    ,
     *  0.11886993    , 0.11693376    , 0.11503567    , 0.11317637    ,
     *  0.11135652    ,
     *  0.12830289    , 0.12622983    , 0.12419097    , 0.12218721    ,
     *  0.12021938    , 0.11828831    , 0.11639474    , 0.11453937    ,
     *  0.11272281    ,
     *  0.12960350    , 0.12753713    , 0.12550451    , 0.12350652    ,
     *  0.12154396    , 0.11961763    , 0.11772825    , 0.11587649    ,
     *  0.11406296    ,
     *  0.13088211    , 0.12882202    , 0.12679526    , 0.12480266    ,
     *  0.12284502    , 0.12092310    , 0.11903760    , 0.11718918    ,
     *  0.11537843    ,
     *  0.13213983    , 0.13008564    , 0.12806438    , 0.12607684    ,
     *  0.12412379    , 0.12220598    , 0.12032410    , 0.11847876    ,
     *  0.11667057    ,
     *  0.13337769    , 0.13132907    , 0.12931296    , 0.12733017    ,
     *  0.12538143    , 0.12346746    , 0.12158893    , 0.11974645    ,
     *  0.11794060    ,
     *  0.13459664    , 0.13255325    , 0.13054201    , 0.12856367    ,
     *  0.12661897    , 0.12470859    , 0.12283318    , 0.12099335    ,
     *  0.11918965    ,
     *  0.13579754    , 0.13375911    , 0.13175245    , 0.12977831    ,
     *  0.12783738    , 0.12593036    , 0.12405786    , 0.12222048    ,
     *  0.12041877    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.13698122    , 0.13494747    , 0.13294513    , 0.13097493    ,
     *  0.12903756    , 0.12713368    , 0.12526390    , 0.12342880    ,
     *  0.12162890    ,
     *  0.13814843    , 0.13611910    , 0.13412085    , 0.13215437    ,
     *  0.13022034    , 0.12831940    , 0.12645216    , 0.12461916    ,
     *  0.12282094    ,
     *  0.13929987    , 0.13727473    , 0.13528034    , 0.13331737    ,
     *  0.13138649    , 0.12948831    , 0.12762343    , 0.12579239    ,
     *  0.12399571    ,
     *  0.14043620    , 0.13841503    , 0.13642429    , 0.13446464    ,
     *  0.13253671    , 0.13064112    , 0.12877845    , 0.12694923    ,
     *  0.12515396    ,
     *  0.14155803    , 0.13954063    , 0.13755334    , 0.13559682    ,
     *  0.13367168    , 0.13177853    , 0.12991793    , 0.12809039    ,
     *  0.12629642    ,
     *  0.14266592    , 0.14065210    , 0.13866810    , 0.13671453    ,
     *  0.13479203    , 0.13290117    , 0.13104249    , 0.12921652    ,
     *  0.12742373    ,
     *  0.14376043    , 0.14175001    , 0.13976911    , 0.13781835    ,
     *  0.13589833    , 0.13400962    , 0.13215275    , 0.13032823    ,
     *  0.12853653    ,
     *  0.14484206    , 0.14283487    , 0.14085692    , 0.13890881    ,
     *  0.13699114    , 0.13510444    , 0.13324926    , 0.13142610    ,
     *  0.12963539    ,
     *  0.14591127    , 0.14390716    , 0.14193201    , 0.13998642    ,
     *  0.13807096    , 0.13618617    , 0.13433257    , 0.13251065    ,
     *  0.13072086    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.14696853    , 0.14496734    , 0.14299485    , 0.14105165    ,
     *  0.13913828    , 0.13725528    , 0.13540316    , 0.13358239    ,
     *  0.13179343    ,
     *  0.14801424    , 0.14601584    , 0.14404588    , 0.14210494    ,
     *  0.14019355    , 0.13831223    , 0.13646150    , 0.13464181    ,
     *  0.13285360    ,
     *  0.14904881    , 0.14705307    , 0.14508552    , 0.14314672    ,
     *  0.14123720    , 0.13935747    , 0.13750803    , 0.13568933    ,
     *  0.13390181    ,
     *  0.15007261    , 0.14807940    , 0.14611415    , 0.14417738    ,
     *  0.14226963    , 0.14039140    , 0.13854317    , 0.13672539    ,
     *  0.13493848    ,
     *  0.15108600    , 0.14909522    , 0.14713214    , 0.14519731    ,
     *  0.14329124    , 0.14141442    , 0.13956731    , 0.13775038    ,
     *  0.13596403    ,
     *  0.15208932    , 0.15010085    , 0.14813985    , 0.14620686    ,
     *  0.14430237    , 0.14242687    , 0.14058083    , 0.13876468    ,
     *  0.13697883    ,
     *  0.15308290    , 0.15109662    , 0.14913761    , 0.14720636    ,
     *  0.14530337    , 0.14342912    , 0.14158407    , 0.13976863    ,
     *  0.13798323    ,
     *  0.15406702    , 0.15208285    , 0.15012572    , 0.14819613    ,
     *  0.14629457    , 0.14442150    , 0.14257736    , 0.14076259    ,
     *  0.13897758    ,
     *  0.15504198    , 0.15305983    , 0.15110450    , 0.14917649    ,
     *  0.14727627    , 0.14540430    , 0.14356103    , 0.14174686    ,
     *  0.13996219    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.15600806    , 0.15402784    , 0.15207422    , 0.15014771    ,
     *  0.14824877    , 0.14637784    , 0.14453537    , 0.14272175    ,
     *  0.14093739    ,
     *  0.15696553    , 0.15498714    , 0.15303516    , 0.15111008    ,
     *  0.14921234    , 0.14734239    , 0.14550066    , 0.14368756    ,
     *  0.14190345    ,
     *  0.15791461    , 0.15593799    , 0.15398758    , 0.15206385    ,
     *  0.15016725    , 0.14829823    , 0.14645719    , 0.14464454    ,
     *  0.14286065    ,
     *  0.15885557    , 0.15688063    , 0.15493171    , 0.15300927    ,
     *  0.15111375    , 0.14924560    , 0.14740520    , 0.14559297    ,
     *  0.14380926    ,
     *  0.15978862    , 0.15781529    , 0.15586779    , 0.15394658    ,
     *  0.15205209    , 0.15018475    , 0.14834495    , 0.14653309    ,
     *  0.14474953    ,
     *  0.16071398    , 0.15874220    , 0.15679606    , 0.15487602    ,
     *  0.15298249    , 0.15111591    , 0.14927667    , 0.14746514    ,
     *  0.14568169    ,
     *  0.16163186    , 0.15966155    , 0.15771672    , 0.15579778    ,
     *  0.15390518    , 0.15203931    , 0.15020058    , 0.14838935    ,
     *  0.14660598    ,
     *  0.16254246    , 0.16057357    , 0.15862997    , 0.15671209    ,
     *  0.15482036    , 0.15295516    , 0.15111690    , 0.14930593    ,
     *  0.14752261    ,
     *  0.16344597    , 0.16147843    , 0.15953602    , 0.15761915    ,
     *  0.15572823    , 0.15386366    , 0.15202583    , 0.15021509    ,
     *  0.14843180    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.16434256    , 0.16237633    , 0.16043504    , 0.15851913    ,
     *  0.15662899    , 0.15476501    , 0.15292757    , 0.15111703    ,
     *  0.14933373    ,
     *  0.16523243    , 0.16326744    , 0.16132723    , 0.15941223    ,
     *  0.15752282    , 0.15565939    , 0.15382231    , 0.15201194    ,
     *  0.15022861    ,
     *  0.16611572    , 0.16415192    , 0.16221275    , 0.16029861    ,
     *  0.15840989    , 0.15654698    , 0.15471023    , 0.15290000    ,
     *  0.15111662    ,
     *  0.16699261    , 0.16502996    , 0.16309177    , 0.16117845    ,
     *  0.15929039    , 0.15742795    , 0.15559150    , 0.15378138    ,
     *  0.15199792    ,
     *  0.16786325    , 0.16590169    , 0.16396445    , 0.16205191    ,
     *  0.16016446    , 0.15830246    , 0.15646628    , 0.15465625    ,
     *  0.15287270    ,
     *  0.16872778    , 0.16676728    , 0.16483094    , 0.16291914    ,
     *  0.16103227    , 0.15917069    , 0.15733474    , 0.15552477    ,
     *  0.15374111    ,
     *  0.16958635    , 0.16762686    , 0.16569138    , 0.16378029    ,
     *  0.16189397    , 0.16003276    , 0.15819703    , 0.15638711    ,
     *  0.15460330    ,
     *  0.17043911    , 0.16848058    , 0.16654593    , 0.16463551    ,
     *  0.16274969    , 0.16088884    , 0.15905330    , 0.15724339    ,
     *  0.15545943    ,
     *  0.17128617    , 0.16932857    , 0.16739470    , 0.16548492    ,
     *  0.16359959    , 0.16173906    , 0.15990368    , 0.15809377    ,
     *  0.15630964    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.17212766    , 0.17017096    , 0.16823784    , 0.16632866    ,
     *  0.16444379    , 0.16258356    , 0.16074832    , 0.15893839    ,
     *  0.15715406    ,
     *  0.17296372    , 0.17100788    , 0.16907547    , 0.16716687    ,
     *  0.16528242    , 0.16342247    , 0.16158734    , 0.15977737    ,
     *  0.15799284    ,
     *  0.17379445    , 0.17183943    , 0.16990771    , 0.16799966    ,
     *  0.16611561    , 0.16425590    , 0.16242088    , 0.16061084    ,
     *  0.15882609    ,
     *  0.17461998    , 0.17266575    , 0.17073469    , 0.16882714    ,
     *  0.16694347    , 0.16508399    , 0.16324904    , 0.16143893    ,
     *  0.15965395    ,
     *  0.17544040    , 0.17348693    , 0.17155650    , 0.16964945    ,
     *  0.16776612    , 0.16590685    , 0.16407196    , 0.16226175    ,
     *  0.16047653    ,
     *  0.17625583    , 0.17430309    , 0.17237326    , 0.17046667    ,
     *  0.16858367    , 0.16672459    , 0.16488974    , 0.16307942    ,
     *  0.16129394    ,
     *  0.17706637    , 0.17511434    , 0.17318508    , 0.17127893    ,
     *  0.16939623    , 0.16753732    , 0.16570249    , 0.16389205    ,
     *  0.16210629    ,
     *  0.17787211    , 0.17592076    , 0.17399205    , 0.17208632    ,
     *  0.17020391    , 0.16834514    , 0.16651032    , 0.16469974    ,
     *  0.16291370    ,
     *  0.17867315    , 0.17672246    , 0.17479427    , 0.17288894    ,
     *  0.17100680    , 0.16914815    , 0.16731332    , 0.16550260    ,
     *  0.16371627    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.17946959    , 0.17751952    , 0.17559185    , 0.17368689    ,
     *  0.17180499    , 0.16994646    , 0.16811161    , 0.16630073    ,
     *  0.16451409    ,
     *  0.18026150    , 0.17831205    , 0.17638486    , 0.17448026    ,
     *  0.17259859    , 0.17074016    , 0.16890527    , 0.16709421    ,
     *  0.16530727    ,
     *  0.18104898    , 0.17910012    , 0.17717339    , 0.17526914    ,
     *  0.17338768    , 0.17152933    , 0.16969439    , 0.16788315    ,
     *  0.16609588    ,
     *  0.18183210    , 0.17988382    , 0.17795754    , 0.17605361    ,
     *  0.17417235    , 0.17231407    , 0.17047907    , 0.16866763    ,
     *  0.16688004    ,
     *  0.18261095    , 0.18066322    , 0.17873738    , 0.17683376    ,
     *  0.17495268    , 0.17309446    , 0.17125938    , 0.16944774    ,
     *  0.16765981    ,
     *  0.18338559    , 0.18143842    , 0.17951299    , 0.17760967    ,
     *  0.17572876    , 0.17387058    , 0.17203542    , 0.17022357    ,
     *  0.16843530    ,
     *  0.18415610    , 0.18220946    , 0.18028445    , 0.17838141    ,
     *  0.17650066    , 0.17464251    , 0.17280726    , 0.17099519    ,
     *  0.16920657    ,
     *  0.18492255    , 0.18297644    , 0.18105183    , 0.17914906    ,
     *  0.17726846    , 0.17541033    , 0.17357498    , 0.17176268    ,
     *  0.16997371    ,
     *  0.18568499    , 0.18373941    , 0.18181519    , 0.17991269    ,
     *  0.17803223    , 0.17617412    , 0.17433865    , 0.17252612    ,
     *  0.17073679    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.18644350    , 0.18449845    , 0.18257462    , 0.18067237    ,
     *  0.17879204    , 0.17693394    , 0.17509836    , 0.17328559    ,
     *  0.17149589    ,
     *  0.18719811    , 0.18525360    , 0.18333016    , 0.18142817    ,
     *  0.17954796    , 0.17768986    , 0.17585416    , 0.17404114    ,
     *  0.17225107    ,
     *  0.18794889    , 0.18600493    , 0.18408188    , 0.18218014    ,
     *  0.18030006    , 0.17844195    , 0.17660613    , 0.17479286    ,
     *  0.17300242    ,
     *  0.18869588    , 0.18675249    , 0.18482984    , 0.18292836    ,
     *  0.18104839    , 0.17919028    , 0.17735433    , 0.17554081    ,
     *  0.17374999    ,
     *  0.18943910    , 0.18749632    , 0.18557409    , 0.18367287    ,
     *  0.18179303    , 0.17993491    , 0.17809882    , 0.17628505    ,
     *  0.17449386    ,
     *  0.19017857    , 0.18823646    , 0.18631468    , 0.18441373    ,
     *  0.18253402    , 0.18067589    , 0.17883967    , 0.17702564    ,
     *  0.17523408    ,
     *  0.19091430    , 0.18897295    , 0.18705165    , 0.18515100    ,
     *  0.18327142    , 0.18141329    , 0.17957694    , 0.17776265    ,
     *  0.17597071    ,
     *  0.19164625    , 0.18970580    , 0.18778505    , 0.18588471    ,
     *  0.18400528    , 0.18214716    , 0.18031067    , 0.17849613    ,
     *  0.17670382    ,
     *  0.19237432    , 0.19043500    , 0.18851488    , 0.18661491    ,
     *  0.18473565    , 0.18287754    , 0.18104094    , 0.17922615    ,
     *  0.17743345    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.19309828    , 0.19116053    , 0.18924118    , 0.18734163    ,
     *  0.18546257    , 0.18360449    , 0.18176777    , 0.17995274    ,
     *  0.17815968    ,
     *  0.19381746    , 0.19188227    , 0.18996394    , 0.18806490    ,
     *  0.18618608    , 0.18432806    , 0.18249124    , 0.18067596    ,
     *  0.17888254    ,
     *  0.19452853    , 0.19260000    , 0.19068311    , 0.18878473    ,
     *  0.18690622    , 0.18504828    , 0.18321137    , 0.18139587    ,
     *  0.17960209    ,
     *  0.19524064    , 0.19331306    , 0.19139860    , 0.18950111    ,
     *  0.18762300    , 0.18576518    , 0.18392822    , 0.18211251    ,
     *  0.18031837    ,
     *  0.19595835    , 0.19401810    , 0.19211017    , 0.19021400    ,
     *  0.18833643    , 0.18647881    , 0.18464182    , 0.18282591    ,
     *  0.18103145    ,
     *  0.19667298    , 0.19472439    , 0.19281718    , 0.19092331    ,
     *  0.18904651    , 0.18718918    , 0.18535221    , 0.18353613    ,
     *  0.18174134    ,
     *  0.19738459    , 0.19543614    , 0.19351627    , 0.19162880    ,
     *  0.18975320    , 0.18789630    , 0.18605941    , 0.18424320    ,
     *  0.18244811    ,
     *  0.19809321    , 0.19614489    , 0.19421679    , 0.19232982    ,
     *  0.19045640    , 0.18860015    , 0.18676344    , 0.18494714    ,
     *  0.18315179    ,
     *  0.19879890    , 0.19685070    , 0.19492263    , 0.19302305    ,
     *  0.19115587    , 0.18930071    , 0.18746431    , 0.18564800    ,
     *  0.18385240    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.19950170    , 0.19755360    , 0.19562556    , 0.19371784    ,
     *  0.19185098    , 0.18999786    , 0.18816202    , 0.18634577    ,
     *  0.18454999    ,
     *  0.20020166    , 0.19825365    , 0.19632562    , 0.19441783    ,
     *  0.19253842    , 0.19069139    , 0.18885651    , 0.18704048    ,
     *  0.18524457    ,
     *  0.20089881    , 0.19895088    , 0.19702285    , 0.19511499    ,
     *  0.19322753    , 0.19138065    , 0.18954769    , 0.18773210    ,
     *  0.18593616    ,
     *  0.20159320    , 0.19964534    , 0.19771730    , 0.19580935    ,
     *  0.19392173    , 0.19206239    , 0.19023534    , 0.18842060    ,
     *  0.18662477    ,
     *  0.20228488    , 0.20033707    , 0.19840901    , 0.19650096    ,
     *  0.19461316    , 0.19274586    , 0.19091883    , 0.18910588    ,
     *  0.18731039    ,
     *  0.20297387    , 0.20102610    , 0.19909802    , 0.19718986    ,
     *  0.19530188    , 0.19343432    , 0.19159494    , 0.18978771    ,
     *  0.18799297    ,
     *  0.20366022    , 0.20171248    , 0.19978436    , 0.19787609    ,
     *  0.19598792    , 0.19412009    , 0.19227282    , 0.19046550    ,
     *  0.18867241    ,
     *  0.20434396    , 0.20239625    , 0.20046808    , 0.19855969    ,
     *  0.19667132    , 0.19480321    , 0.19295559    , 0.19113606    ,
     *  0.18934850    ,
     *  0.20502514    , 0.20307744    , 0.20114921    , 0.19924069    ,
     *  0.19735212    , 0.19548372    , 0.19363574    , 0.19180840    ,
     *  0.19002064    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.20570379    , 0.20375609    , 0.20182779    , 0.19991913    ,
     *  0.19803035    , 0.19616166    , 0.19431332    , 0.19248553    ,
     *  0.19068574    ,
     *  0.20637995    , 0.20443224    , 0.20250386    , 0.20059505    ,
     *  0.19870605    , 0.19683707    , 0.19498835    , 0.19316011    ,
     *  0.19135258    ,
     *  0.20705364    , 0.20510591    , 0.20317745    , 0.20126849    ,
     *  0.19937925    , 0.19750998    , 0.19566089    , 0.19383219    ,
     *  0.19202412    ,
     *  0.20772490    , 0.20577715    , 0.20384860    , 0.20193947    ,
     *  0.20005000    , 0.19818042    , 0.19633095    , 0.19450180    ,
     *  0.19269319    ,
     *  0.20839378    , 0.20644599    , 0.20451733    , 0.20260803    ,
     *  0.20071833    , 0.19884844    , 0.19699858    , 0.19516897    ,
     *  0.19335982    ,
     *  0.20906029    , 0.20711245    , 0.20518369    , 0.20327421    ,
     *  0.20138426    , 0.19951405    , 0.19766380    , 0.19583373    ,
     *  0.19402404    ,
     *  0.20972447    , 0.20777658    , 0.20584770    , 0.20393804    ,
     *  0.20204783    , 0.20017730    , 0.19832666    , 0.19649612    ,
     *  0.19468589    ,
     *  0.21038635    , 0.20843840    , 0.20650939    , 0.20459954    ,
     *  0.20270908    , 0.20083822    , 0.19898718    , 0.19715617    ,
     *  0.19534540    ,
     *  0.21104597    , 0.20909795    , 0.20716880    , 0.20525876    ,
     *  0.20336803    , 0.20149684    , 0.19964540    , 0.19781391    ,
     *  0.19600259    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.21170334    , 0.20975525    , 0.20782596    , 0.20591571    ,
     *  0.20402472    , 0.20215319    , 0.20030134    , 0.19846937    ,
     *  0.19665750    ,
     *  0.21235851    , 0.21041033    , 0.20848090    , 0.20657044    ,
     *  0.20467916    , 0.20280729    , 0.20095503    , 0.19912259    ,
     *  0.19731017    ,
     *  0.21301149    , 0.21106322    , 0.20913364    , 0.20722296    ,
     *  0.20533141    , 0.20345919    , 0.20160651    , 0.19977359    ,
     *  0.19796061    ,
     *  0.21366232    , 0.21171395    , 0.20978421    , 0.20787331    ,
     *  0.20598147    , 0.20410890    , 0.20225581    , 0.20042240    ,
     *  0.19860887    ,
     *  0.21431103    , 0.21236255    , 0.21043264    , 0.20852151    ,
     *  0.20662938    , 0.20475646    , 0.20290295    , 0.20106905    ,
     *  0.19925496    ,
     *  0.21495764    , 0.21300904    , 0.21107896    , 0.20916760    ,
     *  0.20727517    , 0.20540189    , 0.20354795    , 0.20171356    ,
     *  0.19989891    ,
     *  0.21560217    , 0.21365346    , 0.21172319    , 0.20981159    ,
     *  0.20791887    , 0.20604522    , 0.20419086    , 0.20235597    ,
     *  0.20054076    ,
     *  0.21624466    , 0.21429582    , 0.21236537    , 0.21045352    ,
     *  0.20856049    , 0.20668648    , 0.20483168    , 0.20299630    ,
     *  0.20118053    ,
     *  0.21688512    , 0.21493615    , 0.21300551    , 0.21109342    ,
     *  0.20920007    , 0.20732569    , 0.20547046    , 0.20363458    ,
     *  0.20181824    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.21752359    , 0.21557448    , 0.21364364    , 0.21173129    ,
     *  0.20983764    , 0.20796288    , 0.20610721    , 0.20427083    ,
     *  0.20245392    ,
     *  0.21816008    , 0.21621082    , 0.21427979    , 0.21236718    ,
     *  0.21047321    , 0.20859807    , 0.20674196    , 0.20490507    ,
     *  0.20308760    ,
     *  0.21879463    , 0.21684522    , 0.21491397    , 0.21300110    ,
     *  0.21110680    , 0.20923128    , 0.20737473    , 0.20553734    ,
     *  0.20371930    ,
     *  0.21942725    , 0.21747768    , 0.21554622    , 0.21363308    ,
     *  0.21173846    , 0.20986255    , 0.20800555    , 0.20616766    ,
     *  0.20434905    ,
     *  0.22005797    , 0.21810823    , 0.21617656    , 0.21426314    ,
     *  0.21236819    , 0.21049189    , 0.20863445    , 0.20679604    ,
     *  0.20497686    ,
     *  0.22068680    , 0.21873690    , 0.21680500    , 0.21489131    ,
     *  0.21299602    , 0.21111933    , 0.20926144    , 0.20742252    ,
     *  0.20560276    ,
     *  0.22131378    , 0.21936370    , 0.21743158    , 0.21551760    ,
     *  0.21362198    , 0.21174489    , 0.20988654    , 0.20804711    ,
     *  0.20622678    ,
     *  0.22193892    , 0.21998866    , 0.21805630    , 0.21614204    ,
     *  0.21424608    , 0.21236859    , 0.21050979    , 0.20866984    ,
     *  0.20684894    ,
     *  0.22256225    , 0.22061180    , 0.21867921    , 0.21676466    ,
     *  0.21486834    , 0.21299046    , 0.21113119    , 0.20929073    ,
     *  0.20746925    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  2.30314291E-02, 2.34049548E-02, 2.37829402E-02, 2.41653791E-02,
     *  2.45522662E-02, 2.49435976E-02, 2.53393702E-02, 2.57395821E-02,
     *  2.61442327E-02,
     *  2.30316837E-02, 2.34052065E-02, 2.37831889E-02, 2.41656249E-02,
     *  2.45525092E-02, 2.49438377E-02, 2.53396075E-02, 2.57398167E-02,
     *  2.61444646E-02,
     *  2.30321930E-02, 2.34057098E-02, 2.37836864E-02, 2.41661166E-02,
     *  2.45529951E-02, 2.49443180E-02, 2.53400822E-02, 2.57402859E-02,
     *  2.61449283E-02,
     *  2.30332119E-02, 2.34067168E-02, 2.37846817E-02, 2.41671003E-02,
     *  2.45539674E-02, 2.49452790E-02, 2.53410320E-02, 2.57412246E-02,
     *  2.61458561E-02,
     *  2.30352512E-02, 2.34087323E-02, 2.37866737E-02, 2.41690690E-02,
     *  2.45559132E-02, 2.49472021E-02, 2.53429327E-02, 2.57431031E-02,
     *  2.61477127E-02,
     *  2.30393357E-02, 2.34127690E-02, 2.37906632E-02, 2.41730118E-02,
     *  2.45598099E-02, 2.49510532E-02, 2.53467387E-02, 2.57468647E-02,
     *  2.61514303E-02,
     *  2.30475284E-02, 2.34208652E-02, 2.37986640E-02, 2.41809186E-02,
     *  2.45676236E-02, 2.49587750E-02, 2.53543698E-02, 2.57544060E-02,
     *  2.61588830E-02,
     *  2.30640089E-02, 2.34371492E-02, 2.38147541E-02, 2.41968170E-02,
     *  2.45833329E-02, 2.49742975E-02, 2.53697078E-02, 2.57695619E-02,
     *  2.61738590E-02,
     *  2.30973538E-02, 2.34700868E-02, 2.38472897E-02, 2.42289562E-02,
     *  2.46150810E-02, 2.50056597E-02, 2.54006893E-02, 2.58001676E-02,
     *  2.62040939E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  2.31656037E-02, 2.35374615E-02, 2.39138031E-02, 2.42946216E-02,
     *  2.46799113E-02, 2.50696676E-02, 2.54638869E-02, 2.58625670E-02,
     *  2.62657065E-02,
     *  2.33085314E-02, 2.36783803E-02, 2.40527522E-02, 2.44316389E-02,
     *  2.48150333E-02, 2.52029292E-02, 2.55953219E-02, 2.59922077E-02,
     *  2.63935841E-02,
     *  2.36216704E-02, 2.39863075E-02, 2.43556096E-02, 2.47295608E-02,
     *  2.51081466E-02, 2.54913544E-02, 2.58791728E-02, 2.62715920E-02,
     *  2.66686035E-02,
     *  2.43712399E-02, 2.47191263E-02, 2.50723836E-02, 2.54309415E-02,
     *  2.57947366E-02, 2.61637113E-02, 2.65378131E-02, 2.69169939E-02,
     *  2.73012091E-02,
     *  2.56047545E-02, 2.59129197E-02, 2.62290010E-02, 2.65526607E-02,
     *  2.68836026E-02, 2.72215651E-02, 2.75663157E-02, 2.79176459E-02,
     *  2.82753661E-02,
     *  2.72538836E-02, 2.74876406E-02, 2.77359186E-02, 2.79974900E-02,
     *  2.82713169E-02, 2.85565139E-02, 2.88523188E-02, 2.91580692E-02,
     *  2.94731816E-02,
     *  2.94470163E-02, 2.95497014E-02, 2.96817277E-02, 2.98394588E-02,
     *  3.00199270E-02, 3.02206830E-02, 3.04396835E-02, 3.06752040E-02,
     *  3.09257704E-02,
     *  3.23187597E-02, 3.22080379E-02, 3.21550998E-02, 3.21510895E-02,
     *  3.21889755E-02, 3.22631022E-02, 3.23688644E-02, 3.25024658E-02,
     *  3.26607348E-02,
     *  3.59453482E-02, 3.55263057E-02, 3.52089451E-02, 3.49762248E-02,
     *  3.48147023E-02, 3.47136554E-02, 3.46644374E-02, 3.46599961E-02,
     *  3.46945090E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  4.02399700E-02, 3.94483749E-02, 3.88066699E-02, 3.82907872E-02,
     *  3.78810759E-02, 3.75614852E-02, 3.73188607E-02, 3.71423608E-02,
     *  3.70229794E-02,
     *  4.49053704E-02, 4.37570995E-02, 4.27884616E-02, 4.19760421E-02,
     *  4.12989241E-02, 4.07388325E-02, 4.02800066E-02, 3.99089417E-02,
     *  3.96140817E-02,
     *  4.95741789E-02, 4.81548157E-02, 4.69165623E-02, 4.58434597E-02,
     *  4.49191218E-02, 4.41276395E-02, 4.34541158E-02, 4.28849240E-02,
     *  4.24077743E-02,
     *  5.40055053E-02, 5.24104223E-02, 5.09808235E-02, 4.97084493E-02,
     *  4.85832140E-02, 4.75939406E-02, 4.67290270E-02, 4.59769485E-02,
     *  4.53265830E-02,
     *  5.81139219E-02, 5.64127445E-02, 5.48580520E-02, 5.34459413E-02,
     *  5.21709744E-02, 5.10263460E-02, 5.00041877E-02, 4.90959352E-02,
     *  4.82926644E-02,
     *  6.18982228E-02, 6.01341691E-02, 5.84999385E-02, 5.69936855E-02,
     *  5.56123869E-02, 5.43519839E-02, 5.32074517E-02, 5.21728990E-02,
     *  5.12417199E-02,
     *  6.53860411E-02, 6.35857783E-02, 6.19013697E-02, 6.03322575E-02,
     *  5.88767598E-02, 5.75322970E-02, 5.62955228E-02, 5.51623708E-02,
     *  5.41280708E-02,
     *  6.86125382E-02, 6.67924987E-02, 6.50767788E-02, 6.34656398E-02,
     *  6.19582859E-02, 6.05530520E-02, 5.92475612E-02, 5.80388204E-02,
     *  5.69232413E-02,
     *  7.16122804E-02, 6.97826985E-02, 6.80477915E-02, 6.64084445E-02,
     *  6.48645045E-02, 6.34149540E-02, 6.20580634E-02, 6.07915029E-02,
     *  5.96123959E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  7.44155318E-02, 7.25831698E-02, 7.08371647E-02, 6.91789349E-02,
     *  6.76088913E-02, 6.61265590E-02, 6.47307178E-02, 6.34195202E-02,
     *  6.21905622E-02,
     *  7.70478106E-02, 7.52172506E-02, 7.34658345E-02, 7.17953249E-02,
     *  7.02066084E-02, 6.86997133E-02, 6.72738917E-02, 6.59277202E-02,
     *  6.46591753E-02,
     *  7.95306480E-02, 7.77048574E-02, 7.59520626E-02, 7.42741337E-02,
     *  7.26722630E-02, 7.11468950E-02, 6.96977256E-02, 6.83237468E-02,
     *  6.70233008E-02,
     *  8.18823225E-02, 8.00630412E-02, 7.83116168E-02, 7.66298413E-02,
     *  7.50190224E-02, 7.34798758E-02, 7.20124595E-02, 7.06161549E-02,
     *  6.92896716E-02,
     *  8.41183912E-02, 8.23064744E-02, 8.05581705E-02, 7.88750892E-02,
     *  7.72585066E-02, 7.57092572E-02, 7.42276410E-02, 7.28133558E-02,
     *  7.14654537E-02,
     *  8.62521029E-02, 8.44478079E-02, 8.27036317E-02, 8.10209642E-02,
     *  7.94009632E-02, 7.78444644E-02, 7.63518876E-02, 7.49231482E-02,
     *  7.35575783E-02,
     *  8.82947481E-02, 8.64979529E-02, 8.47583880E-02, 8.30772267E-02,
     *  8.14554719E-02, 7.98938876E-02, 7.83929182E-02, 7.69525990E-02,
     *  7.55724609E-02,
     *  9.02559642E-02, 8.84663227E-02, 8.67315011E-02, 8.50524803E-02,
     *  8.34301036E-02, 8.18650288E-02, 8.03576634E-02, 7.89080849E-02,
     *  7.75159439E-02,
     *  9.21439994E-02, 9.03610465E-02, 8.86308762E-02, 8.69543083E-02,
     *  8.53320406E-02, 8.37646154E-02, 8.22523716E-02, 8.07953764E-02,
     *  7.93933365E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  9.39659384E-02, 9.21891575E-02, 9.04634123E-02, 8.87893929E-02,
     *  8.71676727E-02, 8.55986858E-02, 8.40826907E-02, 8.26197154E-02,
     *  8.12094781E-02,
     *  9.57278920E-02, 9.39567574E-02, 9.22351378E-02, 9.05636219E-02,
     *  8.89426821E-02, 8.73726582E-02, 8.58537306E-02, 8.43858751E-02,
     *  8.29687951E-02,
     *  9.74351563E-02, 9.56691572E-02, 9.39513308E-02, 9.22821874E-02,
     *  9.06621198E-02, 8.90913909E-02, 8.75701116E-02, 8.60982047E-02,
     *  8.46753453E-02,
     *  9.90923434E-02, 9.73309978E-02, 9.56166240E-02, 9.39496732E-02,
     *  9.23304771E-02, 9.07592376E-02, 8.92360087E-02, 8.77606651E-02,
     *  8.63328506E-02,
     *  0.10070349    , 9.89463509E-02, 9.72350968E-02, 9.55701346E-02,
     *  9.39517501E-02, 9.23800991E-02, 9.08551908E-02, 8.93768605E-02,
     *  8.79447227E-02,
     *  0.10227215    , 0.10051880    , 9.88103533E-02, 9.71471679E-02,
     *  9.55295002E-02, 9.39574719E-02, 9.24310592E-02, 9.09500671E-02,
     *  8.95140866E-02,
     *  0.10380146    , 0.10205153    , 0.10034559    , 9.86839712E-02,
     *  9.70669063E-02, 9.54944926E-02, 9.39666829E-02, 9.24832608E-02,
     *  9.10438007E-02,
     *  0.10529420    , 0.10354736    , 0.10184365    , 0.10018340    ,
     *  9.85668133E-02, 9.69939791E-02, 9.54648325E-02, 9.39791439E-02,
     *  9.25364776E-02,
     *  0.10675287    , 0.10500881    , 0.10330708    , 0.10164800    ,
     *  0.10003177    , 9.84584673E-02, 9.69280120E-02, 9.54401705E-02,
     *  9.39945036E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  0.10817970    , 0.10643813    , 0.10473815    , 0.10308007    ,
     *  0.10146408    , 9.98902442E-02, 9.83584871E-02, 9.68685708E-02,
     *  9.54200581E-02,
     *  0.10957669    , 0.10783735    , 0.10613892    , 0.10448167    ,
     *  0.10286581    , 0.10129138    , 9.97583111E-02, 9.82663732E-02,
     *  9.68151318E-02,
     *  0.11094564    , 0.10920832    , 0.10751124    , 0.10585468    ,
     *  0.10423882    , 0.10266374    , 0.10112935    , 9.96354248E-02,
     *  9.81815442E-02,
     *  0.11228821    , 0.11055269    , 0.10885679    , 0.10720077    ,
     *  0.10558483    , 0.10400903    , 0.10247330    , 0.10097741    ,
     *  9.95209601E-02,
     *  0.11360588    , 0.11187198    , 0.11017709    , 0.10852150    ,
     *  0.10690538    , 0.10532881    , 0.10379170    , 0.10229387    ,
     *  0.10083490    ,
     *  0.11490002    , 0.11316756    , 0.11147355    , 0.10981826    ,
     *  0.10820188    , 0.10662447    , 0.10508599    , 0.10358621    ,
     *  0.10212478    ,
     *  0.11617187    , 0.11444069    , 0.11274743    , 0.11109234    ,
     *  0.10947562    , 0.10789733    , 0.10635743    , 0.10485573    ,
     *  0.10339186    ,
     *  0.11742257    , 0.11569254    , 0.11399990    , 0.11234492    ,
     *  0.11072779    , 0.10914857    , 0.10760724    , 0.10610361    ,
     *  0.10463733    ,
     *  0.11865319    , 0.11692416    , 0.11523203    , 0.11357708    ,
     *  0.11195947    , 0.11037929    , 0.10883651    , 0.10733095    ,
     *  0.10586230    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.11986468    , 0.11813654    , 0.11644483    , 0.11478981    ,
     *  0.11317167    , 0.11159048    , 0.11004623    , 0.10853876    ,
     *  0.10706775    ,
     *  0.12105795    , 0.11933059    , 0.11763920    , 0.11598405    ,
     *  0.11436532    , 0.11278309    , 0.11123736    , 0.10972797    ,
     *  0.10825463    ,
     *  0.12223382    , 0.12050714    , 0.11881599    , 0.11716064    ,
     *  0.11554127    , 0.11395797    , 0.11241074    , 0.11089944    ,
     *  0.10942379    ,
     *  0.12339308    , 0.12166698    , 0.11997600    , 0.11832038    ,
     *  0.11670033    , 0.11511594    , 0.11356720    , 0.11205399    ,
     *  0.11057604    ,
     *  0.12453644    , 0.12281084    , 0.12111994    , 0.11946401    ,
     *  0.11784324    , 0.11625772    , 0.11470746    , 0.11319235    ,
     *  0.11171213    ,
     *  0.12566456    , 0.12393938    , 0.12224851    , 0.12059221    ,
     *  0.11897068    , 0.11738401    , 0.11583223    , 0.11431522    ,
     *  0.11283275    ,
     *  0.12677808    , 0.12505324    , 0.12336234    , 0.12170563    ,
     *  0.12008330    , 0.11849547    , 0.11694215    , 0.11542325    ,
     *  0.11393854    ,
     *  0.12787758    , 0.12615301    , 0.12446202    , 0.12280486    ,
     *  0.12118171    , 0.11959270    , 0.11803784    , 0.11651705    ,
     *  0.11503013    ,
     *  0.12896360    , 0.12723925    , 0.12554812    , 0.12389046    ,
     *  0.12226647    , 0.12067625    , 0.11911985    , 0.11759719    ,
     *  0.11610806    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.13003667    , 0.12831248    , 0.12662116    , 0.12496297    ,
     *  0.12333810    , 0.12174668    , 0.12018873    , 0.11866420    ,
     *  0.11717288    ,
     *  0.13109727    , 0.12937318    , 0.12768162    , 0.12602287    ,
     *  0.12439711    , 0.12280446    , 0.12124497    , 0.11971857    ,
     *  0.11822509    ,
     *  0.13214585    , 0.13042180    , 0.12872998    , 0.12707064    ,
     *  0.12544396    , 0.12385007    , 0.12228903    , 0.12076079    ,
     *  0.11926516    ,
     *  0.13318284    , 0.13145880    , 0.12976667    , 0.12810670    ,
     *  0.12647909    , 0.12488396    , 0.12332137    , 0.12179128    ,
     *  0.12029353    ,
     *  0.13420864    , 0.13248456    , 0.13079209    , 0.12913148    ,
     *  0.12750292    , 0.12590654    , 0.12434241    , 0.12281048    ,
     *  0.12131061    ,
     *  0.13522365    , 0.13349949    , 0.13180664    , 0.13014536    ,
     *  0.12851583    , 0.12691820    , 0.12535252    , 0.12381877    ,
     *  0.12231681    ,
     *  0.13622822    , 0.13450394    , 0.13281069    , 0.13114871    ,
     *  0.12951821    , 0.12791932    , 0.12635210    , 0.12481653    ,
     *  0.12331249    ,
     *  0.13722269    , 0.13549826    , 0.13380457    , 0.13214189    ,
     *  0.13051040    , 0.12891024    , 0.12734148    , 0.12580411    ,
     *  0.12429801    ,
     *  0.13820739    , 0.13648277    , 0.13478863    , 0.13312522    ,
     *  0.13149273    , 0.12989130    , 0.12832101    , 0.12678184    ,
     *  0.12527370    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.13918263    , 0.13745779    , 0.13576317    , 0.13409901    ,
     *  0.13246551    , 0.13086281    , 0.12929099    , 0.12775005    ,
     *  0.12623988    ,
     *  0.14014869    , 0.13842361    , 0.13672849    , 0.13506357    ,
     *  0.13342906    , 0.13182509    , 0.13025174    , 0.12870903    ,
     *  0.12719684    ,
     *  0.14110587    , 0.13938052    , 0.13768488    , 0.13601918    ,
     *  0.13438364    , 0.13277840    , 0.13120354    , 0.12965906    ,
     *  0.12814489    ,
     *  0.14205443    , 0.14032878    , 0.13863259    , 0.13696611    ,
     *  0.13532954    , 0.13372302    , 0.13214665    , 0.13060042    ,
     *  0.12908427    ,
     *  0.14299461    , 0.14126864    , 0.13957189    , 0.13790462    ,
     *  0.13626701    , 0.13465922    , 0.13308134    , 0.13153338    ,
     *  0.13001527    ,
     *  0.14392666    , 0.14220034    , 0.14050303    , 0.13883494    ,
     *  0.13719630    , 0.13558723    , 0.13400785    , 0.13245816    ,
     *  0.13093811    ,
     *  0.14485081    , 0.14312413    , 0.14142622    , 0.13975732    ,
     *  0.13811763    , 0.13650730    , 0.13492642    , 0.13337502    ,
     *  0.13185304    ,
     *  0.14576728    , 0.14404022    , 0.14234170    , 0.14067198    ,
     *  0.13903124    , 0.13741964    , 0.13583727    , 0.13428417    ,
     *  0.13276028    ,
     *  0.14667627    , 0.14494881    , 0.14324968    , 0.14157913    ,
     *  0.13993733    , 0.13832447    , 0.13674062    , 0.13518583    ,
     *  0.13366005    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.14757800    , 0.14585012    , 0.14415036    , 0.14247896    ,
     *  0.14083612    , 0.13922199    , 0.13763667    , 0.13608020    ,
     *  0.13455254    ,
     *  0.14847265    , 0.14674433    , 0.14504394    , 0.14337169    ,
     *  0.14172780    , 0.14011240    , 0.13852562    , 0.13696748    ,
     *  0.13543796    ,
     *  0.14936040    , 0.14763164    , 0.14593060    , 0.14425750    ,
     *  0.14261254    , 0.14099589    , 0.13940765    , 0.13784786    ,
     *  0.13631649    ,
     *  0.15024144    , 0.14851222    , 0.14681051    , 0.14513656    ,
     *  0.14349055    , 0.14187264    , 0.14028295    , 0.13872151    ,
     *  0.13718832    ,
     *  0.15111593    , 0.14938623    , 0.14768386    , 0.14600904    ,
     *  0.14436197    , 0.14274282    , 0.14115168    , 0.13958862    ,
     *  0.13805361    ,
     *  0.15198404    , 0.15025385    , 0.14855080    , 0.14687511    ,
     *  0.14522699    , 0.14360659    , 0.14201402    , 0.14044933    ,
     *  0.13891252    ,
     *  0.15284591    , 0.15111523    , 0.14941149    , 0.14773494    ,
     *  0.14608576    , 0.14446411    , 0.14287012    , 0.14130382    ,
     *  0.13976523    ,
     *  0.15370171    , 0.15197051    , 0.15026609    , 0.14858866    ,
     *  0.14693843    , 0.14531554    , 0.14372013    , 0.14215224    ,
     *  0.14061188    ,
     *  0.15455157    , 0.15281986    , 0.15111473    , 0.14943643    ,
     *  0.14778514    , 0.14616103    , 0.14456420    , 0.14299473    ,
     *  0.14145261    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.15539564    , 0.15366339    , 0.15195757    , 0.15027839    ,
     *  0.14862604    , 0.14700070    , 0.14540247    , 0.14383143    ,
     *  0.14228757    ,
     *  0.15623405    , 0.15450126    , 0.15279473    , 0.15111467    ,
     *  0.14946127    , 0.14783470    , 0.14623508    , 0.14466247    ,
     *  0.14311689    ,
     *  0.15706692    , 0.15533359    , 0.15362634    , 0.15194540    ,
     *  0.15029095    , 0.14866317    , 0.14706216    , 0.14548800    ,
     *  0.14394070    ,
     *  0.15789438    , 0.15616050    , 0.15445253    , 0.15277070    ,
     *  0.15111521    , 0.14948621    , 0.14788383    , 0.14630813    ,
     *  0.14475913    ,
     *  0.15871656    , 0.15698211    , 0.15527342    , 0.15359071    ,
     *  0.15193417    , 0.15030396    , 0.14870021    , 0.14712298    ,
     *  0.14557230    ,
     *  0.15953356    , 0.15779854    , 0.15608913    , 0.15440553    ,
     *  0.15274795    , 0.15111654    , 0.14951142    , 0.14793268    ,
     *  0.14638033    ,
     *  0.16034549    , 0.15860990    , 0.15689976    , 0.15521528    ,
     *  0.15355666    , 0.15192405    , 0.15031758    , 0.14873733    ,
     *  0.14718332    ,
     *  0.16115247    , 0.15941630    , 0.15770543    , 0.15602006    ,
     *  0.15436040    , 0.15272660    , 0.15111879    , 0.14953704    ,
     *  0.14798139    ,
     *  0.16195460    , 0.16021784    , 0.15850623    , 0.15681999    ,
     *  0.15515929    , 0.15352430    , 0.15191515    , 0.15033192    ,
     *  0.14877465    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.16275198    , 0.16101463    , 0.15930228    , 0.15761515    ,
     *  0.15595342    , 0.15431725    , 0.15270678    , 0.15112207    ,
     *  0.14956318    ,
     *  0.16354470    , 0.16180676    , 0.16009367    , 0.15840566    ,
     *  0.15674290    , 0.15510555    , 0.15349376    , 0.15190759    ,
     *  0.15034709    ,
     *  0.16433286    , 0.16259432    , 0.16088049    , 0.15919159    ,
     *  0.15752781    , 0.15588930    , 0.15427619    , 0.15268857    ,
     *  0.15112648    ,
     *  0.16511655    , 0.16337740    , 0.16166284    , 0.15997306    ,
     *  0.15830825    , 0.15666857    , 0.15505416    , 0.15346510    ,
     *  0.15190143    ,
     *  0.16589585    , 0.16415611    , 0.16244080    , 0.16075013    ,
     *  0.15908431    , 0.15744347    , 0.15582777    , 0.15423727    ,
     *  0.15267204    ,
     *  0.16667086    , 0.16493050    , 0.16321445    , 0.16152291    ,
     *  0.15985607    , 0.15821408    , 0.15659709    , 0.15500517    ,
     *  0.15343839    ,
     *  0.16744165    , 0.16570068    , 0.16398389    , 0.16229147    ,
     *  0.16062362    , 0.15898049    , 0.15736221    , 0.15576889    ,
     *  0.15420056    ,
     *  0.16820831    , 0.16646673    , 0.16474919    , 0.16305589    ,
     *  0.16138703    , 0.15974276    , 0.15812321    , 0.15652849    ,
     *  0.15495863    ,
     *  0.16897090    , 0.16722871    , 0.16551042    , 0.16381625    ,
     *  0.16214639    , 0.16050099    , 0.15888018    , 0.15728406    ,
     *  0.15571269    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.16972951    , 0.16798670    , 0.16626767    , 0.16457263    ,
     *  0.16290177    , 0.16125524    , 0.15963317    , 0.15803568    ,
     *  0.15646280    ,
     *  0.17048421    , 0.16874078    , 0.16702101    , 0.16532510    ,
     *  0.16365324    , 0.16200559    , 0.16038228    , 0.15878341    ,
     *  0.15720904    ,
     *  0.17123506    , 0.16949101    , 0.16777050    , 0.16607373    ,
     *  0.16440088    , 0.16275211    , 0.16112756    , 0.15952733    ,
     *  0.15795148    ,
     *  0.17198214    , 0.17023747    , 0.16851622    , 0.16681859    ,
     *  0.16514475    , 0.16349487    , 0.16186909    , 0.16026751    ,
     *  0.15869019    ,
     *  0.17272550    , 0.17098022    , 0.16925823    , 0.16755974    ,
     *  0.16588492    , 0.16423394    , 0.16260694    , 0.16100402    ,
     *  0.15942524    ,
     *  0.17346523    , 0.17171933    , 0.16999660    , 0.16829725    ,
     *  0.16662146    , 0.16496938    , 0.16334117    , 0.16173691    ,
     *  0.16015668    ,
     *  0.17420136    , 0.17245485    , 0.17073139    , 0.16903118    ,
     *  0.16735442    , 0.16570126    , 0.16407184    , 0.16246626    ,
     *  0.16088459    ,
     *  0.17493397    , 0.17318685    , 0.17146266    , 0.16976160    ,
     *  0.16808387    , 0.16642963    , 0.16479901    , 0.16319212    ,
     *  0.16160903    ,
     *  0.17566312    , 0.17391538    , 0.17219046    , 0.17048857    ,
     *  0.16880988    , 0.16715456    , 0.16552275    , 0.16391455    ,
     *  0.16233005    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.17638885    , 0.17464051    , 0.17291486    , 0.17121213    ,
     *  0.16953248    , 0.16787610    , 0.16624311    , 0.16463362    ,
     *  0.16304771    ,
     *  0.17711123    , 0.17536228    , 0.17363592    , 0.17193235    ,
     *  0.17025175    , 0.16859431    , 0.16696014    , 0.16534937    ,
     *  0.16376207    ,
     *  0.17783030    , 0.17608075    , 0.17435367    , 0.17264927    ,
     *  0.17096774    , 0.16930924    , 0.16767391    , 0.16606187    ,
     *  0.16447319    ,
     *  0.17854611    , 0.17679597    , 0.17506818    , 0.17336296    ,
     *  0.17168049    , 0.17002095    , 0.16838446    , 0.16677116    ,
     *  0.16518111    ,
     *  0.17925872    , 0.17750799    , 0.17577950    , 0.17407347    ,
     *  0.17239007    , 0.17072948    , 0.16909185    , 0.16747729    ,
     *  0.16588589    ,
     *  0.17996816    , 0.17821686    , 0.17648768    , 0.17478083    ,
     *  0.17309652    , 0.17143490    , 0.16979613    , 0.16818033    ,
     *  0.16658757    ,
     *  0.18067449    , 0.17892262    , 0.17719275    , 0.17548511    ,
     *  0.17379988    , 0.17213724    , 0.17049734    , 0.16888031    ,
     *  0.16728621    ,
     *  0.18137774    , 0.17962532    , 0.17789477    , 0.17618634    ,
     *  0.17450021    , 0.17283656    , 0.17119554    , 0.16957728    ,
     *  0.16798186    ,
     *  0.18207796    , 0.18032500    , 0.17859379    , 0.17688457    ,
     *  0.17519754    , 0.17353289    , 0.17189076    , 0.17027129    ,
     *  0.16867456    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.18277517    , 0.18102169    , 0.17928983    , 0.17757984    ,
     *  0.17589193    , 0.17422629    , 0.17258306    , 0.17096239    ,
     *  0.16936435    ,
     *  0.18346942    , 0.18171544    , 0.17998295    , 0.17827220    ,
     *  0.17658342    , 0.17491679    , 0.17327248    , 0.17165061    ,
     *  0.17005128    ,
     *  0.18416073    , 0.18240628    , 0.18067317    , 0.17896168    ,
     *  0.17727204    , 0.17560444    , 0.17395905    , 0.17233600    ,
     *  0.17073539    ,
     *  0.18484911    , 0.18309423    , 0.18136054    , 0.17964832    ,
     *  0.17795784    , 0.17628928    , 0.17464282    , 0.17301861    ,
     *  0.17141673    ,
     *  0.18553460    , 0.18377934    , 0.18204508    , 0.18033216    ,
     *  0.17864085    , 0.17697135    , 0.17532384    , 0.17369846    ,
     *  0.17209533    ,
     *  0.18621719    , 0.18446161    , 0.18272683    , 0.18101323    ,
     *  0.17932111    , 0.17765068    , 0.17600213    , 0.17437561    ,
     *  0.17277123    ,
     *  0.18689686    , 0.18514106    , 0.18340581    , 0.18169156    ,
     *  0.17999865    , 0.17832730    , 0.17667773    , 0.17505008    ,
     *  0.17344447    ,
     *  0.18757359    , 0.18581770    , 0.18408204    , 0.18236718    ,
     *  0.18067350    , 0.17900126    , 0.17735068    , 0.17572192    ,
     *  0.17411509    ,
     *  0.18824726    , 0.18649151    , 0.18475553    , 0.18304011    ,
     *  0.18134570    , 0.17967259    , 0.17802102    , 0.17639115    ,
     *  0.17478312    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.18891767    , 0.18716245    , 0.18542629    , 0.18371038    ,
     *  0.18201527    , 0.18034131    , 0.17868877    , 0.17705782    ,
     *  0.17544860    ,
     *  0.18958424    , 0.18783042    , 0.18609430    , 0.18437798    ,
     *  0.18268223    , 0.18100746    , 0.17935396    , 0.17772195    ,
     *  0.17611156    ,
     *  0.19024396    , 0.18849522    , 0.18675952    , 0.18504293    ,
     *  0.18334659    , 0.18167105    , 0.18001663    , 0.17838357    ,
     *  0.17677203    ,
     *  0.19090534    , 0.18915629    , 0.18742186    , 0.18570521    ,
     *  0.18400838    , 0.18233212    , 0.18067681    , 0.17904272    ,
     *  0.17743004    ,
     *  0.19157135    , 0.18981070    , 0.18808112    , 0.18636478    ,
     *  0.18466759    , 0.18299066    , 0.18133450    , 0.17969942    ,
     *  0.17808563    ,
     *  0.19223496    , 0.19046667    , 0.18873674    , 0.18702156    ,
     *  0.18532421    , 0.18364671    , 0.18198975    , 0.18035370    ,
     *  0.17873882    ,
     *  0.19289618    , 0.19112720    , 0.18938594    , 0.18767534    ,
     *  0.18597821    , 0.18430025    , 0.18264255    , 0.18100558    ,
     *  0.17938963    ,
     *  0.19355507    , 0.19178538    , 0.19003654    , 0.18832559    ,
     *  0.18662948    , 0.18495128    , 0.18329292    , 0.18165508    ,
     *  0.18003810    ,
     *  0.19421164    , 0.19244126    , 0.19069164    , 0.18896965    ,
     *  0.18727785    , 0.18559976    , 0.18394087    , 0.18230221    ,
     *  0.18068424    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.19486593    , 0.19309485    , 0.19134445    , 0.18961494    ,
     *  0.18792281    , 0.18624560    , 0.18458638    , 0.18294699    ,
     *  0.18132807    ,
     *  0.19551797    , 0.19374619    , 0.19199502    , 0.19026465    ,
     *  0.18856180    , 0.18688863    , 0.18522941    , 0.18358941    ,
     *  0.18196960    ,
     *  0.19616779    , 0.19439531    , 0.19264336    , 0.19091214    ,
     *  0.18920184    , 0.18752836    , 0.18586989    , 0.18422946    ,
     *  0.18260885    ,
     *  0.19681541    , 0.19504223    , 0.19328951    , 0.19155744    ,
     *  0.18984621    , 0.18816237    , 0.18650764    , 0.18486712    ,
     *  0.18324582    ,
     *  0.19746088    , 0.19568699    , 0.19393350    , 0.19220058    ,
     *  0.19048842    , 0.18879720    , 0.18714221    , 0.18550230    ,
     *  0.18388049    ,
     *  0.19810420    , 0.19632962    , 0.19457535    , 0.19284159    ,
     *  0.19112851    , 0.18943629    , 0.18777132    , 0.18613485    ,
     *  0.18451285    ,
     *  0.19874542    , 0.19697014    , 0.19521510    , 0.19348049    ,
     *  0.19176649    , 0.19007327    , 0.18840101    , 0.18676433    ,
     *  0.18514280    ,
     *  0.19938456    , 0.19760857    , 0.19585277    , 0.19411731    ,
     *  0.19240239    , 0.19070818    , 0.18903486    , 0.18738862    ,
     *  0.18577021    ,
     *  0.20002164    , 0.19824495    , 0.19648838    , 0.19475208    ,
     *  0.19303625    , 0.19134105    , 0.18966666    , 0.18801324    ,
     *  0.18639468    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.20065669    , 0.19887931    , 0.19712196    , 0.19538482    ,
     *  0.19366808    , 0.19197189    , 0.19029644    , 0.18864189    ,
     *  0.18701424    ,
     *  0.20128973    , 0.19951165    , 0.19775353    , 0.19601556    ,
     *  0.19429791    , 0.19260074    , 0.19092424    , 0.18926855    ,
     *  0.18763386    ,
     *  0.20192080    , 0.20014202    , 0.19838313    , 0.19664432    ,
     *  0.19492576    , 0.19322762    , 0.19155006    , 0.18989325    ,
     *  0.18825736    ,
     *  0.20254991    , 0.20077043    , 0.19901077    , 0.19727113    ,
     *  0.19555166    , 0.19385255    , 0.19217394    , 0.19051602    ,
     *  0.18887893    ,
     *  0.20317709    , 0.20139690    , 0.19963649    , 0.19789601    ,
     *  0.19617564    , 0.19447555    , 0.19279591    , 0.19113687    ,
     *  0.18949859    ,
     *  0.20380236    , 0.20202147    , 0.20026029    , 0.19851898    ,
     *  0.19679771    , 0.19509666    , 0.19341597    , 0.19175582    ,
     *  0.19011637    ,
     *  0.20442574    , 0.20264416    , 0.20088221    , 0.19914007    ,
     *  0.19741791    , 0.19571589    , 0.19403417    , 0.19237291    ,
     *  0.19073228    ,
     *  0.20504726    , 0.20326498    , 0.20150227    , 0.19975930    ,
     *  0.19803624    , 0.19633326    , 0.19465051    , 0.19298815    ,
     *  0.19134635    ,
     *  0.20566693    , 0.20388395    , 0.20212048    , 0.20037669    ,
     *  0.19865274    , 0.19694880    , 0.19526502    , 0.19360157    ,
     *  0.19195860    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  2.65533225E-02, 2.69668529E-02, 2.73848268E-02, 2.78072483E-02,
     *  2.82341223E-02, 2.86654551E-02, 2.91012542E-02, 2.95415279E-02,
     *  2.99862857E-02,
     *  2.65535516E-02, 2.69670794E-02, 2.73850507E-02, 2.78074695E-02,
     *  2.82343410E-02, 2.86656713E-02, 2.91014678E-02, 2.95417390E-02,
     *  2.99864944E-02,
     *  2.65540099E-02, 2.69675324E-02, 2.73854984E-02, 2.78079120E-02,
     *  2.82347783E-02, 2.86661035E-02, 2.91018950E-02, 2.95421613E-02,
     *  2.99869118E-02,
     *  2.65549269E-02, 2.69684386E-02, 2.73863941E-02, 2.78087973E-02,
     *  2.82356533E-02, 2.86669683E-02, 2.91027498E-02, 2.95430060E-02,
     *  2.99877467E-02,
     *  2.65567619E-02, 2.69702522E-02, 2.73881866E-02, 2.78105689E-02,
     *  2.82374042E-02, 2.86686988E-02, 2.91044600E-02, 2.95446964E-02,
     *  2.99894173E-02,
     *  2.65604360E-02, 2.69738834E-02, 2.73917753E-02, 2.78141157E-02,
     *  2.82409096E-02, 2.86721632E-02, 2.91078839E-02, 2.95480802E-02,
     *  2.99927617E-02,
     *  2.65678012E-02, 2.69811621E-02, 2.73989685E-02, 2.78212244E-02,
     *  2.82479348E-02, 2.86791059E-02, 2.91147450E-02, 2.95548605E-02,
     *  2.99994627E-02,
     *  2.65825994E-02, 2.69957847E-02, 2.74134178E-02, 2.78355023E-02,
     *  2.82620434E-02, 2.86930471E-02, 2.91285204E-02, 2.95684718E-02,
     *  3.00129138E-02,
     *  2.66124683E-02, 2.70252923E-02, 2.74425686E-02, 2.78643007E-02,
     *  2.82904937E-02, 2.87211531E-02, 2.91562850E-02, 2.95958977E-02,
     *  3.00400130E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  2.66733054E-02, 2.70853648E-02, 2.75018868E-02, 2.79228747E-02,
     *  2.83483326E-02, 2.87782647E-02, 2.92126728E-02, 2.96515656E-02,
     *  3.00950021E-02,
     *  2.67994495E-02, 2.72098037E-02, 2.76246473E-02, 2.80439815E-02,
     *  2.84678074E-02, 2.88961239E-02, 2.93289151E-02, 2.97661911E-02,
     *  3.02081660E-02,
     *  2.70701999E-02, 2.74763744E-02, 2.78871208E-02, 2.83024315E-02,
     *  2.87222954E-02, 2.91466881E-02, 2.95755190E-02, 3.00088052E-02,
     *  3.04474167E-02,
     *  2.76904164E-02, 2.80845745E-02, 2.84836401E-02, 2.88875626E-02,
     *  2.92962720E-02, 2.97096373E-02, 3.01272348E-02, 3.05491115E-02,
     *  3.09790407E-02,
     *  2.86393007E-02, 2.90092822E-02, 2.93851418E-02, 2.97666928E-02,
     *  3.01536930E-02, 3.05457234E-02, 3.09415012E-02, 3.13411404E-02,
     *  3.17557515E-02,
     *  2.97971333E-02, 3.01294434E-02, 3.04696483E-02, 3.08172639E-02,
     *  3.11717012E-02, 3.15320093E-02, 3.18954169E-02, 3.22621211E-02,
     *  3.26556004E-02,
     *  3.11901014E-02, 3.14670563E-02, 3.17555785E-02, 3.20546159E-02,
     *  3.23629638E-02, 3.26788002E-02, 3.29970754E-02, 3.33180441E-02,
     *  3.36835355E-02,
     *  3.28409798E-02, 3.30408652E-02, 3.32582921E-02, 3.34912487E-02,
     *  3.37375428E-02, 3.39940451E-02, 3.42524948E-02, 3.45131076E-02,
     *  3.48428002E-02,
     *  3.47630981E-02, 3.48615951E-02, 3.49863240E-02, 3.51338504E-02,
     *  3.53005611E-02, 3.54815272E-02, 3.56642669E-02, 3.58487695E-02,
     *  3.61341380E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  3.69531526E-02, 3.69264226E-02, 3.69371225E-02, 3.69800124E-02,
     *  3.70496812E-02, 3.71389498E-02, 3.72301597E-02, 3.73227958E-02,
     *  3.75550160E-02,
     *  3.93854993E-02, 3.92145754E-02, 3.90936567E-02, 3.90156201E-02,
     *  3.89731072E-02, 3.89564260E-02, 3.89420159E-02, 3.89285233E-02,
     *  3.90990457E-02,
     *  4.20116487E-02, 4.16866404E-02, 4.14236944E-02, 4.12141769E-02,
     *  4.10489905E-02, 4.09159756E-02, 4.07853448E-02, 4.06545682E-02,
     *  4.07557832E-02,
     *  4.47673773E-02, 4.42893689E-02, 4.38830525E-02, 4.35390016E-02,
     *  4.32469061E-02, 4.29924987E-02, 4.27399168E-02, 4.24851602E-02,
     *  4.25110375E-02,
     *  4.75853367E-02, 4.69649186E-02, 4.64223301E-02, 4.59481050E-02,
     *  4.55313547E-02, 4.51562457E-02, 4.47814085E-02, 4.44011424E-02,
     *  4.43477101E-02,
     *  5.04067521E-02, 4.96603764E-02, 4.89944745E-02, 4.84000826E-02,
     *  4.78662665E-02, 4.73761767E-02, 4.68837711E-02, 4.63814850E-02,
     *  4.62470423E-02,
     *  5.31871636E-02, 5.23334931E-02, 5.15600939E-02, 5.08587877E-02,
     *  5.02189464E-02, 4.96231649E-02, 4.90216814E-02, 4.84049828E-02,
     *  4.81900206E-02,
     *  5.58966013E-02, 5.49539459E-02, 5.40893796E-02, 5.32955670E-02,
     *  5.25623654E-02, 5.18721602E-02, 5.11724356E-02, 5.04517475E-02,
     *  5.01586397E-02,
     *  5.85172974E-02, 5.75020772E-02, 5.65616575E-02, 5.56894306E-02,
     *  5.48757673E-02, 5.41030717E-02, 5.33169752E-02, 5.25042240E-02,
     *  5.21368019E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  6.10408857E-02, 5.99668791E-02, 5.89640088E-02, 5.80261988E-02,
     *  5.71442550E-02, 5.63007191E-02, 5.54401486E-02, 5.45476760E-02,
     *  5.41107850E-02,
     *  6.34656518E-02, 6.23438833E-02, 6.12896880E-02, 6.02973459E-02,
     *  5.93579868E-02, 5.84543354E-02, 5.75305116E-02, 5.65702685E-02,
     *  5.60693569E-02,
     *  6.57940986E-02, 6.46331527E-02, 6.35365393E-02, 6.24987887E-02,
     *  6.15112731E-02, 6.05569231E-02, 5.95799299E-02, 5.85629195E-02,
     *  5.80036771E-02,
     *  6.80310436E-02, 6.68375584E-02, 6.57055291E-02, 6.46297002E-02,
     *  6.36016554E-02, 6.26045679E-02, 6.15831096E-02, 6.05190443E-02,
     *  5.99070969E-02,
     *  7.01822963E-02, 6.89614632E-02, 6.77995203E-02, 6.66914366E-02,
     *  6.56290202E-02, 6.45957436E-02, 6.35370941E-02, 6.24342442E-02,
     *  6.17749158E-02,
     *  7.22538438E-02, 7.10098219E-02, 6.98223532E-02, 6.86866605E-02,
     *  6.75948129E-02, 6.65306525E-02, 6.54407510E-02, 6.43059554E-02,
     *  6.36041117E-02,
     *  7.42514217E-02, 7.29876360E-02, 7.17782251E-02, 7.06186907E-02,
     *  6.95014039E-02, 6.84106459E-02, 6.72942810E-02, 6.61330775E-02,
     *  6.53930492E-02,
     *  7.61803443E-02, 7.48996746E-02, 7.36713199E-02, 7.24910685E-02,
     *  7.13516226E-02, 7.02377594E-02, 6.90987864E-02, 6.79156058E-02,
     *  6.71411828E-02,
     *  7.80454776E-02, 7.67503681E-02, 7.55056220E-02, 7.43073006E-02,
     *  7.31484472E-02, 7.20143711E-02, 7.08559197E-02, 6.96543011E-02,
     *  6.88487726E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  7.98512731E-02, 7.85437964E-02, 7.72848466E-02, 7.60707299E-02,
     *  7.48948207E-02, 7.37429736E-02, 7.25676242E-02, 7.13504137E-02,
     *  7.05166345E-02,
     *  8.16018155E-02, 8.02837156E-02, 7.90124349E-02, 7.77844884E-02,
     *  7.65935581E-02, 7.54260359E-02, 7.42359547E-02, 7.30054736E-02,
     *  7.21459360E-02,
     *  8.33008652E-02, 8.19735936E-02, 8.06915742E-02, 7.94514937E-02,
     *  7.82473111E-02, 7.70659330E-02, 7.58629681E-02, 7.46211418E-02,
     *  7.37380416E-02,
     *  8.49518902E-02, 8.36166420E-02, 8.23252246E-02, 8.10744641E-02,
     *  7.98585645E-02, 7.86649167E-02, 7.74506625E-02, 7.61991133E-02,
     *  7.52944043E-02,
     *  8.65580914E-02, 8.52158401E-02, 8.39161424E-02, 8.26559383E-02,
     *  8.14296469E-02, 8.02251108E-02, 7.90009496E-02, 7.77410606E-02,
     *  7.68164956E-02,
     *  8.81224207E-02, 8.67739526E-02, 8.54668982E-02, 8.41982924E-02,
     *  8.29627445E-02, 8.17485170E-02, 8.05156466E-02, 7.92486039E-02,
     *  7.83057638E-02,
     *  8.96475979E-02, 8.82935441E-02, 8.69798905E-02, 8.57037536E-02,
     *  8.44599140E-02, 8.32370250E-02, 8.19964784E-02, 8.07232987E-02,
     *  7.97636129E-02,
     *  9.11361261E-02, 8.97769908E-02, 8.84573554E-02, 8.71744104E-02,
     *  8.59230924E-02, 8.46924212E-02, 8.34450828E-02, 8.21666337E-02,
     *  8.11913938E-02,
     *  9.25903058E-02, 9.12264912E-02, 8.99013760E-02, 8.86122197E-02,
     *  8.73541047E-02, 8.61163962E-02, 8.48630165E-02, 8.35800320E-02,
     *  8.25904023E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  9.40122502E-02, 9.26440777E-02, 9.13138899E-02, 9.00190135E-02,
     *  8.87546692E-02, 8.75105502E-02, 8.62517603E-02, 8.49648547E-02,
     *  8.39618812E-02,
     *  9.54038994E-02, 9.40316262E-02, 9.26966969E-02, 9.13965043E-02,
     *  9.01264023E-02, 8.88763971E-02, 8.76127228E-02, 8.63224039E-02,
     *  8.53070221E-02,
     *  9.67670343E-02, 9.53908678E-02, 9.40514669E-02, 9.27462906E-02,
     *  9.14708218E-02, 9.02153674E-02, 8.89472430E-02, 8.76539248E-02,
     *  8.66269686E-02,
     *  9.81032903E-02, 9.67233992E-02, 9.53797481E-02, 9.40698624E-02,
     *  9.27893511E-02, 9.15288108E-02, 9.02565924E-02, 8.89606073E-02,
     *  8.79228173E-02,
     *  9.94141701E-02, 9.80306930E-02, 9.66829748E-02, 9.53686074E-02,
     *  9.40833235E-02, 9.28179986E-02, 9.15419764E-02, 9.02435872E-02,
     *  8.91956196E-02,
     *  0.10070106    , 9.93141080E-02, 9.79624756E-02, 9.66438169E-02,
     *  9.53539856E-02, 9.40841270E-02, 9.28045359E-02, 9.15039466E-02,
     *  9.04463821E-02,
     *  0.10196522    , 0.10057490    , 9.92194814E-02, 9.78966919E-02,
     *  9.66025025E-02, 9.53283193E-02, 9.40453488E-02, 9.27427147E-02,
     *  9.16760669E-02,
     *  0.10320783    , 0.10181422    , 0.10045513    , 9.91283493E-02,
     *  9.78299621E-02, 9.65516295E-02, 9.52654321E-02, 9.39608687E-02,
     *  9.28855920E-02,
     *  0.10442998    , 0.10303316    , 0.10167049    , 0.10033983    ,
     *  9.90373801E-02, 9.77550458E-02, 9.64657440E-02, 9.51593346E-02,
     *  9.40758320E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.10563267    , 0.10423269    , 0.10286653    , 0.10153209    ,
     *  0.10022570    , 9.89394940E-02, 9.76471864E-02, 9.63389885E-02,
     *  9.52476183E-02,
     *  0.10681682    , 0.10541375    , 0.10404416    , 0.10270605    ,
     *  0.10139582    , 0.10010584    , 9.88106072E-02, 9.75006584E-02,
     *  9.64017402E-02,
     *  0.10798329    , 0.10657718    , 0.10520424    , 0.10386253    ,
     *  0.10254855    , 0.10125490    , 9.99568035E-02, 9.86451259E-02,
     *  9.75389460E-02,
     *  0.10913289    , 0.10772378    , 0.10634756    , 0.10500232    ,
     *  0.10368467    , 0.10238743    , 0.10108652    , 9.97731280E-02,
     *  9.86599441E-02,
     *  0.11026635    , 0.10885430    , 0.10747484    , 0.10612614    ,
     *  0.10480491    , 0.10350414    , 0.10220047    , 0.10088536    ,
     *  9.97654048E-02,
     *  0.11138438    , 0.10996942    , 0.10858679    , 0.10723468    ,
     *  0.10590993    , 0.10460571    , 0.10329931    , 0.10198247    ,
     *  0.10085596    ,
     *  0.11248761    , 0.11106979    , 0.10968403    , 0.10832858    ,
     *  0.10700036    , 0.10569275    , 0.10438366    , 0.10306509    ,
     *  0.10193221    ,
     *  0.11357666    , 0.11215602    , 0.11076717    , 0.10940844    ,
     *  0.10807681    , 0.10676586    , 0.10545410    , 0.10413379    ,
     *  0.10299472    ,
     *  0.11465209    , 0.11322866    , 0.11183677    , 0.11047481    ,
     *  0.10913983    , 0.10782559    , 0.10651118    , 0.10518912    ,
     *  0.10404403    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.11571443    , 0.11428825    , 0.11289337    , 0.11152822    ,
     *  0.11018994    , 0.10887246    , 0.10755543    , 0.10623159    ,
     *  0.10508064    ,
     *  0.11676419    , 0.11533529    , 0.11393746    , 0.11256916    ,
     *  0.11122764    , 0.10990696    , 0.10858732    , 0.10726170    ,
     *  0.10610502    ,
     *  0.11780183    , 0.11637024    , 0.11496950    , 0.11359810    ,
     *  0.11225338    , 0.11092955    , 0.10960732    , 0.10827990    ,
     *  0.10711762    ,
     *  0.11882779    , 0.11739355    , 0.11598993    , 0.11461549    ,
     *  0.11326760    , 0.11194066    , 0.11061586    , 0.10928662    ,
     *  0.10811888    ,
     *  0.11984250    , 0.11840564    , 0.11699918    , 0.11562172    ,
     *  0.11427072    , 0.11294070    , 0.11161335    , 0.11028229    ,
     *  0.10910920    ,
     *  0.12084635    , 0.11940689    , 0.11799763    , 0.11661720    ,
     *  0.11526312    , 0.11393006    , 0.11260018    , 0.11126727    ,
     *  0.11008895    ,
     *  0.12183970    , 0.12039768    , 0.11898566    , 0.11760229    ,
     *  0.11624517    , 0.11490911    , 0.11357672    , 0.11224196    ,
     *  0.11105850    ,
     *  0.12282291    , 0.12137837    , 0.11996360    , 0.11857734    ,
     *  0.11721722    , 0.11587820    , 0.11454330    , 0.11320668    ,
     *  0.11201819    ,
     *  0.12379632    , 0.12234927    , 0.12093181    , 0.11954268    ,
     *  0.11817961    , 0.11683765    , 0.11550026    , 0.11416177    ,
     *  0.11296835    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.12476024    , 0.12331071    , 0.12189058    , 0.12049863    ,
     *  0.11913263    , 0.11778777    , 0.11644792    , 0.11510754    ,
     *  0.11390928    ,
     *  0.12571497    , 0.12426300    , 0.12284023    , 0.12144548    ,
     *  0.12007659    , 0.11872887    , 0.11738656    , 0.11604430    ,
     *  0.11484129    ,
     *  0.12666080    , 0.12520640    , 0.12378103    , 0.12238352    ,
     *  0.12101178    , 0.11966122    , 0.11831647    , 0.11697232    ,
     *  0.11576464    ,
     *  0.12759799    , 0.12614120    , 0.12471325    , 0.12331302    ,
     *  0.12193845    , 0.12058509    , 0.11923792    , 0.11789187    ,
     *  0.11667961    ,
     *  0.12852681    , 0.12706765    , 0.12563715    , 0.12423423    ,
     *  0.12285688    , 0.12150074    , 0.12015116    , 0.11880321    ,
     *  0.11758644    ,
     *  0.12944751    , 0.12798600    , 0.12655299    , 0.12514740    ,
     *  0.12376729    , 0.12240840    , 0.12105643    , 0.11970658    ,
     *  0.11848538    ,
     *  0.13036031    , 0.12889648    , 0.12746098    , 0.12605275    ,
     *  0.12466992    , 0.12330832    , 0.12195397    , 0.12060222    ,
     *  0.11937666    ,
     *  0.13126544    , 0.12979932    , 0.12836135    , 0.12695052    ,
     *  0.12556499    , 0.12420070    , 0.12284400    , 0.12149035    ,
     *  0.12026049    ,
     *  0.13216312    , 0.13069473    , 0.12925432    , 0.12784092    ,
     *  0.12645272    , 0.12508577    , 0.12372673    , 0.12237117    ,
     *  0.12113709    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.13305354    , 0.13158291    , 0.13014009    , 0.12872414    ,
     *  0.12733331    , 0.12596373    , 0.12460236    , 0.12324489    ,
     *  0.12200666    ,
     *  0.13393691    , 0.13246405    , 0.13101885    , 0.12960039    ,
     *  0.12820695    , 0.12683476    , 0.12547108    , 0.12411171    ,
     *  0.12286939    ,
     *  0.13481342    , 0.13333835    , 0.13189079    , 0.13046984    ,
     *  0.12907382    , 0.12769905    , 0.12633308    , 0.12497181    ,
     *  0.12372546    ,
     *  0.13568323    , 0.13420599    , 0.13275609    , 0.13133268    ,
     *  0.12993411    , 0.12855678    , 0.12718853    , 0.12582536    ,
     *  0.12457504    ,
     *  0.13654653    , 0.13506713    , 0.13361492    , 0.13218907    ,
     *  0.13078798    , 0.12940812    , 0.12803761    , 0.12667255    ,
     *  0.12541831    ,
     *  0.13740347    , 0.13592193    , 0.13446745    , 0.13303919    ,
     *  0.13163559    , 0.13025323    , 0.12888048    , 0.12751352    ,
     *  0.12625543    ,
     *  0.13825422    , 0.13677057    , 0.13531382    , 0.13388318    ,
     *  0.13247711    , 0.13109227    , 0.12971729    , 0.12834845    ,
     *  0.12708655    ,
     *  0.13909893    , 0.13761319    , 0.13615420    , 0.13472119    ,
     *  0.13331268    , 0.13192539    , 0.13054819    , 0.12917747    ,
     *  0.12791182    ,
     *  0.13993775    , 0.13844992    , 0.13698872    , 0.13555338    ,
     *  0.13414245    , 0.13275272    , 0.13137333    , 0.13000073    ,
     *  0.12873139    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.14077080    , 0.13928093    , 0.13781753    , 0.13637988    ,
     *  0.13496655    , 0.13357442    , 0.13219284    , 0.13081837    ,
     *  0.12954538    ,
     *  0.14159824    , 0.14010633    , 0.13864077    , 0.13720082    ,
     *  0.13578512    , 0.13439061    , 0.13300686    , 0.13163053    ,
     *  0.13035394    ,
     *  0.14242019    , 0.14092626    , 0.13945855    , 0.13801634    ,
     *  0.13659829    , 0.13520141    , 0.13381552    , 0.13243733    ,
     *  0.13115719    ,
     *  0.14323677    , 0.14174085    , 0.14027101    , 0.13882656    ,
     *  0.13740619    , 0.13600697    , 0.13461894    , 0.13323889    ,
     *  0.13195526    ,
     *  0.14404811    , 0.14255021    , 0.14107826    , 0.13963159    ,
     *  0.13820892    , 0.13680738    , 0.13541723    , 0.13403534    ,
     *  0.13274825    ,
     *  0.14485432    , 0.14335446    , 0.14188042    , 0.14043156    ,
     *  0.13900660    , 0.13760277    , 0.13621052    , 0.13482680    ,
     *  0.13353629    ,
     *  0.14565551    , 0.14415371    , 0.14267761    , 0.14122656    ,
     *  0.13979936    , 0.13839325    , 0.13699891    , 0.13561336    ,
     *  0.13431948    ,
     *  0.14645179    , 0.14494808    , 0.14346993    , 0.14201673    ,
     *  0.14058728    , 0.13917892    , 0.13778252    , 0.13639514    ,
     *  0.13509793    ,
     *  0.14724327    , 0.14573765    , 0.14425748    , 0.14280214    ,
     *  0.14137049    , 0.13995989    , 0.13856143    , 0.13717224    ,
     *  0.13587174    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.14803005    , 0.14652255    , 0.14504036    , 0.14358291    ,
     *  0.14214906    , 0.14073626    , 0.13933575    , 0.13794476    ,
     *  0.13664101    ,
     *  0.14881222    , 0.14730285    , 0.14581867    , 0.14435913    ,
     *  0.14292311    , 0.14150812    , 0.14010559    , 0.13871279    ,
     *  0.13740584    ,
     *  0.14958989    , 0.14807866    , 0.14659251    , 0.14513090    ,
     *  0.14369273    , 0.14227556    , 0.14087102    , 0.13947644    ,
     *  0.13816632    ,
     *  0.15036313    , 0.14885007    , 0.14736197    , 0.14589830    ,
     *  0.14445800    , 0.14303868    , 0.14163214    , 0.14023578    ,
     *  0.13892253    ,
     *  0.15113204    , 0.14961716    , 0.14812713    , 0.14666142    ,
     *  0.14521901    , 0.14379756    , 0.14238904    , 0.14099091    ,
     *  0.13967456    ,
     *  0.15189671    , 0.15038002    , 0.14888807    , 0.14742035    ,
     *  0.14597585    , 0.14455229    , 0.14314181    , 0.14174191    ,
     *  0.14042250    ,
     *  0.15265721    , 0.15113874    , 0.14964489    , 0.14817517    ,
     *  0.14672860    , 0.14530294    , 0.14389051    , 0.14248886    ,
     *  0.14116642    ,
     *  0.15341363    , 0.15189339    , 0.15039766    , 0.14892596    ,
     *  0.14747734    , 0.14604960    , 0.14463523    , 0.14323183    ,
     *  0.14190641    ,
     *  0.15416605    , 0.15264405    , 0.15114645    , 0.14967279    ,
     *  0.14822214    , 0.14679234    , 0.14537605    , 0.14397092    ,
     *  0.14264254    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.15491453    , 0.15339079    , 0.15189135    , 0.15041575    ,
     *  0.14896308    , 0.14753124    , 0.14611304    , 0.14470618    ,
     *  0.14337488    ,
     *  0.15565916    , 0.15413369    , 0.15263242    , 0.15115489    ,
     *  0.14970022    , 0.14826637    , 0.14684627    , 0.14543770    ,
     *  0.14410351    ,
     *  0.15640000    , 0.15487283    , 0.15336973    , 0.15189030    ,
     *  0.15043365    , 0.14899779    , 0.14757582    , 0.14616554    ,
     *  0.14482848    ,
     *  0.15713713    , 0.15560825    , 0.15410336    , 0.15262204    ,
     *  0.15116343    , 0.14972558    , 0.14830174    , 0.14688977    ,
     *  0.14554988    ,
     *  0.15787060    , 0.15634004    , 0.15483337    , 0.15335017    ,
     *  0.15188961    , 0.15044980    , 0.14902411    , 0.14761045    ,
     *  0.14626776    ,
     *  0.15860049    , 0.15706826    , 0.15555982    , 0.15407476    ,
     *  0.15261228    , 0.15117051    , 0.14974298    , 0.14832764    ,
     *  0.14698219    ,
     *  0.15932685    , 0.15779297    , 0.15628278    , 0.15479588    ,
     *  0.15333149    , 0.15188778    , 0.15045843    , 0.14904142    ,
     *  0.14769323    ,
     *  0.16004975    , 0.15851423    , 0.15700230    , 0.15551357    ,
     *  0.15404729    , 0.15260166    , 0.15117051    , 0.14975184    ,
     *  0.14840094    ,
     *  0.16076925    , 0.15923211    , 0.15771845    , 0.15622791    ,
     *  0.15475975    , 0.15331222    , 0.15187927    , 0.15045896    ,
     *  0.14910537    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.16148540    , 0.15994665    , 0.15843128    , 0.15693895    ,
     *  0.15546893    , 0.15401951    , 0.15258478    , 0.15116283    ,
     *  0.14980658    ,
     *  0.16219827    , 0.16065791    , 0.15914085    , 0.15764675    ,
     *  0.15617488    , 0.15472359    , 0.15328709    , 0.15186351    ,
     *  0.15050463    ,
     *  0.16290790    , 0.16136596    , 0.15984722    , 0.15835135    ,
     *  0.15687765    , 0.15542451    , 0.15398625    , 0.15256105    ,
     *  0.15119957    ,
     *  0.16361434    , 0.16207083    , 0.16055043    , 0.15905281    ,
     *  0.15757730    , 0.15612232    , 0.15468232    , 0.15325551    ,
     *  0.15189145    ,
     *  0.16431766    , 0.16277259    , 0.16125053    , 0.15975118    ,
     *  0.15827388    , 0.15681707    , 0.15537534    , 0.15394693    ,
     *  0.15258033    ,
     *  0.16501790    , 0.16347128    , 0.16194759    , 0.16044652    ,
     *  0.15896744    , 0.15750882    , 0.15606537    , 0.15463537    ,
     *  0.15326624    ,
     *  0.16571510    , 0.16416695    , 0.16264164    , 0.16113887    ,
     *  0.15965802    , 0.15819760    , 0.15675245    , 0.15532088    ,
     *  0.15394924    ,
     *  0.16640932    , 0.16485965    , 0.16333273    , 0.16182827    ,
     *  0.16034567    , 0.15888347    , 0.15743663    , 0.15600349    ,
     *  0.15462938    ,
     *  0.16710061    , 0.16554943    , 0.16402091    , 0.16251478    ,
     *  0.16103044    , 0.15956648    , 0.15811796    , 0.15668326    ,
     *  0.15530669    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.16778900    , 0.16623633    , 0.16470623    , 0.16319843    ,
     *  0.16171237    , 0.16024666    , 0.15879648    , 0.15736024    ,
     *  0.15598123    ,
     *  0.16847454    , 0.16692039    , 0.16538872    , 0.16387928    ,
     *  0.16239151    , 0.16092407    , 0.15947223    , 0.15803445    ,
     *  0.15665304    ,
     *  0.16915728    , 0.16760166    , 0.16606843    , 0.16455736    ,
     *  0.16306790    , 0.16159874    , 0.16014526    , 0.15870595    ,
     *  0.15732216    ,
     *  0.16983725    , 0.16828017    , 0.16674541    , 0.16523272    ,
     *  0.16374158    , 0.16227071    , 0.16081561    , 0.15937478    ,
     *  0.15798862    ,
     *  0.17051450    , 0.16895598    , 0.16741969    , 0.16590540    ,
     *  0.16441259    , 0.16294003    , 0.16148332    , 0.16004098    ,
     *  0.15865248    ,
     *  0.17118906    , 0.16962911    , 0.16809131    , 0.16657543    ,
     *  0.16508097    , 0.16360673    , 0.16214842    , 0.16070459    ,
     *  0.15931376    ,
     *  0.17186098    , 0.17029961    , 0.16876030    , 0.16724285    ,
     *  0.16574676    , 0.16427086    , 0.16281096    , 0.16136564    ,
     *  0.15997251    ,
     *  0.17253028    , 0.17096751    , 0.16942672    , 0.16790771    ,
     *  0.16641000    , 0.16493244    , 0.16347096    , 0.16202417    ,
     *  0.16062876    ,
     *  0.17319701    , 0.17163286    , 0.17009059    , 0.16857003    ,
     *  0.16707071    , 0.16559152    , 0.16412848    , 0.16268023    ,
     *  0.16128256    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.17386121    , 0.17229568    , 0.17075195    , 0.16922986    ,
     *  0.16772895    , 0.16624814    , 0.16478355    , 0.16333384    ,
     *  0.16193392    ,
     *  0.17452290    , 0.17295600    , 0.17141084    , 0.16988722    ,
     *  0.16838473    , 0.16690232    , 0.16543619    , 0.16398504    ,
     *  0.16258290    ,
     *  0.17518211    , 0.17361387    , 0.17206728    , 0.17054216    ,
     *  0.16903811    , 0.16755410    , 0.16608644    , 0.16463386    ,
     *  0.16322952    ,
     *  0.17583889    , 0.17426932    , 0.17272131    , 0.17119470    ,
     *  0.16968910    , 0.16820351    , 0.16673435    , 0.16528034    ,
     *  0.16387382    ,
     *  0.17649326    , 0.17492237    , 0.17337296    , 0.17184488    ,
     *  0.17033774    , 0.16885059    , 0.16737993    , 0.16592451    ,
     *  0.16451582    ,
     *  0.17714525    , 0.17557306    , 0.17402227    , 0.17249272    ,
     *  0.17098407    , 0.16949536    , 0.16802322    , 0.16656641    ,
     *  0.16515557    ,
     *  0.17779488    , 0.17622142    , 0.17466926    , 0.17313827    ,
     *  0.17162811    , 0.17013787    , 0.16866425    , 0.16720605    ,
     *  0.16579309    ,
     *  0.17844219    , 0.17686747    , 0.17531396    , 0.17378154    ,
     *  0.17226989    , 0.17077813    , 0.16930305    , 0.16784348    ,
     *  0.16642840    ,
     *  0.17908720    , 0.17751124    , 0.17595640    , 0.17442257    ,
     *  0.17290945    , 0.17141618    , 0.16993966    , 0.16847873    ,
     *  0.16706155    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.17972993    , 0.17815276    , 0.17659660    , 0.17506138    ,
     *  0.17354680    , 0.17205204    , 0.17057409    , 0.16911181    ,
     *  0.16769256    ,
     *  0.18037041    , 0.17879205    , 0.17723460    , 0.17569801    ,
     *  0.17418199    , 0.17268575    , 0.17120639    , 0.16974277    ,
     *  0.16832145    ,
     *  0.18100865    , 0.17942913    , 0.17787042    , 0.17633247    ,
     *  0.17481503    , 0.17331733    , 0.17183657    , 0.17037162    ,
     *  0.16894826    ,
     *  0.18164466    , 0.18006403    , 0.17850407    , 0.17696479    ,
     *  0.17544594    , 0.17394681    , 0.17246466    , 0.17099840    ,
     *  0.16957301    ,
     *  0.18227846    , 0.18069675    , 0.17913559    , 0.17759500    ,
     *  0.17607477    , 0.17457421    , 0.17309069    , 0.17162313    ,
     *  0.17019573    ,
     *  0.18291005    , 0.18132733    , 0.17976499    , 0.17822311    ,
     *  0.17670152    , 0.17519956    , 0.17371468    , 0.17224584    ,
     *  0.17081644    ,
     *  0.18353942    , 0.18195575    , 0.18039229    , 0.17884916    ,
     *  0.17732623    , 0.17582288    , 0.17433667    , 0.17286656    ,
     *  0.17143517    ,
     *  0.18416654    , 0.18258204    , 0.18101750    , 0.17947315    ,
     *  0.17794891    , 0.17644419    , 0.17495666    , 0.17348531    ,
     *  0.17205195    ,
     *  0.18479134    , 0.18320617    , 0.18164063    , 0.18009511    ,
     *  0.17856958    , 0.17706352    , 0.17557470    , 0.17410211    ,
     *  0.17266680    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.18541369    , 0.18382813    , 0.18226169    , 0.18071505    ,
     *  0.17918827    , 0.17768090    , 0.17619079    , 0.17471699    ,
     *  0.17327974    ,
     *  0.18603321    , 0.18444786    , 0.18288067    , 0.18133298    ,
     *  0.17980499    , 0.17829633    , 0.17680497    , 0.17532997    ,
     *  0.17389080    ,
     *  0.18664814    , 0.18506523    , 0.18349756    , 0.18194890    ,
     *  0.18041975    , 0.17890984    , 0.17741726    , 0.17594107    ,
     *  0.17449999    ,
     *  0.18726283    , 0.18567989    , 0.18411229    , 0.18256282    ,
     *  0.18103257    , 0.17952145    , 0.17802767    , 0.17655032    ,
     *  0.17510735    ,
     *  0.18788123    , 0.18629027    , 0.18472475    , 0.18317471    ,
     *  0.18164346    , 0.18013117    , 0.17863622    , 0.17715775    ,
     *  0.17571289    ,
     *  0.18849775    , 0.18690014    , 0.18533465    , 0.18378453    ,
     *  0.18225242    , 0.18073902    , 0.17924294    , 0.17776336    ,
     *  0.17631664    ,
     *  0.18911242    , 0.18751348    , 0.18594059    , 0.18439219    ,
     *  0.18285942    , 0.18134500    , 0.17984784    , 0.17836719    ,
     *  0.17691862    ,
     *  0.18972525    , 0.18812499    , 0.18654574    , 0.18499743    ,
     *  0.18346445    , 0.18194912    , 0.18045094    , 0.17896926    ,
     *  0.17751884    ,
     *  0.19033626    , 0.18873470    , 0.18715407    , 0.18559904    ,
     *  0.18406741    , 0.18255138    , 0.18105225    , 0.17956957    ,
     *  0.17811733    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  3.04355383E-02, 3.08892970E-02, 3.13475744E-02, 3.18103839E-02,
     *  3.22777395E-02, 3.27496563E-02, 3.32261500E-02, 3.37072369E-02,
     *  3.41929339E-02,
     *  3.04357445E-02, 3.08895009E-02, 3.13477759E-02, 3.18105830E-02,
     *  3.22779363E-02, 3.27498508E-02, 3.32263422E-02, 3.37074269E-02,
     *  3.41931217E-02,
     *  3.04361570E-02, 3.08899086E-02, 3.13481789E-02, 3.18109813E-02,
     *  3.22783300E-02, 3.27502399E-02, 3.32267268E-02, 3.37078070E-02,
     *  3.41934974E-02,
     *  3.04369822E-02, 3.08907242E-02, 3.13489850E-02, 3.18117780E-02,
     *  3.22791174E-02, 3.27510182E-02, 3.32274960E-02, 3.37085673E-02,
     *  3.41942488E-02,
     *  3.04386334E-02, 3.08923561E-02, 3.13505980E-02, 3.18133722E-02,
     *  3.22806930E-02, 3.27525755E-02, 3.32290351E-02, 3.37100884E-02,
     *  3.41957523E-02,
     *  3.04419388E-02, 3.08956229E-02, 3.13538266E-02, 3.18165632E-02,
     *  3.22838469E-02, 3.27556925E-02, 3.32321158E-02, 3.37131332E-02,
     *  3.41987616E-02,
     *  3.04485613E-02, 3.09021680E-02, 3.13602952E-02, 3.18229561E-02,
     *  3.22901650E-02, 3.27619368E-02, 3.32382871E-02, 3.37192324E-02,
     *  3.42047895E-02,
     *  3.04618542E-02, 3.09153045E-02, 3.13732771E-02, 3.18357854E-02,
     *  3.23028435E-02, 3.27744663E-02, 3.32506694E-02, 3.37314692E-02,
     *  3.42168826E-02,
     *  3.04886307E-02, 3.09417624E-02, 3.13994205E-02, 3.18616180E-02,
     *  3.23283692E-02, 3.27996889E-02, 3.32755926E-02, 3.37560968E-02,
     *  3.42412181E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  3.05429502E-02, 3.09954210E-02, 3.14524269E-02, 3.19139810E-02,
     *  3.23800971E-02, 3.28507900E-02, 3.33260751E-02, 3.38059687E-02,
     *  3.42904874E-02,
     *  3.06546742E-02, 3.11057265E-02, 3.15613347E-02, 3.20215114E-02,
     *  3.24862703E-02, 3.29556257E-02, 3.34295925E-02, 3.39081867E-02,
     *  3.43914244E-02,
     *  3.08906219E-02, 3.13384300E-02, 3.17908511E-02, 3.22478964E-02,
     *  3.27095779E-02, 3.31759085E-02, 3.36469020E-02, 3.41225727E-02,
     *  3.46029360E-02,
     *  3.14137695E-02, 3.18532992E-02, 3.22976322E-02, 3.27467727E-02,
     *  3.32007260E-02, 3.36594986E-02, 3.41230983E-02, 3.45915337E-02,
     *  3.50648147E-02,
     *  3.21756467E-02, 3.26008021E-02, 3.30311971E-02, 3.34668140E-02,
     *  3.39076381E-02, 3.43536573E-02, 3.48048618E-02, 3.52612441E-02,
     *  3.57227986E-02,
     *  3.30552051E-02, 3.34608572E-02, 3.38724869E-02, 3.42900317E-02,
     *  3.47134357E-02, 3.51426489E-02, 3.55776267E-02, 3.60183295E-02,
     *  3.64647223E-02,
     *  3.40564816E-02, 3.44367047E-02, 3.48240452E-02, 3.52183597E-02,
     *  3.56195191E-02, 3.60274071E-02, 3.64419191E-02, 3.68629604E-02,
     *  3.72904459E-02,
     *  3.51819017E-02, 3.55300685E-02, 3.58869940E-02, 3.62524039E-02,
     *  3.66260520E-02, 3.70077173E-02, 3.73972005E-02, 3.77943221E-02,
     *  3.81989200E-02,
     *  3.64316117E-02, 3.67405965E-02, 3.70605657E-02, 3.73910510E-02,
     *  3.77316347E-02, 3.80819430E-02, 3.84416410E-02, 3.88104275E-02,
     *  3.91880312E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  3.78028456E-02, 3.80653437E-02, 3.83416812E-02, 3.86311250E-02,
     *  3.89330248E-02, 3.92468014E-02, 3.95719378E-02, 3.99079712E-02,
     *  4.02544858E-02,
     *  3.92894707E-02, 3.94984172E-02, 3.97246736E-02, 3.99671734E-02,
     *  4.02249735E-02, 4.04972377E-02, 4.07832217E-02, 4.10822612E-02,
     *  4.13937616E-02,
     *  4.08818557E-02, 4.10308950E-02, 4.12012456E-02, 4.13914523E-02,
     *  4.16002314E-02, 4.18264465E-02, 4.20690882E-02, 4.23272574E-02,
     *  4.26001508E-02,
     *  4.25671561E-02, 4.26510897E-02, 4.27607112E-02, 4.28941493E-02,
     *  4.30497525E-02, 4.32260587E-02, 4.34217695E-02, 4.36357286E-02,
     *  4.38669034E-02,
     *  4.43300251E-02, 4.43451556E-02, 4.43905193E-02, 4.44638363E-02,
     *  4.45630889E-02, 4.46864865E-02, 4.48324363E-02, 4.49995180E-02,
     *  4.51864616E-02,
     *  4.61536523E-02, 4.60979602E-02, 4.60769895E-02, 4.60880958E-02,
     *  4.61289261E-02, 4.61973837E-02, 4.62915963E-02, 4.64098892E-02,
     *  4.65507612E-02,
     *  4.80209327E-02, 4.78940642E-02, 4.78061391E-02, 4.77542219E-02,
     *  4.77356818E-02, 4.77481592E-02, 4.77895358E-02, 4.78579081E-02,
     *  4.79515631E-02,
     *  4.99155394E-02, 4.97186329E-02, 4.95644599E-02, 4.94498861E-02,
     *  4.93720766E-02, 4.93284686E-02, 4.93167453E-02, 4.93348121E-02,
     *  4.93807744E-02,
     *  5.18227141E-02, 5.15581308E-02, 5.13395265E-02, 5.11636682E-02,
     *  5.10275995E-02, 5.09286222E-02, 5.08642770E-02, 5.08323244E-02,
     *  5.08307252E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  5.37297093E-02, 5.34007315E-02, 5.31203739E-02, 5.28854020E-02,
     *  5.26928209E-02, 5.25398676E-02, 5.24239996E-02, 5.23428820E-02,
     *  5.22943733E-02,
     *  5.56259245E-02, 5.52364682E-02, 5.48976537E-02, 5.46063319E-02,
     *  5.43595469E-02, 5.41545386E-02, 5.39887399E-02, 5.38597707E-02,
     *  5.37654299E-02,
     *  5.75028454E-02, 5.70572019E-02, 5.66636261E-02, 5.63191240E-02,
     *  5.60208446E-02, 5.57660910E-02, 5.55523256E-02, 5.53771714E-02,
     *  5.52384094E-02,
     *  5.93538849E-02, 5.88564943E-02, 5.84120588E-02, 5.80177865E-02,
     *  5.76709810E-02, 5.73690576E-02, 5.71095549E-02, 5.68901415E-02,
     *  5.67086197E-02,
     *  6.11741861E-02, 6.06294437E-02, 6.01380877E-02, 5.96975509E-02,
     *  5.93053218E-02, 5.89589625E-02, 5.86561235E-02, 5.83945547E-02,
     *  5.81721131E-02,
     *  6.29604084E-02, 6.23725103E-02, 6.18380692E-02, 6.13547437E-02,
     *  6.09202184E-02, 6.05322207E-02, 6.01885365E-02, 5.98870227E-02,
     *  5.96256174E-02,
     *  6.47105000E-02, 6.40833343E-02, 6.35094311E-02, 6.29866601E-02,
     *  6.25128972E-02, 6.20860394E-02, 6.17040184E-02, 6.13648137E-02,
     *  6.10664628E-02,
     *  6.64234599E-02, 6.57605469E-02, 6.51505204E-02, 6.45914386E-02,
     *  6.40813539E-02, 6.36183255E-02, 6.32004311E-02, 6.28257776E-02,
     *  6.24925121E-02,
     *  6.80991026E-02, 6.74035786E-02, 6.67604487E-02, 6.61679358E-02,
     *  6.56242498E-02, 6.51275984E-02, 6.46761968E-02, 6.42682774E-02,
     *  6.39020983E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  6.97378386E-02, 6.90124731E-02, 6.83389377E-02, 6.77155998E-02,
     *  6.71408084E-02, 6.66129036E-02, 6.61302264E-02, 6.56911263E-02,
     *  6.52939690E-02,
     *  7.13404856E-02, 7.05877187E-02, 6.98861733E-02, 6.92343473E-02,
     *  6.86307130E-02, 6.80737288E-02, 6.75618485E-02, 6.70935282E-02,
     *  6.66672342E-02,
     *  7.29081160E-02, 7.21301042E-02, 7.14026752E-02, 7.07244480E-02,
     *  7.00940079E-02, 6.95099203E-02, 6.89707399E-02, 6.84750197E-02,
     *  6.80213176E-02,
     *  7.44419421E-02, 7.36406044E-02, 7.28891869E-02, 7.21864243E-02,
     *  7.15310088E-02, 7.09216044E-02, 7.03568590E-02, 6.98354134E-02,
     *  6.93559085E-02,
     *  7.59432368E-02, 7.51202950E-02, 7.43465891E-02, 7.36209668E-02,
     *  7.29422233E-02, 7.23091170E-02, 7.17203829E-02, 7.11747433E-02,
     *  7.06709158E-02,
     *  7.74132812E-02, 7.65702924E-02, 7.57758354E-02, 7.50288682E-02,
     *  7.43282866E-02, 7.36729412E-02, 7.30616510E-02, 7.24932154E-02,
     *  7.19664240E-02,
     *  7.88533345E-02, 7.79917159E-02, 7.71779076E-02, 7.64109743E-02,
     *  7.56899107E-02, 7.50136578E-02, 7.43811169E-02, 7.37911625E-02,
     *  7.32426531E-02,
     *  8.02646186E-02, 7.93856643E-02, 7.85537862E-02, 7.77681501E-02,
     *  7.70278466E-02, 7.63319055E-02, 7.56793093E-02, 7.50690066E-02,
     *  7.44999231E-02,
     *  8.16483110E-02, 8.07532050E-02, 7.99044338E-02, 7.91012575E-02,
     *  7.83428583E-02, 7.76283520E-02, 7.69568012E-02, 7.63272276E-02,
     *  7.57386237E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  8.30055446E-02, 8.20953688E-02, 8.12307862E-02, 8.04111427E-02,
     *  7.96357058E-02, 7.89036738E-02, 7.82141871E-02, 7.75663399E-02,
     *  7.69591905E-02,
     *  8.43374081E-02, 8.34131491E-02, 8.25337487E-02, 8.16986289E-02,
     *  8.09071350E-02, 8.01585429E-02, 7.94520677E-02, 7.87868739E-02,
     *  7.81620852E-02,
     *  8.56449487E-02, 8.47075035E-02, 8.38141960E-02, 8.29645141E-02,
     *  8.21578728E-02, 8.13936193E-02, 8.06710389E-02, 7.99893639E-02,
     *  7.93477819E-02,
     *  8.69291737E-02, 8.59793548E-02, 8.50729725E-02, 8.42095704E-02,
     *  8.33886247E-02, 8.26095463E-02, 8.18716861E-02, 8.11743400E-02,
     *  8.05167574E-02,
     *  8.81910518E-02, 8.72295931E-02, 8.63108942E-02, 8.54345451E-02,
     *  8.46000744E-02, 8.38069497E-02, 8.30545807E-02, 8.23423230E-02,
     *  8.16694841E-02,
     *  8.94315145E-02, 8.84590765E-02, 8.75287495E-02, 8.66401616E-02,
     *  8.57928851E-02, 8.49864369E-02, 8.42202791E-02, 8.34938216E-02,
     *  8.28064267E-02,
     *  9.06514559E-02, 8.96686319E-02, 8.87273006E-02, 8.78271202E-02,
     *  8.69676997E-02, 8.61485977E-02, 8.53693222E-02, 8.46293321E-02,
     *  8.39280395E-02,
     *  9.18517332E-02, 9.08590557E-02, 8.99072837E-02, 8.89960995E-02,
     *  8.81251421E-02, 8.72940052E-02, 8.65022363E-02, 8.57493374E-02,
     *  8.50347659E-02,
     *  9.30331670E-02, 9.20311133E-02, 9.10694091E-02, 9.01477562E-02,
     *  8.92658176E-02, 8.84232162E-02, 8.76195331E-02, 8.68543079E-02,
     *  8.61270384E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  9.41965413E-02, 9.31855393E-02, 9.22143618E-02, 9.12827256E-02,
     *  9.03903135E-02, 8.95367720E-02, 8.87217110E-02, 8.79447021E-02,
     *  8.72052784E-02,
     *  9.53426038E-02, 9.43230377E-02, 9.33428006E-02, 9.24016215E-02,
     *  9.14991987E-02, 9.06351988E-02, 8.98092551E-02, 8.90209666E-02,
     *  8.82698974E-02,
     *  9.64720666E-02, 9.54442820E-02, 9.44553587E-02, 9.35050358E-02,
     *  9.25930245E-02, 9.17190075E-02, 9.08826376E-02, 9.00835371E-02,
     *  8.93212966E-02,
     *  9.75856065E-02, 9.65499152E-02, 9.55526436E-02, 9.45935391E-02,
     *  9.36723238E-02, 9.27886936E-02, 9.19423178E-02, 9.11328382E-02,
     *  9.03598680E-02,
     *  9.86838667E-02, 9.76405508E-02, 9.66352368E-02, 9.56676798E-02,
     *  9.47376110E-02, 9.38447375E-02, 9.29887424E-02, 9.21692838E-02,
     *  9.13859943E-02,
     *  9.97674570E-02, 9.87167726E-02, 9.77036944E-02, 9.67279845E-02,
     *  9.57893821E-02, 9.48876040E-02, 9.40223449E-02, 9.31932768E-02,
     *  9.24000488E-02,
     *  0.10083696    , 9.97791364E-02, 9.87585476E-02, 9.77749582E-02,
     *  9.68281145E-02, 9.59177421E-02, 9.50435457E-02, 9.42052093E-02,
     *  9.34023957E-02,
     *  0.10189291    , 0.10082817    , 9.98003029E-02, 9.88090840E-02,
     *  9.78542670E-02, 9.69355851E-02, 9.60527520E-02, 9.52054619E-02,
     *  9.43933898E-02,
     *  0.10293584    , 0.10186438    , 0.10082944    , 9.98308243E-02,
     *  9.88682799E-02, 9.79415504E-02, 9.70503573E-02, 9.61944042E-02,
     *  9.53733765E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.10396624    , 0.10288823    , 0.10184643    , 0.10084062    ,
     *  9.98705753E-02, 9.89360393E-02, 9.80367416E-02, 9.71723941E-02,
     *  9.63426914E-02,
     *  0.10498456    , 0.10390018    , 0.10285169    , 0.10183889    ,
     *  0.10086156    , 9.99194376E-02, 9.90122713E-02, 9.81397779E-02,
     *  9.73016605E-02,
     *  0.10599126    , 0.10490066    , 0.10384566    , 0.10282605    ,
     *  0.10184161    , 0.10089212    , 9.99772990E-02, 9.90968901E-02,
     *  9.82505997E-02,
     *  0.10698675    , 0.10589008    , 0.10482872    , 0.10380246    ,
     *  0.10281111    , 0.10185443    , 0.10093216    , 0.10004405    ,
     *  9.91898146E-02,
     *  0.10797142    , 0.10686882    , 0.10580124    , 0.10476851    ,
     *  0.10377040    , 0.10280671    , 0.10187719    , 0.10098158    ,
     *  0.10011960    ,
     *  0.10894565    , 0.10783725    , 0.10676360    , 0.10572452    ,
     *  0.10471983    , 0.10374930    , 0.10281270    , 0.10190977    ,
     *  0.10104024    ,
     *  0.10990979    , 0.10879571    , 0.10771612    , 0.10667085    ,
     *  0.10565971    , 0.10468250    , 0.10373898    , 0.10282891    ,
     *  0.10195202    ,
     *  0.11086418    , 0.10974454    , 0.10865913    , 0.10760780    ,
     *  0.10659036    , 0.10560661    , 0.10465632    , 0.10373927    ,
     *  0.10285519    ,
     *  0.11180914    , 0.11068405    , 0.10959294    , 0.10853567    ,
     *  0.10751205    , 0.10652191    , 0.10556501    , 0.10464113    ,
     *  0.10375002    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.11274498    , 0.11161454    , 0.11051784    , 0.10945475    ,
     *  0.10842509    , 0.10742867    , 0.10646530    , 0.10553474    ,
     *  0.10463675    ,
     *  0.11367198    , 0.11253630    , 0.11143412    , 0.11036531    ,
     *  0.10932972    , 0.10832717    , 0.10735744    , 0.10642034    ,
     *  0.10551561    ,
     *  0.11459042    , 0.11344959    , 0.11234203    , 0.11126762    ,
     *  0.11022622    , 0.10921764    , 0.10824169    , 0.10729817    ,
     *  0.10638684    ,
     *  0.11550056    , 0.11435467    , 0.11324183    , 0.11216193    ,
     *  0.11111481    , 0.11010032    , 0.10911827    , 0.10816845    ,
     *  0.10725065    ,
     *  0.11640265    , 0.11525179    , 0.11413377    , 0.11304846    ,
     *  0.11199574    , 0.11097544    , 0.10998740    , 0.10903140    ,
     *  0.10810725    ,
     *  0.11729693    , 0.11614119    , 0.11501806    , 0.11392745    ,
     *  0.11286922    , 0.11184323    , 0.11084929    , 0.10988723    ,
     *  0.10895684    ,
     *  0.11818363    , 0.11702308    , 0.11589494    , 0.11479911    ,
     *  0.11373547    , 0.11270387    , 0.11170416    , 0.11073614    ,
     *  0.10979962    ,
     *  0.11906295    , 0.11789768    , 0.11676462    , 0.11566366    ,
     *  0.11459470    , 0.11355759    , 0.11255219    , 0.11157831    ,
     *  0.11063577    ,
     *  0.11993512    , 0.11876520    , 0.11762729    , 0.11652128    ,
     *  0.11544709    , 0.11440457    , 0.11339357    , 0.11241394    ,
     *  0.11146548    /
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.12080032    , 0.11962583    , 0.11848314    , 0.11737218    ,
     *  0.11629283    , 0.11524498    , 0.11422849    , 0.11324319    ,
     *  0.11228891    ,
     *  0.12165874    , 0.12047976    , 0.11933237    , 0.11821652    ,
     *  0.11713210    , 0.11607901    , 0.11505711    , 0.11406623    ,
     *  0.11310622    ,
     *  0.12251058    , 0.12132716    , 0.12017515    , 0.11905449    ,
     *  0.11796508    , 0.11690683    , 0.11587960    , 0.11488324    ,
     *  0.11391759    ,
     *  0.12335599    , 0.12216821    , 0.12101164    , 0.11988624    ,
     *  0.11879193    , 0.11772859    , 0.11669611    , 0.11569435    ,
     *  0.11472315    ,
     *  0.12419516    , 0.12300307    , 0.12184202    , 0.12071195    ,
     *  0.11961280    , 0.11854445    , 0.11750681    , 0.11649972    ,
     *  0.11552305    ,
     *  0.12502822    , 0.12383190    , 0.12266643    , 0.12153176    ,
     *  0.12042784    , 0.11935456    , 0.11831183    , 0.11729950    ,
     *  0.11631744    ,
     *  0.12585535    , 0.12465485    , 0.12348502    , 0.12234583    ,
     *  0.12123721    , 0.12015907    , 0.11911132    , 0.11809383    ,
     *  0.11710646    ,
     *  0.12667669    , 0.12547207    , 0.12429795    , 0.12315429    ,
     *  0.12204103    , 0.12095810    , 0.11990541    , 0.11888282    ,
     *  0.11789022    ,
     *  0.12749237    , 0.12628369    , 0.12510534    , 0.12395727    ,
     *  0.12283945    , 0.12175180    , 0.12069423    , 0.11966662    ,
     *  0.11866886    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.12830254    , 0.12708986    , 0.12590733    , 0.12475492    ,
     *  0.12363260    , 0.12254029    , 0.12147790    , 0.12044535    ,
     *  0.11944250    ,
     *  0.12910733    , 0.12789069    , 0.12670404    , 0.12554735    ,
     *  0.12442059    , 0.12332368    , 0.12225656    , 0.12121912    ,
     *  0.12021125    ,
     *  0.12990685    , 0.12868632    , 0.12749561    , 0.12633469    ,
     *  0.12520355    , 0.12410211    , 0.12303031    , 0.12198805    ,
     *  0.12097523    ,
     *  0.13070124    , 0.12947686    , 0.12828214    , 0.12711706    ,
     *  0.12598159    , 0.12487568    , 0.12379926    , 0.12275225    ,
     *  0.12173454    ,
     *  0.13149060    , 0.13026243    , 0.12906375    , 0.12789456    ,
     *  0.12675482    , 0.12564450    , 0.12456353    , 0.12351183    ,
     *  0.12248929    ,
     *  0.13227506    , 0.13104314    , 0.12984056    , 0.12866730    ,
     *  0.12752336    , 0.12640868    , 0.12532321    , 0.12426688    ,
     *  0.12323959    ,
     *  0.13305471    , 0.13181910    , 0.13061266    , 0.12943540    ,
     *  0.12828730    , 0.12716832    , 0.12607841    , 0.12501750    ,
     *  0.12398551    ,
     *  0.13382967    , 0.13259041    , 0.13138016    , 0.13019894    ,
     *  0.12904674    , 0.12792351    , 0.12682922    , 0.12576380    ,
     *  0.12472717    ,
     *  0.13460004    , 0.13335717    , 0.13214316    , 0.13095804    ,
     *  0.12980178    , 0.12867436    , 0.12757574    , 0.12650586    ,
     *  0.12546465    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.13536590    , 0.13411947    , 0.13290176    , 0.13171277    ,
     *  0.13055251    , 0.12942095    , 0.12831806    , 0.12724378    ,
     *  0.12619803    ,
     *  0.13612737    , 0.13487742    , 0.13365604    , 0.13246324    ,
     *  0.13129903    , 0.13016338    , 0.12905627    , 0.12797763    ,
     *  0.12692741    ,
     *  0.13688452    , 0.13563110    , 0.13440610    , 0.13320953    ,
     *  0.13204141    , 0.13090173    , 0.12979044    , 0.12870751    ,
     *  0.12765287    ,
     *  0.13763745    , 0.13638059    , 0.13515201    , 0.13395173    ,
     *  0.13277975    , 0.13163607    , 0.13052066    , 0.12943348    ,
     *  0.12837448    ,
     *  0.13838623    , 0.13712599    , 0.13589387    , 0.13468991    ,
     *  0.13351412    , 0.13236650    , 0.13124702    , 0.13015564    ,
     *  0.12909232    ,
     *  0.13913096    , 0.13786737    , 0.13663176    , 0.13542416    ,
     *  0.13424461    , 0.13309308    , 0.13196958    , 0.13087405    ,
     *  0.12980646    ,
     *  0.13987172    , 0.13860481    , 0.13736574    , 0.13615456    ,
     *  0.13497128    , 0.13381590    , 0.13268842    , 0.13158879    ,
     *  0.13051699    ,
     *  0.14060857    , 0.13933839    , 0.13809591    , 0.13688118    ,
     *  0.13569422    , 0.13453503    , 0.13340361    , 0.13229993    ,
     *  0.13122396    ,
     *  0.14134160    , 0.14006818    , 0.13882233    , 0.13760409    ,
     *  0.13641349    , 0.13525053    , 0.13411523    , 0.13300754    ,
     *  0.13192744    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.14207088    , 0.14079425    , 0.13954506    , 0.13832336    ,
     *  0.13712916    , 0.13596248    , 0.13482333    , 0.13371168    ,
     *  0.13262751    ,
     *  0.14279647    , 0.14151668    , 0.14026419    , 0.13903906    ,
     *  0.13784130    , 0.13667094    , 0.13552799    , 0.13441242    ,
     *  0.13332421    ,
     *  0.14351846    , 0.14223553    , 0.14097978    , 0.13975125    ,
     *  0.13854998    , 0.13737598    , 0.13622927    , 0.13510982    ,
     *  0.13401763    ,
     *  0.14423689    , 0.14295087    , 0.14169189    , 0.14046001    ,
     *  0.13925526    , 0.13807766    , 0.13692722    , 0.13580394    ,
     *  0.13470780    ,
     *  0.14495184    , 0.14366276    , 0.14240059    , 0.14116539    ,
     *  0.13995719    , 0.13877603    , 0.13762192    , 0.13649485    ,
     *  0.13539480    ,
     *  0.14566337    , 0.14437126    , 0.14310593    , 0.14186744    ,
     *  0.14065585    , 0.13947116    , 0.13831341    , 0.13718259    ,
     *  0.13607868    ,
     *  0.14637154    , 0.14507643    , 0.14380798    , 0.14256624    ,
     *  0.14135128    , 0.14016311    , 0.13900176    , 0.13786722    ,
     *  0.13675949    ,
     *  0.14707640    , 0.14577833    , 0.14450679    , 0.14326184    ,
     *  0.14204354    , 0.14085193    , 0.13968701    , 0.13854880    ,
     *  0.13743729    ,
     *  0.14777802    , 0.14647701    , 0.14520241    , 0.14395429    ,
     *  0.14273270    , 0.14153767    , 0.14036922    , 0.13922738    ,
     *  0.13811213    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.14847646    , 0.14717254    , 0.14589492    , 0.14464365    ,
     *  0.14341879    , 0.14222038    , 0.14104845    , 0.13990301    ,
     *  0.13878406    ,
     *  0.14917175    , 0.14786496    , 0.14658434    , 0.14532996    ,
     *  0.14410188    , 0.14290013    , 0.14172474    , 0.14057574    ,
     *  0.13945312    ,
     *  0.14986397    , 0.14855433    , 0.14727075    , 0.14601329    ,
     *  0.14478200    , 0.14357695    , 0.14239814    , 0.14124562    ,
     *  0.14011937    ,
     *  0.15055315    , 0.14924070    , 0.14795418    , 0.14669367    ,
     *  0.14545922    , 0.14425089    , 0.14306871    , 0.14191269    ,
     *  0.14078285    ,
     *  0.15123935    , 0.14992411    , 0.14863469    , 0.14737116    ,
     *  0.14613358    , 0.14492201    , 0.14373647    , 0.14257700    ,
     *  0.14144361    ,
     *  0.15192262    , 0.15060462    , 0.14931232    , 0.14804580    ,
     *  0.14680513    , 0.14559034    , 0.14440149    , 0.14323860    ,
     *  0.14210169    ,
     *  0.15260301    , 0.15128227    , 0.14998713    , 0.14871765    ,
     *  0.14747390    , 0.14625594    , 0.14506381    , 0.14389753    ,
     *  0.14275713    ,
     *  0.15328055    , 0.15195711    , 0.15065914    , 0.14938673    ,
     *  0.14813995    , 0.14691884    , 0.14572346    , 0.14455383    ,
     *  0.14340997    ,
     *  0.15395530    , 0.15262917    , 0.15132842    , 0.15005311    ,
     *  0.14880331    , 0.14757909    , 0.14638049    , 0.14520754    ,
     *  0.14406026    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.15462729    , 0.15329851    , 0.15199499    , 0.15071681    ,
     *  0.14946403    , 0.14823673    , 0.14703494    , 0.14585870    ,
     *  0.14470804    ,
     *  0.15529658    , 0.15396517    , 0.15265891    , 0.15137788    ,
     *  0.15012215    , 0.14889179    , 0.14768684    , 0.14650735    ,
     *  0.14535333    ,
     *  0.15596320    , 0.15462919    , 0.15332021    , 0.15203636    ,
     *  0.15077771    , 0.14954433    , 0.14833625    , 0.14715353    ,
     *  0.14599619    ,
     *  0.15662719    , 0.15529060    , 0.15397894    , 0.15269230    ,
     *  0.15143075    , 0.15019436    , 0.14898319    , 0.14779727    ,
     *  0.14663664    ,
     *  0.15728860    , 0.15594945    , 0.15463512    , 0.15334572    ,
     *  0.15208130    , 0.15084195    , 0.14962770    , 0.14843862    ,
     *  0.14727473    ,
     *  0.15794745    , 0.15660577    , 0.15528881    , 0.15399666    ,
     *  0.15272941    , 0.15148711    , 0.15026983    , 0.14907761    ,
     *  0.14791048    ,
     *  0.15860379    , 0.15725960    , 0.15594003    , 0.15464517    ,
     *  0.15337510    , 0.15212988    , 0.15090959    , 0.14971426    ,
     *  0.14854394    ,
     *  0.15925766    , 0.15791098    , 0.15658882    , 0.15529127    ,
     *  0.15401841    , 0.15277031    , 0.15154703    , 0.15034862    ,
     *  0.14917513    ,
     *  0.15990909    , 0.15855995    , 0.15723522    , 0.15593500    ,
     *  0.15465938    , 0.15340842    , 0.15218218    , 0.15098072    ,
     *  0.14980408    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.16055812    , 0.15920653    , 0.15787926    , 0.15657640    ,
     *  0.15529804    , 0.15404424    , 0.15281507    , 0.15161059    ,
     *  0.15043084    ,
     *  0.16120477    , 0.15985076    , 0.15852097    , 0.15721550    ,
     *  0.15593442    , 0.15467781    , 0.15344574    , 0.15223826    ,
     *  0.15105542    ,
     *  0.16184909    , 0.16049268    , 0.15916039    , 0.15785232    ,
     *  0.15656855    , 0.15530916    , 0.15407421    , 0.15286376    ,
     *  0.15167787    ,
     *  0.16249111    , 0.16113232    , 0.15979755    , 0.15848691    ,
     *  0.15720047    , 0.15593832    , 0.15470052    , 0.15348713    ,
     *  0.15229820    ,
     *  0.16313085    , 0.16176970    , 0.16043248    , 0.15911929    ,
     *  0.15783021    , 0.15656532    , 0.15532469    , 0.15410839    ,
     *  0.15291645    ,
     *  0.16376835    , 0.16240486    , 0.16106521    , 0.15974949    ,
     *  0.15845779    , 0.15719019    , 0.15594676    , 0.15472756    ,
     *  0.15353264    ,
     *  0.16440364    , 0.16303784    , 0.16169577    , 0.16037755    ,
     *  0.15908325    , 0.15781296    , 0.15656675    , 0.15534468    ,
     *  0.15414681    ,
     *  0.16503675    , 0.16366865    , 0.16232419    , 0.16100348    ,
     *  0.15970661    , 0.15843366    , 0.15718469    , 0.15595978    ,
     *  0.15475898    ,
     *  0.16566771    , 0.16429733    , 0.16295050    , 0.16162733    ,
     *  0.16032790    , 0.15905231    , 0.15780061    , 0.15657288    ,
     *  0.15536918    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.16629655    , 0.16492390    , 0.16357472    , 0.16224911    ,
     *  0.16094715    , 0.15966893    , 0.15841453    , 0.15718401    ,
     *  0.15597743    ,
     *  0.16692329    , 0.16554840    , 0.16419689    , 0.16286885    ,
     *  0.16156439    , 0.16028357    , 0.15902648    , 0.15779319    ,
     *  0.15658375    ,
     *  0.16754796    , 0.16617085    , 0.16481703    , 0.16348659    ,
     *  0.16217963    , 0.16089624    , 0.15963649    , 0.15840045    ,
     *  0.15718818    ,
     *  0.16817060    , 0.16679128    , 0.16543516    , 0.16410234    ,
     *  0.16279291    , 0.16150697    , 0.16024458    , 0.15900581    ,
     *  0.15779073    ,
     *  0.16879121    , 0.16740971    , 0.16605131    , 0.16471613    ,
     *  0.16340426    , 0.16211578    , 0.16085077    , 0.15960930    ,
     *  0.15839144    ,
     *  0.16940984    , 0.16802616    , 0.16666551    , 0.16532799    ,
     *  0.16401369    , 0.16272269    , 0.16145509    , 0.16021094    ,
     *  0.15899032    ,
     *  0.17002651    , 0.16864068    , 0.16727779    , 0.16593794    ,
     *  0.16462123    , 0.16332774    , 0.16205756    , 0.16081075    ,
     *  0.15958739    ,
     *  0.17064123    , 0.16925327    , 0.16788815    , 0.16654600    ,
     *  0.16522690    , 0.16393094    , 0.16265820    , 0.16140876    ,
     *  0.16018268    ,
     *  0.17125405    , 0.16986396    , 0.16849664    , 0.16715220    ,
     *  0.16583073    , 0.16453231    , 0.16325704    , 0.16200499    ,
     *  0.16077622    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.17186496    , 0.17047277    , 0.16910327    , 0.16775656    ,
     *  0.16643273    , 0.16513189    , 0.16385410    , 0.16259946    ,
     *  0.16136801    ,
     *  0.17247402    , 0.17107973    , 0.16970806    , 0.16835910    ,
     *  0.16703294    , 0.16572968    , 0.16444941    , 0.16319218    ,
     *  0.16195808    ,
     *  0.17308122    , 0.17168487    , 0.17031104    , 0.16895984    ,
     *  0.16763137    , 0.16632572    , 0.16504297    , 0.16378319    ,
     *  0.16254646    ,
     *  0.17368660    , 0.17228819    , 0.17091223    , 0.16955882    ,
     *  0.16822805    , 0.16692002    , 0.16563481    , 0.16437250    ,
     *  0.16313316    ,
     *  0.17429018    , 0.17288973    , 0.17151165    , 0.17015604    ,
     *  0.16882299    , 0.16751260    , 0.16622496    , 0.16496014    ,
     *  0.16371821    ,
     *  0.17489198    , 0.17348951    , 0.17210932    , 0.17075152    ,
     *  0.16941622    , 0.16810349    , 0.16681343    , 0.16554611    ,
     *  0.16430161    ,
     *  0.17549203    , 0.17408754    , 0.17270526    , 0.17134530    ,
     *  0.17000775    , 0.16869270    , 0.16740024    , 0.16613045    ,
     *  0.16488340    ,
     *  0.17609033    , 0.17468385    , 0.17329950    , 0.17193738    ,
     *  0.17059760    , 0.16928025    , 0.16798541    , 0.16671316    ,
     *  0.16546358    ,
     *  0.17668691    , 0.17527845    , 0.17389204    , 0.17252779    ,
     *  0.17118580    , 0.16986616    , 0.16856896    , 0.16729428    ,
     *  0.16604219    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  3.46832587E-02, 3.51782290E-02, 3.56778634E-02, 3.61821805E-02,
     *  3.66911992E-02, 3.72049387E-02, 3.77234183E-02, 3.82466572E-02,
     *  3.87746748E-02,
     *  3.46834443E-02, 3.51784125E-02, 3.56780447E-02, 3.61823597E-02,
     *  3.66913763E-02, 3.72051138E-02, 3.77235913E-02, 3.82468282E-02,
     *  3.87748438E-02,
     *  3.46838156E-02, 3.51787795E-02, 3.56784074E-02, 3.61827182E-02,
     *  3.66917306E-02, 3.72054640E-02, 3.77239374E-02, 3.82471703E-02,
     *  3.87751819E-02,
     *  3.46845583E-02, 3.51795135E-02, 3.56791329E-02, 3.61834352E-02,
     *  3.66924394E-02, 3.72061644E-02, 3.77246297E-02, 3.82478546E-02,
     *  3.87758582E-02,
     *  3.46860442E-02, 3.51809822E-02, 3.56805845E-02, 3.61848699E-02,
     *  3.66938573E-02, 3.72075659E-02, 3.77260149E-02, 3.82492236E-02,
     *  3.87772113E-02,
     *  3.46890184E-02, 3.51839217E-02, 3.56834898E-02, 3.61877413E-02,
     *  3.66966952E-02, 3.72103707E-02, 3.77287870E-02, 3.82519634E-02,
     *  3.87799192E-02,
     *  3.46949759E-02, 3.51898095E-02, 3.56893088E-02, 3.61934924E-02,
     *  3.67023791E-02, 3.72159882E-02, 3.77343389E-02, 3.82574505E-02,
     *  3.87853422E-02,
     *  3.47069270E-02, 3.52016203E-02, 3.57009810E-02, 3.62050276E-02,
     *  3.67137790E-02, 3.72272544E-02, 3.77454730E-02, 3.82684540E-02,
     *  3.87962167E-02,
     *  3.47309741E-02, 3.52253825E-02, 3.57244618E-02, 3.62282304E-02,
     *  3.67367073E-02, 3.72499114E-02, 3.77678621E-02, 3.82905784E-02,
     *  3.88180797E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  3.47796485E-02, 3.52734698E-02, 3.57719694E-02, 3.62751658E-02,
     *  3.67830778E-02, 3.72957244E-02, 3.78131245E-02, 3.83352973E-02,
     *  3.88622619E-02,
     *  3.48793228E-02, 3.53718992E-02, 3.58691714E-02, 3.63711575E-02,
     *  3.68778761E-02, 3.73893458E-02, 3.79055853E-02, 3.84266135E-02,
     *  3.89524492E-02,
     *  3.50880073E-02, 3.55778031E-02, 3.60723400E-02, 3.65716352E-02,
     *  3.70757059E-02, 3.75845699E-02, 3.80982450E-02, 3.86167491E-02,
     *  3.91401001E-02,
     *  3.55429518E-02, 3.60259563E-02, 3.65138403E-02, 3.70066166E-02,
     *  3.75042983E-02, 3.80068991E-02, 3.85144329E-02, 3.90269140E-02,
     *  3.95443569E-02,
     *  3.61895217E-02, 3.66614113E-02, 3.71384670E-02, 3.76206896E-02,
     *  3.81080812E-02, 3.86006450E-02, 3.90983851E-02, 3.96013065E-02,
     *  4.01094147E-02,
     *  3.69167740E-02, 3.73744571E-02, 3.78377476E-02, 3.83066246E-02,
     *  3.87810698E-02, 3.92610673E-02, 3.97466035E-02, 4.02376668E-02,
     *  4.07342474E-02,
     *  3.77242986E-02, 3.81644491E-02, 3.86108348E-02, 3.90633990E-02,
     *  3.95220906E-02, 3.99868637E-02, 4.04576764E-02, 4.09344912E-02,
     *  4.14172740E-02,
     *  3.86108474E-02, 3.90299717E-02, 3.94561722E-02, 3.98893398E-02,
     *  4.03293750E-02, 4.07761875E-02, 4.12296950E-02, 4.16898224E-02,
     *  4.21565012E-02,
     *  3.95742072E-02, 3.99687342E-02, 4.03714116E-02, 4.07820572E-02,
     *  4.12005057E-02, 4.16266064E-02, 4.20602219E-02, 4.25012268E-02,
     *  4.29495063E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  4.06111078E-02, 4.09774997E-02, 4.13533566E-02, 4.17384022E-02,
     *  4.21323859E-02, 4.25350796E-02, 4.29462757E-02, 4.33657846E-02,
     *  4.37934331E-02,
     *  4.17171893E-02, 4.20520641E-02, 4.23979527E-02, 4.27544637E-02,
     *  4.31212421E-02, 4.34979660E-02, 4.38843422E-02, 4.42801036E-02,
     *  4.46850064E-02,
     *  4.28870486E-02, 4.31873040E-02, 4.35003349E-02, 4.38256155E-02,
     *  4.41626702E-02, 4.45110677E-02, 4.48704162E-02, 4.52403588E-02,
     *  4.56205702E-02,
     *  4.41143691E-02, 4.43772955E-02, 4.46549355E-02, 4.49466150E-02,
     *  4.52517246E-02, 4.55697121E-02, 4.59000760E-02, 4.62423601E-02,
     *  4.65961485E-02,
     *  4.53921290E-02, 4.56154979E-02, 4.58556479E-02, 4.61117484E-02,
     *  4.63830484E-02, 4.66688671E-02, 4.69685866E-02, 4.72816445E-02,
     *  4.76075283E-02,
     *  4.67128642E-02, 4.68949850E-02, 4.70960296E-02, 4.73150096E-02,
     *  4.75510304E-02, 4.78032805E-02, 4.80710225E-02, 4.83535852E-02,
     *  4.86503563E-02,
     *  4.80689570E-02, 4.82086966E-02, 4.83695222E-02, 4.85502935E-02,
     *  4.87499762E-02, 4.89676304E-02, 4.92024013E-02, 4.94535094E-02,
     *  4.97202432E-02,
     *  4.94529167E-02, 4.95496847E-02, 4.96696682E-02, 4.98115865E-02,
     *  4.99742750E-02, 5.01566731E-02, 5.03578137E-02, 5.05768139E-02,
     *  5.08128660E-02,
     *  5.08576233E-02, 5.09113282E-02, 5.09902998E-02, 5.10931338E-02,
     *  5.12185489E-02, 5.13653749E-02, 5.15325417E-02, 5.17190699E-02,
     *  5.19240620E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  5.22765110E-02, 5.22874978E-02, 5.23256877E-02, 5.23895729E-02,
     *  5.24777723E-02, 5.25890199E-02, 5.27221542E-02, 5.28761093E-02,
     *  5.30499058E-02,
     *  5.37036855E-02, 5.36726642E-02, 5.36706401E-02, 5.36960246E-02,
     *  5.37473552E-02, 5.38232860E-02, 5.39225776E-02, 5.40440888E-02,
     *  5.41867679E-02,
     *  5.51339745E-02, 5.50619486E-02, 5.50205532E-02, 5.50081417E-02,
     *  5.50231901E-02, 5.50642896E-02, 5.51301374E-02, 5.52195292E-02,
     *  5.53313516E-02,
     *  5.65629256E-02, 5.64511269E-02, 5.63714191E-02, 5.63221205E-02,
     *  5.63016661E-02, 5.63086013E-02, 5.63415749E-02, 5.63993326E-02,
     *  5.64807105E-02,
     *  5.79867670E-02, 5.78365982E-02, 5.77198016E-02, 5.76346829E-02,
     *  5.75796557E-02, 5.75532370E-02, 5.75540423E-02, 5.75807805E-02,
     *  5.76322486E-02,
     *  5.94023476E-02, 5.92153338E-02, 5.90627931E-02, 5.89430396E-02,
     *  5.88544842E-02, 5.87956324E-02, 5.87650813E-02, 5.87615159E-02,
     *  5.87837057E-02,
     *  6.08070709E-02, 6.05848172E-02, 6.03979607E-02, 6.02448425E-02,
     *  6.01238880E-02, 6.00336068E-02, 5.99725916E-02, 5.99395167E-02,
     *  5.99331348E-02,
     *  6.21988304E-02, 6.19429853E-02, 6.17232925E-02, 6.15381357E-02,
     *  6.13859697E-02, 6.12653223E-02, 6.11747950E-02, 6.11130629E-02,
     *  6.10788734E-02,
     *  6.35759523E-02, 6.32881740E-02, 6.30371468E-02, 6.28213082E-02,
     *  6.26391545E-02, 6.24892437E-02, 6.23701976E-02, 6.22807031E-02,
     *  6.22195118E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  6.49371441E-02, 6.46190714E-02, 6.43382076E-02, 6.40930518E-02,
     *  6.38821505E-02, 6.37041012E-02, 6.35575554E-02, 6.34412212E-02,
     *  6.33538639E-02,
     *  6.62814485E-02, 6.59346752E-02, 6.56254458E-02, 6.53523247E-02,
     *  6.51139139E-02, 6.49088570E-02, 6.47358427E-02, 6.45936077E-02,
     *  6.44809385E-02,
     *  6.76082017E-02, 6.72342560E-02, 6.68980854E-02, 6.65983199E-02,
     *  6.63336195E-02, 6.61026777E-02, 6.59042251E-02, 6.57370329E-02,
     *  6.55999147E-02,
     *  6.89169917E-02, 6.85173216E-02, 6.81555721E-02, 6.78304374E-02,
     *  6.75406349E-02, 6.72849095E-02, 6.70620367E-02, 6.68708254E-02,
     *  6.67101209E-02,
     *  7.02076203E-02, 6.97835837E-02, 6.93975450E-02, 6.90482585E-02,
     *  6.87344975E-02, 6.84550576E-02, 6.82087597E-02, 6.79944527E-02,
     *  6.78110163E-02,
     *  7.14800640E-02, 7.10329258E-02, 7.06238082E-02, 7.02515220E-02,
     *  6.99148933E-02, 6.96127668E-02, 6.93440079E-02, 6.91075058E-02,
     *  6.89021757E-02,
     *  7.27344395E-02, 7.22653718E-02, 7.18343046E-02, 7.14401012E-02,
     *  7.10816375E-02, 7.07578044E-02, 7.04675103E-02, 7.02096840E-02,
     *  6.99832762E-02,
     *  7.39709712E-02, 7.34810579E-02, 7.30290906E-02, 7.26139822E-02,
     *  7.22346550E-02, 7.18900434E-02, 7.15790970E-02, 7.13007823E-02,
     *  7.10540852E-02,
     *  7.51899625E-02, 7.46802060E-02, 7.42083128E-02, 7.37732428E-02,
     *  7.33739623E-02, 7.30094470E-02, 7.26786851E-02, 7.23806795E-02,
     *  7.21144495E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  7.63917720E-02, 7.58631013E-02, 7.53721866E-02, 7.49180336E-02,
     *  7.44996508E-02, 7.41160533E-02, 7.37662661E-02, 7.34493263E-02,
     *  7.31642855E-02,
     *  7.75767944E-02, 7.70300729E-02, 7.65209783E-02, 7.60485612E-02,
     *  7.56118713E-02, 7.52099618E-02, 7.48418929E-02, 7.45067345E-02,
     *  7.42035691E-02,
     *  7.87454449E-02, 7.81814784E-02, 7.76549892E-02, 7.71650728E-02,
     *  7.67108197E-02, 7.62913202E-02, 7.59056687E-02, 7.55529671E-02,
     *  7.52323271E-02,
     *  7.98981482E-02, 7.93176915E-02, 7.87745434E-02, 7.82678443E-02,
     *  7.77967250E-02, 7.73603131E-02, 7.69577365E-02, 7.65881282E-02,
     *  7.62506285E-02,
     *  8.10353303E-02, 8.04390934E-02, 7.98799781E-02, 7.93571696E-02,
     *  7.88698395E-02, 7.84171523E-02, 7.79982695E-02, 7.76123548E-02,
     *  7.72585764E-02,
     *  8.21574138E-02, 8.15460659E-02, 8.09716358E-02, 8.04333530E-02,
     *  7.99304301E-02, 7.94620683E-02, 7.90274632E-02, 7.86258087E-02,
     *  7.82563012E-02,
     *  8.32648141E-02, 8.26389876E-02, 8.20498596E-02, 8.14967033E-02,
     *  8.09787720E-02, 8.04953039E-02, 8.00455284E-02, 7.96286702E-02,
     *  7.92439536E-02,
     *  8.43579378E-02, 8.37182309E-02, 8.31149894E-02, 8.25475293E-02,
     *  8.20151438E-02, 8.15171082E-02, 8.10526859E-02, 8.06211324E-02,
     *  8.02217001E-02,
     *  8.54371825E-02, 8.47841607E-02, 8.41673599E-02, 8.35861369E-02,
     *  8.30398240E-02, 8.25277333E-02, 8.20491619E-02, 8.16033963E-02,
     *  8.11897173E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  8.65029359E-02, 8.58371340E-02, 8.52072992E-02, 8.46128275E-02,
     *  8.40530887E-02, 8.35274309E-02, 8.30351846E-02, 8.25756675E-02,
     *  8.21481885E-02,
     *  8.75555767E-02, 8.68774996E-02, 8.62351288E-02, 8.56278969E-02,
     *  8.50552100E-02, 8.45164506E-02, 8.40109822E-02, 8.35381532E-02,
     *  8.30973010E-02,
     *  8.85954747E-02, 8.79055981E-02, 8.72511627E-02, 8.66316350E-02,
     *  8.60464549E-02, 8.54950382E-02, 8.49767805E-02, 8.44910602E-02,
     *  8.40372432E-02,
     *  8.96229914E-02, 8.89217629E-02, 8.82557084E-02, 8.76243254E-02,
     *  8.70270854E-02, 8.64634357E-02, 8.59328025E-02, 8.54345938E-02,
     *  8.49682031E-02,
     *  9.06384800E-02, 8.99263200E-02, 8.92490667E-02, 8.86062460E-02,
     *  8.79973582E-02, 8.74218802E-02, 8.68792674E-02, 8.63689561E-02,
     *  8.58903671E-02,
     *  9.16422857E-02, 9.09195883E-02, 9.02315322E-02, 8.95776687E-02,
     *  8.89575247E-02, 8.83706044E-02, 8.78163905E-02, 8.72943465E-02,
     *  8.68039194E-02,
     *  9.26347462E-02, 9.19018800E-02, 9.12033935E-02, 9.05388603E-02,
     *  8.99078316E-02, 8.93098363E-02, 8.87443829E-02, 8.82109605E-02,
     *  8.77090412E-02,
     *  9.36161909E-02, 9.28735005E-02, 9.21649331E-02, 9.14900822E-02,
     *  9.08485205E-02, 9.02397998E-02, 8.96634520E-02, 8.91189903E-02,
     *  8.86059106E-02,
     *  9.45869416E-02, 9.38347487E-02, 9.31164280E-02, 9.24315907E-02,
     *  9.17798287E-02, 9.11607143E-02, 9.05738011E-02, 9.00186244E-02,
     *  8.94947027E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  9.55473118E-02, 9.47859164E-02, 9.40581494E-02, 9.33636373E-02,
     *  9.27019891E-02, 9.20727957E-02, 9.14756301E-02, 9.09100482E-02,
     *  9.03755894E-02,
     *  9.64976069E-02, 9.57272888E-02, 9.49903626E-02, 9.42864685E-02,
     *  9.36152303E-02, 9.29762556E-02, 9.23691352E-02, 9.17934436E-02,
     *  9.12487396E-02,
     *  9.74381238E-02, 9.66591440E-02, 9.59133272E-02, 9.52003256E-02,
     *  9.45197766E-02, 9.38713023E-02, 9.32545095E-02, 9.26689897E-02,
     *  9.21143195E-02,
     *  9.83691509E-02, 9.75817527E-02, 9.68272965E-02, 9.61054452E-02,
     *  9.54158480E-02, 9.47581401E-02, 9.41319426E-02, 9.35368625E-02,
     *  9.29724926E-02,
     *  9.92909679E-02, 9.84953786E-02, 9.77325179E-02, 9.70020586E-02,
     *  9.63036601E-02, 9.56369697E-02, 9.50016211E-02, 9.43972352E-02,
     *  9.38234195E-02,
     *  0.10020385    , 9.94002776E-02, 9.86292324E-02, 9.78903916E-02,
     *  9.71834244E-02, 9.65079881E-02, 9.58637283E-02, 9.52502781E-02,
     *  9.46672588E-02,
     *  0.10110805    , 0.10029670    , 9.95176745E-02, 9.87706650E-02,
     *  9.80553473E-02, 9.73713885E-02, 9.67184442E-02, 9.60961590E-02,
     *  9.55041661E-02,
     *  0.10200382    , 0.10118488    , 0.10039807    , 9.96430937E-02,
     *  9.89196311E-02, 9.82273601E-02, 9.75659457E-02, 9.69350425E-02,
     *  9.63342949E-02,
     *  0.10289142    , 0.10206506    , 0.10127065    , 0.10050789    ,
     *  9.97764730E-02, 9.90760882E-02, 9.84064061E-02, 9.77670908E-02,
     *  9.71577963E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.10377108    , 0.10293746    , 0.10213561    , 0.10136525    ,
     *  0.10062607    , 9.99177539E-02, 9.92399955E-02, 9.85924627E-02,
     *  9.79748187E-02,
     *  0.10464302    , 0.10380230    , 0.10299318    , 0.10221538    ,
     *  0.10146860    , 0.10075253    , 0.10006688    , 9.94113145E-02,
     *  9.87855082E-02,
     *  0.10550746    , 0.10465979    , 0.10384355    , 0.10305846    ,
     *  0.10230425    , 0.10158060    , 0.10088722    , 0.10022380    ,
     *  9.95900082E-02,
     *  0.10636462    , 0.10551013    , 0.10468691    , 0.10389470    ,
     *  0.10313320    , 0.10240212    , 0.10170118    , 0.10103007    ,
     *  0.10038846    ,
     *  0.10721470    , 0.10635352    , 0.10552346    , 0.10472425    ,
     *  0.10395561    , 0.10321727    , 0.10250892    , 0.10183026    ,
     *  0.10118100    ,
     *  0.10805789    , 0.10719015    , 0.10635338    , 0.10554731    ,
     *  0.10477167    , 0.10402619    , 0.10331057    , 0.10262453    ,
     *  0.10196776    ,
     *  0.10889438    , 0.10802020    , 0.10717684    , 0.10636403    ,
     *  0.10558152    , 0.10482904    , 0.10410630    , 0.10341301    ,
     *  0.10274889    ,
     *  0.10972436    , 0.10884385    , 0.10799401    , 0.10717459    ,
     *  0.10638534    , 0.10562598    , 0.10489624    , 0.10419584    ,
     *  0.10352449    ,
     *  0.11054799    , 0.10966126    , 0.10880506    , 0.10797914    ,
     *  0.10718325    , 0.10641714    , 0.10568054    , 0.10497316    ,
     *  0.10429472    /
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  0.11136545    , 0.11047260    , 0.10961014    , 0.10877783    ,
     *  0.10797543    , 0.10720268    , 0.10645932    , 0.10574508    ,
     *  0.10505967    ,
     *  0.11217688    , 0.11127802    , 0.11040940    , 0.10957081    ,
     *  0.10876200    , 0.10798273    , 0.10723273    , 0.10651174    ,
     *  0.10581949    ,
     *  0.11298246    , 0.11207767    , 0.11120300    , 0.11035822    ,
     *  0.10954311    , 0.10875742    , 0.10800089    , 0.10727326    ,
     *  0.10657427    ,
     *  0.11378233    , 0.11287170    , 0.11199107    , 0.11114021    ,
     *  0.11031889    , 0.10952687    , 0.10876392    , 0.10802976    ,
     *  0.10732415    ,
     *  0.11457663    , 0.11366026    , 0.11277375    , 0.11191689    ,
     *  0.11108946    , 0.11029123    , 0.10952194    , 0.10878136    ,
     *  0.10806922    ,
     *  0.11536549    , 0.11444346    , 0.11355117    , 0.11268841    ,
     *  0.11185496    , 0.11105059    , 0.11027508    , 0.10952816    ,
     *  0.10880960    ,
     *  0.11614906    , 0.11522145    , 0.11432346    , 0.11345488    ,
     *  0.11261550    , 0.11180509    , 0.11102344    , 0.11027029    ,
     *  0.10954539    ,
     *  0.11692745    , 0.11599435    , 0.11509074    , 0.11421642    ,
     *  0.11337119    , 0.11255483    , 0.11176713    , 0.11100783    ,
     *  0.11027670    ,
     *  0.11770080    , 0.11676228    , 0.11585312    , 0.11497315    ,
     *  0.11412216    , 0.11329993    , 0.11250625    , 0.11174090    ,
     *  0.11100362    /
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.11846922    , 0.11752535    , 0.11661073    , 0.11572518    ,
     *  0.11486850    , 0.11404049    , 0.11324092    , 0.11246959    ,
     *  0.11172625    ,
     *  0.11923282    , 0.11828368    , 0.11736367    , 0.11647262    ,
     *  0.11561033    , 0.11477660    , 0.11397123    , 0.11319400    ,
     *  0.11244468    ,
     *  0.11999172    , 0.11903738    , 0.11811205    , 0.11721556    ,
     *  0.11634774    , 0.11550838    , 0.11469728    , 0.11391423    ,
     *  0.11315900    ,
     *  0.12074602    , 0.11978654    , 0.11885596    , 0.11795412    ,
     *  0.11708083    , 0.11623591    , 0.11541916    , 0.11463036    ,
     *  0.11386931    ,
     *  0.12149582    , 0.12053128    , 0.11959552    , 0.11868838    ,
     *  0.11780970    , 0.11695929    , 0.11613695    , 0.11534249    ,
     *  0.11457568    ,
     *  0.12224123    , 0.12127168    , 0.12033080    , 0.11941844    ,
     *  0.11853443    , 0.11767860    , 0.11685075    , 0.11605069    ,
     *  0.11527820    ,
     *  0.12298233    , 0.12200784    , 0.12106191    , 0.12014440    ,
     *  0.11925513    , 0.11839394    , 0.11756064    , 0.11675505    ,
     *  0.11597695    ,
     *  0.12371923    , 0.12273986    , 0.12178894    , 0.12086633    ,
     *  0.11997186    , 0.11910538    , 0.11826671    , 0.11745565    ,
     *  0.11667201    ,
     *  0.12445200    , 0.12346781    , 0.12251196    , 0.12158432    ,
     *  0.12068472    , 0.11981302    , 0.11896903    , 0.11815257    ,
     *  0.11736345    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.12518074    , 0.12419179    , 0.12323107    , 0.12229845    ,
     *  0.12139379    , 0.12051692    , 0.11966767    , 0.11884588    ,
     *  0.11805135    ,
     *  0.12590553    , 0.12491188    , 0.12394635    , 0.12300881    ,
     *  0.12209913    , 0.12121716    , 0.12036272    , 0.11953566    ,
     *  0.11873577    ,
     *  0.12662645    , 0.12562815    , 0.12465786    , 0.12371547    ,
     *  0.12280084    , 0.12191382    , 0.12105425    , 0.12022197    ,
     *  0.11941679    ,
     *  0.12734357    , 0.12634068    , 0.12536569    , 0.12441850    ,
     *  0.12349897    , 0.12260696    , 0.12174232    , 0.12090488    ,
     *  0.12009447    ,
     *  0.12805698    , 0.12704955    , 0.12606991    , 0.12511797    ,
     *  0.12419360    , 0.12329666    , 0.12242700    , 0.12158446    ,
     *  0.12076888    ,
     *  0.12876675    , 0.12775482    , 0.12677060    , 0.12581396    ,
     *  0.12488480    , 0.12398298    , 0.12310836    , 0.12226078    ,
     *  0.12144008    ,
     *  0.12947294    , 0.12845658    , 0.12746781    , 0.12650653    ,
     *  0.12557264    , 0.12466600    , 0.12378647    , 0.12293390    ,
     *  0.12210813    ,
     *  0.13017563    , 0.12915488    , 0.12816162    , 0.12719575    ,
     *  0.12625717    , 0.12534576    , 0.12446137    , 0.12360387    ,
     *  0.12277309    ,
     *  0.13087488    , 0.12984979    , 0.12885208    , 0.12788168    ,
     *  0.12693847    , 0.12602233    , 0.12513314    , 0.12427075    ,
     *  0.12343501    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.13157076    , 0.13054137    , 0.12953927    , 0.12856438    ,
     *  0.12761659    , 0.12669578    , 0.12580183    , 0.12493461    ,
     *  0.12409397    ,
     *  0.13226332    , 0.13122969    , 0.13022325    , 0.12924391    ,
     *  0.12829158    , 0.12736616    , 0.12646750    , 0.12559550    ,
     *  0.12475000    ,
     *  0.13295264    , 0.13191481    , 0.13090406    , 0.12992033    ,
     *  0.12896352    , 0.12803351    , 0.12713021    , 0.12625347    ,
     *  0.12540316    ,
     *  0.13363876    , 0.13259677    , 0.13158178    , 0.13059370    ,
     *  0.12963244    , 0.12869791    , 0.12779000    , 0.12690857    ,
     *  0.12605350    ,
     *  0.13432175    , 0.13327565    , 0.13225645    , 0.13126406    ,
     *  0.13029841    , 0.12935940    , 0.12844693    , 0.12756086    ,
     *  0.12670108    ,
     *  0.13500166    , 0.13395150    , 0.13292812    , 0.13193148    ,
     *  0.13096148    , 0.13001803    , 0.12910104    , 0.12821038    ,
     *  0.12734593    ,
     *  0.13567855    , 0.13462436    , 0.13359686    , 0.13259600    ,
     *  0.13162169    , 0.13067386    , 0.12975239    , 0.12885719    ,
     *  0.12798812    ,
     *  0.13635247    , 0.13529429    , 0.13426271    , 0.13325767    ,
     *  0.13227911    , 0.13132692    , 0.13040103    , 0.12950132    ,
     *  0.12862767    ,
     *  0.13702346    , 0.13596134    , 0.13492572    , 0.13391655    ,
     *  0.13293376    , 0.13197728    , 0.13104700    , 0.13014283    ,
     *  0.12926465    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.13769158    , 0.13662555    , 0.13558594    , 0.13457268    ,
     *  0.13358571    , 0.13262496    , 0.13169034    , 0.13078175    ,
     *  0.12989909    ,
     *  0.13835688    , 0.13728699    , 0.13624341    , 0.13522610    ,
     *  0.13423500    , 0.13327003    , 0.13233111    , 0.13141814    ,
     *  0.13053103    ,
     *  0.13901940    , 0.13794568    , 0.13689818    , 0.13587686    ,
     *  0.13488166    , 0.13391251    , 0.13296933    , 0.13205203    ,
     *  0.13116051    ,
     *  0.13967919    , 0.13860168    , 0.13755030    , 0.13652501    ,
     *  0.13552575    , 0.13455246    , 0.13360506    , 0.13268347    ,
     *  0.13178758    ,
     *  0.14033629    , 0.13925503    , 0.13819981    , 0.13717058    ,
     *  0.13616730    , 0.13518991    , 0.13423833    , 0.13331248    ,
     *  0.13241227    ,
     *  0.14099075    , 0.13990577    , 0.13884674    , 0.13781362    ,
     *  0.13680636    , 0.13582491    , 0.13486919    , 0.13393912    ,
     *  0.13303462    ,
     *  0.14164260    , 0.14055395    , 0.13949115    , 0.13845417    ,
     *  0.13744297    , 0.13645749    , 0.13549766    , 0.13456342    ,
     *  0.13365467    ,
     *  0.14229190    , 0.14119960    , 0.14013307    , 0.13909226    ,
     *  0.13807715    , 0.13708769    , 0.13612380    , 0.13518542    ,
     *  0.13427246    ,
     *  0.14293867    , 0.14184277    , 0.14077253    , 0.13972794    ,
     *  0.13870896    , 0.13771554    , 0.13674763    , 0.13580514    ,
     *  0.13488801    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.14358296    , 0.14248348    , 0.14140958    , 0.14036124    ,
     *  0.13933843    , 0.13834110    , 0.13736919    , 0.13642264    ,
     *  0.13550137    ,
     *  0.14422481    , 0.14312179    , 0.14204426    , 0.14099220    ,
     *  0.13996559    , 0.13896438    , 0.13798851    , 0.13703793    ,
     *  0.13611256    ,
     *  0.14486425    , 0.14375772    , 0.14267660    , 0.14162086    ,
     *  0.14059048    , 0.13958542    , 0.13860563    , 0.13765106    ,
     *  0.13672163    ,
     *  0.14550132    , 0.14439132    , 0.14330663    , 0.14224724    ,
     *  0.14121313    , 0.14020426    , 0.13922058    , 0.13826205    ,
     *  0.13732859    ,
     *  0.14613605    , 0.14502260    , 0.14393438    , 0.14287138    ,
     *  0.14183357    , 0.14082092    , 0.13983340    , 0.13887094    ,
     *  0.13793348    ,
     *  0.14676848    , 0.14565162    , 0.14455990    , 0.14349331    ,
     *  0.14245184    , 0.14143545    , 0.14044411    , 0.13947776    ,
     *  0.13853634    ,
     *  0.14739865    , 0.14627840    , 0.14518322    , 0.14411308    ,
     *  0.14306797    , 0.14204787    , 0.14105274    , 0.14008253    ,
     *  0.13913719    ,
     *  0.14802657    , 0.14690298    , 0.14580436    , 0.14473070    ,
     *  0.14368199    , 0.14265821    , 0.14165933    , 0.14068530    ,
     *  0.13973606    ,
     *  0.14865230    , 0.14752538    , 0.14642335    , 0.14534620    ,
     *  0.14429393    , 0.14326650    , 0.14226390    , 0.14128607    ,
     *  0.14033298    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.14927585    , 0.14814564    , 0.14704024    , 0.14595963    ,
     *  0.14490381    , 0.14387278    , 0.14286648    , 0.14188490    ,
     *  0.14092797    ,
     *  0.14989726    , 0.14876379    , 0.14765504    , 0.14657100    ,
     *  0.14551168    , 0.14447706    , 0.14346710    , 0.14248179    ,
     *  0.14152107    ,
     *  0.15051655    , 0.14937985    , 0.14826778    , 0.14718035    ,
     *  0.14611755    , 0.14507937    , 0.14406579    , 0.14307678    ,
     *  0.14211229    ,
     *  0.15113376    , 0.14999386    , 0.14887850    , 0.14778770    ,
     *  0.14672145    , 0.14567975    , 0.14466257    , 0.14366989    ,
     *  0.14270167    ,
     *  0.15174892    , 0.15060584    , 0.14948722    , 0.14839308    ,
     *  0.14732341    , 0.14627822    , 0.14525747    , 0.14426116    ,
     *  0.14328922    ,
     *  0.15236205    , 0.15121582    , 0.15009397    , 0.14899651    ,
     *  0.14792346    , 0.14687480    , 0.14585052    , 0.14485059    ,
     *  0.14387499    ,
     *  0.15297318    , 0.15182382    , 0.15069877    , 0.14959803    ,
     *  0.14852161    , 0.14746952    , 0.14644173    , 0.14543822    ,
     *  0.14445897    ,
     *  0.15358234    , 0.15242988    , 0.15130165    , 0.15019765    ,
     *  0.14911791    , 0.14806240    , 0.14703113    , 0.14602408    ,
     *  0.14504121    ,
     *  0.15418954    , 0.15303402    , 0.15190264    , 0.15079541    ,
     *  0.14971236    , 0.14865347    , 0.14761875    , 0.14660818    ,
     *  0.14562172    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.15479483    , 0.15363626    , 0.15250175    , 0.15139133    ,
     *  0.15030499    , 0.14924276    , 0.14820461    , 0.14719055    ,
     *  0.14620053    ,
     *  0.15539822    , 0.15423663    , 0.15309903    , 0.15198542    ,
     *  0.15089584    , 0.14983028    , 0.14878874    , 0.14777121    ,
     *  0.14677766    ,
     *  0.15599973    , 0.15483515    , 0.15369447    , 0.15257772    ,
     *  0.15148491    , 0.15041605    , 0.14937114    , 0.14835017    ,
     *  0.14735312    ,
     *  0.15659940    , 0.15543185    , 0.15428812    , 0.15316825    ,
     *  0.15207224    , 0.15100011    , 0.14995186    , 0.14892748    ,
     *  0.14792695    ,
     *  0.15719724    , 0.15602674    , 0.15487999    , 0.15375702    ,
     *  0.15265784    , 0.15158246    , 0.15053089    , 0.14950313    ,
     *  0.14849915    ,
     *  0.15779327    , 0.15661986    , 0.15547011    , 0.15434406    ,
     *  0.15324173    , 0.15216314    , 0.15110828    , 0.15007716    ,
     *  0.14906976    ,
     *  0.15838753    , 0.15721122    , 0.15605850    , 0.15492940    ,
     *  0.15382395    , 0.15274216    , 0.15168404    , 0.15064958    ,
     *  0.14963879    ,
     *  0.15898003    , 0.15780084    , 0.15664517    , 0.15551305    ,
     *  0.15440449    , 0.15331954    , 0.15225818    , 0.15122042    ,
     *  0.15020625    ,
     *  0.15957079    , 0.15838875    , 0.15723015    , 0.15609503    ,
     *  0.15498340    , 0.15389530    , 0.15283073    , 0.15178969    ,
     *  0.15077218    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.16015983    , 0.15897496    , 0.15781346    , 0.15667536    ,
     *  0.15556069    , 0.15446946    , 0.15340170    , 0.15235741    ,
     *  0.15133658    ,
     *  0.16074717    , 0.15955950    , 0.15839512    , 0.15725407    ,
     *  0.15613637    , 0.15504205    , 0.15397112    , 0.15292360    ,
     *  0.15189947    ,
     *  0.16133284    , 0.16014239    , 0.15897515    , 0.15783116    ,
     *  0.15671046    , 0.15561307    , 0.15453901    , 0.15348828    ,
     *  0.15246088    ,
     *  0.16191686    , 0.16072364    , 0.15955357    , 0.15840667    ,
     *  0.15728299    , 0.15618255    , 0.15510537    , 0.15405146    ,
     *  0.15302082    ,
     *  0.16249924    , 0.16130328    , 0.16013039    , 0.15898061    ,
     *  0.15785398    , 0.15675051    , 0.15567024    , 0.15461317    ,
     *  0.15357930    ,
     *  0.16308000    , 0.16188132    , 0.16070564    , 0.15955300    ,
     *  0.15842343    , 0.15731696    , 0.15623362    , 0.15517341    ,
     *  0.15413635    ,
     *  0.16365916    , 0.16245779    , 0.16127933    , 0.16012385    ,
     *  0.15899137    , 0.15788192    , 0.15679553    , 0.15573221    ,
     *  0.15469198    ,
     *  0.16423674    , 0.16303269    , 0.16185149    , 0.16069318    ,
     *  0.15955781    , 0.15844541    , 0.15735600    , 0.15628959    ,
     *  0.15524620    ,
     *  0.16481276    , 0.16360605    , 0.16242212    , 0.16126102    ,
     *  0.16012278    , 0.15900744    , 0.15791502    , 0.15684555    ,
     *  0.15579904    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  3.93074902E-02, 3.98451224E-02, 4.03875903E-02, 4.09349124E-02,
     *  4.14871068E-02, 4.20441912E-02, 4.26061828E-02, 4.31730984E-02,
     *  4.37449541E-02,
     *  3.93076572E-02, 3.98452875E-02, 4.03877535E-02, 4.09350737E-02,
     *  4.14872662E-02, 4.20443487E-02, 4.26063386E-02, 4.31732524E-02,
     *  4.37451063E-02,
     *  3.93079914E-02, 3.98456178E-02, 4.03880800E-02, 4.09353964E-02,
     *  4.14875851E-02, 4.20446639E-02, 4.26066501E-02, 4.31735603E-02,
     *  4.37454106E-02,
     *  3.93086598E-02, 3.98462785E-02, 4.03887330E-02, 4.09360417E-02,
     *  4.14882230E-02, 4.20452944E-02, 4.26072732E-02, 4.31741761E-02,
     *  4.37460193E-02,
     *  3.93099972E-02, 3.98476002E-02, 4.03900393E-02, 4.09373329E-02,
     *  4.14894991E-02, 4.20465556E-02, 4.26085198E-02, 4.31754082E-02,
     *  4.37472370E-02,
     *  3.93126735E-02, 3.98502454E-02, 4.03926537E-02, 4.09399168E-02,
     *  4.14920529E-02, 4.20490797E-02, 4.26110144E-02, 4.31778738E-02,
     *  4.37496739E-02,
     *  3.93180332E-02, 3.98555425E-02, 4.03978889E-02, 4.09450909E-02,
     *  4.14971666E-02, 4.20541337E-02, 4.26160095E-02, 4.31828106E-02,
     *  4.37545531E-02,
     *  3.93287802E-02, 3.98661636E-02, 4.04083855E-02, 4.09554646E-02,
     *  4.15074187E-02, 4.20642658E-02, 4.26260229E-02, 4.31927067E-02,
     *  4.37643333E-02,
     *  3.93503850E-02, 3.98875133E-02, 4.04294832E-02, 4.09763132E-02,
     *  4.15280215E-02, 4.20846255E-02, 4.26461426E-02, 4.32125893E-02,
     *  4.37839816E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  3.93940374E-02, 3.99306425E-02, 4.04720959E-02, 4.10184159E-02,
     *  4.15696205E-02, 4.21257272E-02, 4.26867532E-02, 4.32527149E-02,
     *  4.38236284E-02,
     *  3.94831111E-02, 4.00186178E-02, 4.05589877E-02, 4.11042389E-02,
     *  4.16543890E-02, 4.22094554E-02, 4.27694550E-02, 4.33344040E-02,
     *  4.39043181E-02,
     *  3.96683158E-02, 4.02014141E-02, 4.07394125E-02, 4.12823282E-02,
     *  4.18301783E-02, 4.23829793E-02, 4.29407473E-02, 4.35034981E-02,
     *  4.40712465E-02,
     *  4.00667760E-02, 4.05941860E-02, 4.11266013E-02, 4.16640363E-02,
     *  4.22065052E-02, 4.27540219E-02, 4.33065999E-02, 4.38642524E-02,
     *  4.44269920E-02,
     *  4.06227160E-02, 4.11412171E-02, 4.16649249E-02, 4.21938469E-02,
     *  4.27279904E-02, 4.32673629E-02, 4.38119720E-02, 4.43618250E-02,
     *  4.49169290E-02,
     *  4.12363369E-02, 4.17439284E-02, 4.22570161E-02, 4.27755954E-02,
     *  4.32996622E-02, 4.38292134E-02, 4.43642465E-02, 4.49047594E-02,
     *  4.54507502E-02,
     *  4.19059942E-02, 4.24006239E-02, 4.29011378E-02, 4.34075130E-02,
     *  4.39197286E-02, 4.44377656E-02, 4.49616064E-02, 4.54912349E-02,
     *  4.60266362E-02,
     *  4.26296687E-02, 4.31092677E-02, 4.35952454E-02, 4.40875537E-02,
     *  4.45861479E-02, 4.50909872E-02, 4.56020334E-02, 4.61192514E-02,
     *  4.66426084E-02,
     *  4.34049554E-02, 4.38674775E-02, 4.43369842E-02, 4.48133936E-02,
     *  4.52966307E-02, 4.57866256E-02, 4.62833140E-02, 4.67866359E-02,
     *  4.72965357E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  4.42290624E-02, 4.46725271E-02, 4.51236933E-02, 4.55824378E-02,
     *  4.60486471E-02, 4.65222161E-02, 4.70030477E-02, 4.74910516E-02,
     *  4.79861441E-02,
     *  4.50988274E-02, 4.55213621E-02, 4.59524226E-02, 4.63918362E-02,
     *  4.68394436E-02, 4.72950978E-02, 4.77586629E-02, 4.82300128E-02,
     *  4.87090303E-02,
     *  4.60107527E-02, 4.64106339E-02, 4.68199639E-02, 4.72385130E-02,
     *  4.76660696E-02, 4.81024386E-02, 4.85474396E-02, 4.90009057E-02,
     *  4.94626820E-02,
     *  4.69610611E-02, 4.73367502E-02, 4.77228969E-02, 4.81192085E-02,
     *  4.85254154E-02, 4.89412693E-02, 4.93665406E-02, 4.98010172E-02,
     *  5.02445024E-02,
     *  4.79457698E-02, 4.82959406E-02, 4.86576480E-02, 4.90305315E-02,
     *  4.94142594E-02, 4.98085261E-02, 5.02130493E-02, 5.06275681E-02,
     *  5.10518409E-02,
     *  4.89607765E-02, 4.92843338E-02, 4.96205589E-02, 4.99690207E-02,
     *  5.03293225E-02, 5.07010990E-02, 5.10840129E-02, 5.14777522E-02,
     *  5.18820281E-02,
     *  5.00019519E-02, 5.02980396E-02, 5.06079595E-02, 5.09312090E-02,
     *  5.12673258E-02, 5.16158835E-02, 5.19764885E-02, 5.23487768E-02,
     *  5.27324113E-02,
     *  5.10652306E-02, 5.13332294E-02, 5.16162397E-02, 5.19136883E-02,
     *  5.22250477E-02, 5.25498309E-02, 5.28875882E-02, 5.32379034E-02,
     *  5.36003909E-02,
     *  5.21466946E-02, 5.23862112E-02, 5.26419160E-02, 5.29131683E-02,
     *  5.31993769E-02, 5.34999961E-02, 5.38145214E-02, 5.41424854E-02,
     *  5.44834547E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  5.32426430E-02, 5.34534918E-02, 5.36816882E-02, 5.39265273E-02,
     *  5.41873582E-02, 5.44635790E-02, 5.47546323E-02, 5.50600016E-02,
     *  5.53792075E-02,
     *  5.43496450E-02, 5.45318254E-02, 5.47324826E-02, 5.49508527E-02,
     *  5.51862290E-02, 5.54379568E-02, 5.57054294E-02, 5.59880835E-02,
     *  5.62853958E-02,
     *  5.54645747E-02, 5.56182458E-02, 5.57914827E-02, 5.59834680E-02,
     *  5.61934443E-02, 5.64207084E-02, 5.66646075E-02, 5.69245350E-02,
     *  5.71999261E-02,
     *  5.65846284E-02, 5.67100836E-02, 5.68561454E-02, 5.70219494E-02,
     *  5.72066926E-02, 5.74096281E-02, 5.76300613E-02, 5.78673452E-02,
     *  5.81208772E-02,
     *  5.77073257E-02, 5.78049684E-02, 5.79242047E-02, 5.80641299E-02,
     *  5.82239007E-02, 5.84027318E-02, 5.85998908E-02, 5.88146947E-02,
     *  5.90465058E-02,
     *  5.88304993E-02, 5.89008211E-02, 5.89936657E-02, 5.91080945E-02,
     *  5.92432304E-02, 5.93982543E-02, 5.95724008E-02, 5.97649545E-02,
     *  5.99752464E-02,
     *  5.99522745E-02, 5.99958365E-02, 6.00627899E-02, 6.01521688E-02,
     *  6.02630685E-02, 6.03946412E-02, 6.05460932E-02, 6.07166808E-02,
     *  6.09057073E-02,
     *  6.10710441E-02, 6.10884610E-02, 6.11300755E-02, 6.11949013E-02,
     *  6.12820115E-02, 6.13905357E-02, 6.15196561E-02, 6.16686050E-02,
     *  6.18366615E-02,
     *  6.21854403E-02, 6.21773678E-02, 6.21942353E-02, 6.22350431E-02,
     *  6.22988484E-02, 6.23847629E-02, 6.24919497E-02, 6.26196213E-02,
     *  6.27670362E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  6.32943068E-02, 6.32614306E-02, 6.32541730E-02, 6.32715273E-02,
     *  6.33125406E-02, 6.33763119E-02, 6.34619903E-02, 6.35687722E-02,
     *  6.36958996E-02,
     *  6.43966727E-02, 6.43396995E-02, 6.43089602E-02, 6.43034470E-02,
     *  6.43222025E-02, 6.43643184E-02, 6.44289340E-02, 6.45152341E-02,
     *  6.46224476E-02,
     *  6.54917287E-02, 6.54113788E-02, 6.53578155E-02, 6.53300359E-02,
     *  6.53270832E-02, 6.53480469E-02, 6.53920606E-02, 6.54583017E-02,
     *  6.55459898E-02,
     *  6.65788068E-02, 6.64758068E-02, 6.64000857E-02, 6.63506503E-02,
     *  6.63265496E-02, 6.63268747E-02, 6.63507584E-02, 6.63973745E-02,
     *  6.64659365E-02,
     *  6.76573627E-02, 6.75324392E-02, 6.74352292E-02, 6.73647533E-02,
     *  6.73200704E-02, 6.73002777E-02, 6.73045108E-02, 6.73319432E-02,
     *  6.73817861E-02,
     *  6.87269609E-02, 6.85808347E-02, 6.84628021E-02, 6.83719012E-02,
     *  6.83072041E-02, 6.82678175E-02, 6.82528832E-02, 6.82615782E-02,
     *  6.82931142E-02,
     *  6.97872621E-02, 6.96206427E-02, 6.94824468E-02, 6.93717322E-02,
     *  6.92875870E-02, 6.92291304E-02, 6.91955135E-02, 6.91859194E-02,
     *  6.91995635E-02,
     *  7.08380124E-02, 7.06515932E-02, 7.04938815E-02, 7.03639563E-02,
     *  7.02609239E-02, 7.01839183E-02, 7.01321021E-02, 7.01046673E-02,
     *  7.01008352E-02,
     *  7.18790329E-02, 7.16734873E-02, 7.14968916E-02, 7.13483475E-02,
     *  7.12269804E-02, 7.11319408E-02, 7.10624048E-02, 7.10175751E-02,
     *  7.09966815E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  7.29102113E-02, 7.26861889E-02, 7.24913224E-02, 7.23247361E-02,
     *  7.21855754E-02, 7.20730083E-02, 7.19862258E-02, 7.19244430E-02,
     *  7.18868995E-02,
     *  7.39314928E-02, 7.36896176E-02, 7.34770720E-02, 7.32930028E-02,
     *  7.31365758E-02, 7.30069769E-02, 7.29034128E-02, 7.28251121E-02,
     *  7.27713257E-02,
     *  7.49428726E-02, 7.46837410E-02, 7.44540848E-02, 7.42530727E-02,
     *  7.40798906E-02, 7.39337425E-02, 7.38138514E-02, 7.37194600E-02,
     *  7.36498315E-02,
     *  7.59443879E-02, 7.56685684E-02, 7.54223457E-02, 7.52049097E-02,
     *  7.50154661E-02, 7.48532369E-02, 7.47174615E-02, 7.46073970E-02,
     *  7.45223194E-02,
     *  7.69361109E-02, 7.66441442E-02, 7.63818744E-02, 7.61485120E-02,
     *  7.59432818E-02, 7.57654237E-02, 7.56141932E-02, 7.54888621E-02,
     *  7.53887195E-02,
     *  7.79181424E-02, 7.76105422E-02, 7.73327200E-02, 7.70839066E-02,
     *  7.68633457E-02, 7.66702942E-02, 7.65040235E-02, 7.63638202E-02,
     *  7.62489865E-02,
     *  7.88906058E-02, 7.85678597E-02, 7.82749562E-02, 7.80111458E-02,
     *  7.77756903E-02, 7.75678636E-02, 7.73869529E-02, 7.72322589E-02,
     *  7.71030970E-02,
     *  7.98536416E-02, 7.95162131E-02, 7.92086765E-02, 7.89303020E-02,
     *  7.86803691E-02, 7.84581684E-02, 7.82630023E-02, 7.80941856E-02,
     *  7.79510469E-02,
     *  8.08074030E-02, 8.04557330E-02, 8.01339904E-02, 7.98414646E-02,
     *  7.95774530E-02, 7.93412624E-02, 7.91322103E-02, 7.89496255E-02,
     *  7.87928493E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  8.17520519E-02, 8.13865606E-02, 8.10510191E-02, 8.07447361E-02,
     *  8.04670268E-02, 8.02172142E-02, 7.99946305E-02, 7.97986185E-02,
     *  7.96285319E-02,
     *  8.26877560E-02, 8.23088445E-02, 8.19598929E-02, 8.16402293E-02,
     *  8.13491867E-02, 8.10861042E-02, 8.08503290E-02, 8.06412172E-02,
     *  8.04581353E-02,
     *  8.36146856E-02, 8.32227381E-02, 8.28607483E-02, 8.25280645E-02,
     *  8.22240374E-02, 8.19480225E-02, 8.16993817E-02, 8.14774849E-02,
     *  8.12817109E-02,
     *  8.45330126E-02, 8.41283969E-02, 8.37537257E-02, 8.34083671E-02,
     *  8.30916899E-02, 8.28030662E-02, 8.25418729E-02, 8.23074935E-02,
     *  8.20993191E-02,
     *  8.54429082E-02, 8.50259777E-02, 8.46389675E-02, 8.42812657E-02,
     *  8.39522597E-02, 8.36513381E-02, 8.33778930E-02, 8.31313217E-02,
     *  8.29110277E-02,
     *  8.63445421E-02, 8.59156366E-02, 8.55166167E-02, 8.51468909E-02,
     *  8.48058649E-02, 8.44929445E-02, 8.42075369E-02, 8.39490534E-02,
     *  8.37169103E-02,
     *  8.72380822E-02, 8.67975287E-02, 8.63868162E-02, 8.60053736E-02,
     *  8.56526253E-02, 8.53279941E-02, 8.50309027E-02, 8.47607767E-02,
     *  8.45170450E-02,
     *  8.81236936E-02, 8.76718069E-02, 8.72497076E-02, 8.68568446E-02,
     *  8.64926610E-02, 8.61565968E-02, 8.58480906E-02, 8.55665820E-02,
     *  8.53115133E-02,
     *  8.90015388E-02, 8.85386222E-02, 8.81054309E-02, 8.77014335E-02,
     *  8.73260918E-02, 8.69788630E-02, 8.66592016E-02, 8.63665618E-02,
     *  8.61003990E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  8.98717776E-02, 8.93981230E-02, 8.89541239E-02, 8.85392683E-02,
     *  8.81530364E-02, 8.77949026E-02, 8.74643372E-02, 8.71608092E-02,
     *  8.68837873E-02,
     *  9.07345668E-02, 9.02504553E-02, 8.97959226E-02, 8.93704756E-02,
     *  8.89736125E-02, 8.86048247E-02, 8.82635986E-02, 8.79494177E-02,
     *  8.76617643E-02,
     *  9.15900610E-02, 9.10957626E-02, 9.06309605E-02, 9.01951798E-02,
     *  8.97879360E-02, 8.94087374E-02, 8.90570861E-02, 8.87324803E-02,
     *  8.84344160E-02,
     *  9.24384119E-02, 9.19341862E-02, 9.14593692E-02, 9.10135033E-02,
     *  9.05961212E-02, 9.02067471E-02, 8.98448989E-02, 8.95100894E-02,
     *  8.92018284E-02,
     *  9.32797688E-02, 9.27658650E-02, 9.22812781E-02, 9.18255669E-02,
     *  9.13982804E-02, 9.09989589E-02, 9.06271352E-02, 9.02823367E-02,
     *  8.99640866E-02,
     *  9.41142790E-02, 9.35909358E-02, 9.30968144E-02, 9.26314892E-02,
     *  9.21945246E-02, 9.17854761E-02, 9.14038915E-02, 9.10493123E-02,
     *  9.07212750E-02,
     *  9.49420873E-02, 9.44095333E-02, 9.39061036E-02, 9.34313870E-02,
     *  9.29849627E-02, 9.25664008E-02, 9.21752632E-02, 9.18111054E-02,
     *  9.14734771E-02,
     *  9.57633365E-02, 9.52217904E-02, 9.47092692E-02, 9.42253755E-02,
     *  9.37697022E-02, 9.33418331E-02, 9.29413440E-02, 9.25678037E-02,
     *  9.22207750E-02,
     *  9.65781671E-02, 9.60278379E-02, 9.55064332E-02, 9.50135682E-02,
     *  9.45488488E-02, 9.41118719E-02, 9.37022264E-02, 9.33194939E-02,
     *  9.29632498E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  9.73867177E-02, 9.68278047E-02, 9.62977156E-02, 9.57960771E-02,
     *  9.53225070E-02, 9.48766146E-02, 9.44580014E-02, 9.40662611E-02,
     *  9.37009815E-02,
     *  9.81891246E-02, 9.76218182E-02, 9.70832350E-02, 9.65730125E-02,
     *  9.60907797E-02, 9.56361574E-02, 9.52087587E-02, 9.48081894E-02,
     *  9.44340486E-02,
     *  9.89855219E-02, 9.84100035E-02, 9.78631082E-02, 9.73444833E-02,
     *  9.68537684E-02, 9.63905950E-02, 9.59545870E-02, 9.55453615E-02,
     *  9.51625288E-02,
     *  9.97760416E-02, 9.91924839E-02, 9.86374503E-02, 9.81105972E-02,
     *  9.76115735E-02, 9.71400209E-02, 9.66955737E-02, 9.62778593E-02,
     *  9.58864987E-02,
     *  0.10056081    , 9.99693809E-02, 9.94063750E-02, 9.88714601E-02,
     *  9.83642940E-02, 9.78845277E-02, 9.74318051E-02, 9.70057634E-02,
     *  9.66060338E-02,
     *  0.10133996    , 0.10074081    , 0.10016999    , 9.96271765E-02,
     *  9.91120276E-02, 9.86242065E-02, 9.81633663E-02, 9.77291535E-02,
     *  9.73212086E-02,
     *  0.10211362    , 0.10150690    , 0.10092842    , 0.10037785    ,
     *  9.98548706E-02, 9.93591475E-02, 9.88903417E-02, 9.84481083E-02,
     *  9.80320968E-02,
     *  0.10288190    , 0.10226776    , 0.10168175    , 0.10112358    ,
     *  0.10059292    , 0.10008944    , 9.96128143E-02, 9.91627056E-02,
     *  9.87387711E-02,
     *  0.10364493    , 0.10302349    , 0.10243011    , 0.10186447    ,
     *  0.10132626    , 0.10081517    , 0.10033087    , 9.98730222E-02,
     *  9.94413035E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  0.10440282    , 0.10377422    , 0.10317359    , 0.10260062    ,
     *  0.10205500    , 0.10153643    , 0.10104458    , 0.10057913    ,
     *  0.10013976    ,
     *  0.10515568    , 0.10452005    , 0.10391229    , 0.10333212    ,
     *  0.10277922    , 0.10225330    , 0.10175403    , 0.10128112    ,
     *  0.10083423    ,
     *  0.10590364    , 0.10526109    , 0.10464633    , 0.10405907    ,
     *  0.10349901    , 0.10296586    , 0.10245931    , 0.10197904    ,
     *  0.10152476    ,
     *  0.10664680    , 0.10599743    , 0.10537578    , 0.10478156    ,
     *  0.10421446    , 0.10367420    , 0.10316048    , 0.10267299    ,
     *  0.10221142    ,
     *  0.10738525    , 0.10672920    , 0.10610076    , 0.10549968    ,
     *  0.10492566    , 0.10437840    , 0.10385762    , 0.10336302    ,
     *  0.10289430    ,
     *  0.10811912    , 0.10745647    , 0.10682136    , 0.10621353    ,
     *  0.10563268    , 0.10507854    , 0.10455082    , 0.10404922    ,
     *  0.10357344    ,
     *  0.10884850    , 0.10817935    , 0.10753767    , 0.10692318    ,
     *  0.10633562    , 0.10577470    , 0.10524014    , 0.10473165    ,
     *  0.10424893    ,
     *  0.10957348    , 0.10889793    , 0.10824977    , 0.10762874    ,
     *  0.10703456    , 0.10646696    , 0.10592566    , 0.10541038    ,
     *  0.10492081    ,
     *  0.11029417    , 0.10961230    , 0.10895776    , 0.10833027    ,
     *  0.10772957    , 0.10715539    , 0.10660745    , 0.10608547    ,
     *  0.10558917    /
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  0.11101065    , 0.11032256    , 0.10966172    , 0.10902787    ,
     *  0.10842074    , 0.10784007    , 0.10728559    , 0.10675701    ,
     *  0.10625406    ,
     *  0.11172302    , 0.11102879    , 0.11036174    , 0.10972161    ,
     *  0.10910814    , 0.10852107    , 0.10796013    , 0.10742504    ,
     *  0.10691554    ,
     *  0.11243136    , 0.11173108    , 0.11105790    , 0.11041158    ,
     *  0.10979185    , 0.10919846    , 0.10863115    , 0.10808965    ,
     *  0.10757368    ,
     *  0.11313577    , 0.11242950    , 0.11175027    , 0.11109784    ,
     *  0.11047194    , 0.10987232    , 0.10929872    , 0.10875088    ,
     *  0.10822853    ,
     *  0.11383631    , 0.11312414    , 0.11243894    , 0.11178047    ,
     *  0.11114847    , 0.11054271    , 0.10996290    , 0.10940881    ,
     *  0.10888017    ,
     *  0.11453307    , 0.11381508    , 0.11312398    , 0.11245955    ,
     *  0.11182153    , 0.11120969    , 0.11062376    , 0.11006350    ,
     *  0.10952863    ,
     *  0.11522614    , 0.11450238    , 0.11380546    , 0.11313514    ,
     *  0.11249118    , 0.11187334    , 0.11128136    , 0.11071500    ,
     *  0.11017399    ,
     *  0.11591557    , 0.11518613    , 0.11448346    , 0.11380732    ,
     *  0.11315749    , 0.11253371    , 0.11193576    , 0.11136337    ,
     *  0.11081629    ,
     *  0.11660146    , 0.11586640    , 0.11515804    , 0.11447615    ,
     *  0.11382051    , 0.11319088    , 0.11258702    , 0.11200867    ,
     *  0.11145560    /
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.11728387    , 0.11654325    , 0.11582927    , 0.11514170    ,
     *  0.11448032    , 0.11384490    , 0.11323520    , 0.11265097    ,
     *  0.11209197    ,
     *  0.11796287    , 0.11721675    , 0.11649721    , 0.11580403    ,
     *  0.11513698    , 0.11449583    , 0.11388035    , 0.11329030    ,
     *  0.11272544    ,
     *  0.11863852    , 0.11788698    , 0.11716194    , 0.11646320    ,
     *  0.11579054    , 0.11514373    , 0.11452254    , 0.11392674    ,
     *  0.11335608    ,
     *  0.11931090    , 0.11855398    , 0.11782351    , 0.11711927    ,
     *  0.11644106    , 0.11578865    , 0.11516182    , 0.11456032    ,
     *  0.11398393    ,
     *  0.11998006    , 0.11921783    , 0.11848198    , 0.11777231    ,
     *  0.11708861    , 0.11643066    , 0.11579823    , 0.11519111    ,
     *  0.11460905    ,
     *  0.12064607    , 0.11987858    , 0.11913741    , 0.11842236    ,
     *  0.11773323    , 0.11706980    , 0.11643184    , 0.11581915    ,
     *  0.11523148    ,
     *  0.12130898    , 0.12053629    , 0.11978986    , 0.11906949    ,
     *  0.11837498    , 0.11770612    , 0.11706270    , 0.11644449    ,
     *  0.11585126    ,
     *  0.12196886    , 0.12119102    , 0.12043938    , 0.11971375    ,
     *  0.11901392    , 0.11833969    , 0.11769085    , 0.11706718    ,
     *  0.11646845    ,
     *  0.12262576    , 0.12184283    , 0.12108603    , 0.12035518    ,
     *  0.11965009    , 0.11897054    , 0.11831634    , 0.11768726    ,
     *  0.11708309    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.12327974    , 0.12249176    , 0.12172986    , 0.12099385    ,
     *  0.12028354    , 0.11959873    , 0.11893922    , 0.11830479    ,
     *  0.11769523    ,
     *  0.12393084    , 0.12313787    , 0.12237092    , 0.12162980    ,
     *  0.12091433    , 0.12022430    , 0.11955953    , 0.11891980    ,
     *  0.11830491    ,
     *  0.12457913    , 0.12378122    , 0.12300926    , 0.12226308    ,
     *  0.12154249    , 0.12084731    , 0.12017733    , 0.11953235    ,
     *  0.11891216    ,
     *  0.12522464    , 0.12442184    , 0.12364493    , 0.12289373    ,
     *  0.12216808    , 0.12146779    , 0.12079265    , 0.12014247    ,
     *  0.11951704    ,
     *  0.12586744    , 0.12505979    , 0.12427797    , 0.12352181    ,
     *  0.12279115    , 0.12208578    , 0.12140553    , 0.12075020    ,
     *  0.12011959    ,
     *  0.12650756    , 0.12569511    , 0.12490843    , 0.12414736    ,
     *  0.12341172    , 0.12270134    , 0.12201603    , 0.12135559    ,
     *  0.12071983    ,
     *  0.12714505    , 0.12632785    , 0.12553636    , 0.12477041    ,
     *  0.12402985    , 0.12331450    , 0.12262417    , 0.12195867    ,
     *  0.12131781    ,
     *  0.12777996    , 0.12695805    , 0.12616179    , 0.12539102    ,
     *  0.12464558    , 0.12392530    , 0.12323000    , 0.12255949    ,
     *  0.12191358    ,
     *  0.12841234    , 0.12758576    , 0.12678477    , 0.12600922    ,
     *  0.12525895    , 0.12453378    , 0.12383355    , 0.12315807    ,
     *  0.12250715    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.12904222    , 0.12821102    , 0.12740535    , 0.12662506    ,
     *  0.12586999    , 0.12513999    , 0.12443487    , 0.12375446    ,
     *  0.12309858    ,
     *  0.12966964    , 0.12883386    , 0.12802355    , 0.12723857    ,
     *  0.12647875    , 0.12574395    , 0.12503399    , 0.12434870    ,
     *  0.12368789    ,
     *  0.13029465    , 0.12945433    , 0.12863942    , 0.12784979    ,
     *  0.12708527    , 0.12634571    , 0.12563095    , 0.12494081    ,
     *  0.12427512    ,
     *  0.13091729    , 0.13007247    , 0.12925301    , 0.12845875    ,
     *  0.12768957    , 0.12694529    , 0.12622577    , 0.12553083    ,
     *  0.12486030    ,
     *  0.13153758    , 0.13068831    , 0.12986433    , 0.12906550    ,
     *  0.12829169    , 0.12754275    , 0.12681850    , 0.12611880    ,
     *  0.12544347    ,
     *  0.13215558    , 0.13130189    , 0.13047343    , 0.12967008    ,
     *  0.12889168    , 0.12813809    , 0.12740917    , 0.12670475    ,
     *  0.12602466    ,
     *  0.13277132    , 0.13191325    , 0.13108035    , 0.13027250    ,
     *  0.12948955    , 0.12873138    , 0.12799781    , 0.12728870    ,
     *  0.12660389    ,
     *  0.13338483    , 0.13252242    , 0.13168512    , 0.13087281    ,
     *  0.13008536    , 0.12932262    , 0.12858445    , 0.12787070    ,
     *  0.12718119    ,
     *  0.13399614    , 0.13312943    , 0.13228777    , 0.13147104    ,
     *  0.13067912    , 0.12991186    , 0.12916912    , 0.12845076    ,
     *  0.12775661    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.13460529    , 0.13373432    , 0.13288833    , 0.13206722    ,
     *  0.13127086    , 0.13049912    , 0.12975186    , 0.12902892    ,
     *  0.12833016    ,
     *  0.13521232    , 0.13433712    , 0.13348684    , 0.13266139    ,
     *  0.13186063    , 0.13108444    , 0.13033268    , 0.12960521    ,
     *  0.12890187    ,
     *  0.13581725    , 0.13493786    , 0.13408333    , 0.13325356    ,
     *  0.13244845    , 0.13166784    , 0.13091163    , 0.13017966    ,
     *  0.12947178    ,
     *  0.13642012    , 0.13553657    , 0.13467782    , 0.13384378    ,
     *  0.13303434    , 0.13224936    , 0.13148872    , 0.13075229    ,
     *  0.13003990    ,
     *  0.13702096    , 0.13613328    , 0.13527035    , 0.13443207    ,
     *  0.13361834    , 0.13282902    , 0.13206399    , 0.13132312    ,
     *  0.13060627    ,
     *  0.13761979    , 0.13672802    , 0.13586094    , 0.13501846    ,
     *  0.13420047    , 0.13340684    , 0.13263746    , 0.13189220    ,
     *  0.13117090    ,
     *  0.13821665    , 0.13732082    , 0.13644963    , 0.13560298    ,
     *  0.13478076    , 0.13398286    , 0.13320916    , 0.13245953    ,
     *  0.13173384    ,
     *  0.13881156    , 0.13791171    , 0.13703644    , 0.13618565    ,
     *  0.13535924    , 0.13455710    , 0.13377911    , 0.13302515    ,
     *  0.13229508    ,
     *  0.13940455    , 0.13850071    , 0.13762139    , 0.13676649    ,
     *  0.13593593    , 0.13512958    , 0.13434734    , 0.13358908    ,
     *  0.13285468    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.13999564    , 0.13908785    , 0.13820452    , 0.13734555    ,
     *  0.13651086    , 0.13570033    , 0.13491387    , 0.13415135    ,
     *  0.13341263    ,
     *  0.14058488    , 0.13967316    , 0.13878584    , 0.13792283    ,
     *  0.13708404    , 0.13626938    , 0.13547873    , 0.13471197    ,
     *  0.13396898    ,
     *  0.14117227    , 0.14025666    , 0.13936539    , 0.13849837    ,
     *  0.13765552    , 0.13683674    , 0.13604193    , 0.13527097    ,
     *  0.13452374    ,
     *  0.14175785    , 0.14083837    , 0.13994318    , 0.13907218    ,
     *  0.13822531    , 0.13740245    , 0.13660351    , 0.13582837    ,
     *  0.13507693    ,
     *  0.14234163    , 0.14141833    , 0.14051924    , 0.13964430    ,
     *  0.13879342    , 0.13796651    , 0.13716347    , 0.13638420    ,
     *  0.13562857    ,
     *  0.14292366    , 0.14199655    , 0.14109360    , 0.14021474    ,
     *  0.13935989    , 0.13852896    , 0.13772186    , 0.13693847    ,
     *  0.13617869    ,
     *  0.14350393    , 0.14257305    , 0.14166628    , 0.14078353    ,
     *  0.13992474    , 0.13908982    , 0.13827868    , 0.13749121    ,
     *  0.13672730    ,
     *  0.14408249    , 0.14314787    , 0.14223729    , 0.14135069    ,
     *  0.14048799    , 0.13964911    , 0.13883395    , 0.13804243    ,
     *  0.13727443    ,
     *  0.14465935    , 0.14372102    , 0.14280667    , 0.14191623    ,
     *  0.14104965    , 0.14020684    , 0.13938771    , 0.13859216    ,
     *  0.13782009    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.14523454    , 0.14429252    , 0.14337442    , 0.14248019    ,
     *  0.14160976    , 0.14076304    , 0.13993996    , 0.13914041    ,
     *  0.13836431    ,
     *  0.14580807    , 0.14486239    , 0.14394058    , 0.14304258    ,
     *  0.14216832    , 0.14131773    , 0.14049072    , 0.13968721    ,
     *  0.13890710    ,
     *  0.14637997    , 0.14543066    , 0.14450516    , 0.14360342    ,
     *  0.14272536    , 0.14187092    , 0.14104002    , 0.14023257    ,
     *  0.13944847    ,
     *  0.14695025    , 0.14599734    , 0.14506819    , 0.14416273    ,
     *  0.14328090    , 0.14242265    , 0.14158788    , 0.14077651    ,
     *  0.13998846    ,
     *  0.14751894    , 0.14656246    , 0.14562967    , 0.14472053    ,
     *  0.14383496    , 0.14297291    , 0.14213430    , 0.14131905    ,
     *  0.14052707    ,
     *  0.14808606    , 0.14712604    , 0.14618964    , 0.14527683    ,
     *  0.14438755    , 0.14352174    , 0.14267932    , 0.14186021    ,
     *  0.14106433    ,
     *  0.14865163    , 0.14768808    , 0.14674811    , 0.14583167    ,
     *  0.14493870    , 0.14406914    , 0.14322294    , 0.14240000    ,
     *  0.14160024    ,
     *  0.14921566    , 0.14824862    , 0.14730509    , 0.14638504    ,
     *  0.14548841    , 0.14461515    , 0.14376518    , 0.14293844    ,
     *  0.14213483    ,
     *  0.14977818    , 0.14880767    , 0.14786062    , 0.14693698    ,
     *  0.14603672    , 0.14515977    , 0.14430607    , 0.14347554    ,
     *  0.14266811    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.15033920    , 0.14936524    , 0.14841469    , 0.14748750    ,
     *  0.14658363    , 0.14570302    , 0.14484561    , 0.14401133    ,
     *  0.14320010    ,
     *  0.15089873    , 0.14992136    , 0.14896734    , 0.14803662    ,
     *  0.14712916    , 0.14624491    , 0.14538382    , 0.14454581    ,
     *  0.14373081    ,
     *  0.15145681    , 0.15047605    , 0.14951857    , 0.14858434    ,
     *  0.14767333    , 0.14678547    , 0.14592072    , 0.14507901    ,
     *  0.14426026    ,
     *  0.15201344    , 0.15102931    , 0.15006841    , 0.14913070    ,
     *  0.14821615    , 0.14732471    , 0.14645633    , 0.14561094    ,
     *  0.14478847    ,
     *  0.15256864    , 0.15158117    , 0.15061686    , 0.14967570    ,
     *  0.14875764    , 0.14786264    , 0.14699065    , 0.14614160    ,
     *  0.14531544    ,
     *  0.15312243    , 0.15213164    , 0.15116396    , 0.15021936    ,
     *  0.14929782    , 0.14839928    , 0.14752371    , 0.14667103    ,
     *  0.14584119    ,
     *  0.15367482    , 0.15268073    , 0.15170970    , 0.15076170    ,
     *  0.14983669    , 0.14893465    , 0.14805551    , 0.14719923    ,
     *  0.14636574    ,
     *  0.15422583    , 0.15322847    , 0.15225411    , 0.15130273    ,
     *  0.15037428    , 0.14946875    , 0.14858608    , 0.14772621    ,
     *  0.14688910    ,
     *  0.15477548    , 0.15377487    , 0.15279720    , 0.15184246    ,
     *  0.15091060    , 0.15000161    , 0.14911542    , 0.14825200    ,
     *  0.14741128    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  4.43217654E-02, 4.49035470E-02, 4.54903131E-02, 4.60820768E-02,
     *  4.66788507E-02, 4.72806464E-02, 4.78874747E-02, 4.84993455E-02,
     *  4.91162678E-02,
     *  4.43219158E-02, 4.49036957E-02, 4.54904600E-02, 4.60822220E-02,
     *  4.66789942E-02, 4.72807882E-02, 4.78876149E-02, 4.84994841E-02,
     *  4.91164047E-02,
     *  4.43222165E-02, 4.49039929E-02, 4.54907538E-02, 4.60825124E-02,
     *  4.66792812E-02, 4.72810719E-02, 4.78878953E-02, 4.84997612E-02,
     *  4.91166786E-02,
     *  4.43228182E-02, 4.49045875E-02, 4.54913415E-02, 4.60830932E-02,
     *  4.66798553E-02, 4.72816393E-02, 4.78884561E-02, 4.85003155E-02,
     *  4.91172265E-02,
     *  4.43240217E-02, 4.49057771E-02, 4.54925172E-02, 4.60842552E-02,
     *  4.66810038E-02, 4.72827745E-02, 4.78895780E-02, 4.85014244E-02,
     *  4.91183224E-02,
     *  4.43264302E-02, 4.49081575E-02, 4.54948698E-02, 4.60865805E-02,
     *  4.66833020E-02, 4.72850459E-02, 4.78918230E-02, 4.85036432E-02,
     *  4.91205154E-02,
     *  4.43312524E-02, 4.49129235E-02, 4.54995802E-02, 4.60912360E-02,
     *  4.66879031E-02, 4.72895934E-02, 4.78963174E-02, 4.85080852E-02,
     *  4.91249056E-02,
     *  4.43409182E-02, 4.49224762E-02, 4.55090211E-02, 4.61005664E-02,
     *  4.66971244E-02, 4.72987068E-02, 4.79053242E-02, 4.85169866E-02,
     *  4.91337029E-02,
     *  4.43603351E-02, 4.49416643E-02, 4.55279833E-02, 4.61193054E-02,
     *  4.67156429E-02, 4.73170073E-02, 4.79234095E-02, 4.85348593E-02,
     *  4.91513654E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  4.43995089E-02, 4.49803711E-02, 4.55662288E-02, 4.61570954E-02,
     *  4.67529829E-02, 4.73539031E-02, 4.79598665E-02, 4.85708828E-02,
     *  4.91869609E-02,
     *  4.44792126E-02, 4.50591018E-02, 4.56439994E-02, 4.62339184E-02,
     *  4.68288708E-02, 4.74288681E-02, 4.80339206E-02, 4.86440379E-02,
     *  4.92592286E-02,
     *  4.46440072E-02, 4.52217940E-02, 4.58046198E-02, 4.63924970E-02,
     *  4.69854373E-02, 4.75834513E-02, 4.81865490E-02, 4.87947393E-02,
     *  4.94080305E-02,
     *  4.49948310E-02, 4.55677809E-02, 4.61458528E-02, 4.67290568E-02,
     *  4.73174027E-02, 4.79108992E-02, 4.85095545E-02, 4.91133758E-02,
     *  4.97223695E-02,
     *  4.54772912E-02, 4.60429179E-02, 4.66138155E-02, 4.71899896E-02,
     *  4.77714456E-02, 4.83581881E-02, 4.89502213E-02, 4.95475485E-02,
     *  5.01501726E-02,
     *  4.60022173E-02, 4.65591594E-02, 4.71215750E-02, 4.76894627E-02,
     *  4.82628207E-02, 4.88416474E-02, 4.94259406E-02, 5.00156978E-02,
     *  5.06109163E-02,
     *  4.65677963E-02, 4.71147023E-02, 4.76673416E-02, 4.82257025E-02,
     *  4.87897736E-02, 4.93595439E-02, 4.99350024E-02, 5.05161386E-02,
     *  5.11029417E-02,
     *  4.71720737E-02, 4.77076187E-02, 4.82492161E-02, 4.87968405E-02,
     *  4.93504674E-02, 4.99100737E-02, 5.04756370E-02, 5.10471358E-02,
     *  5.16245491E-02,
     *  4.78129614E-02, 4.83358641E-02, 4.88651983E-02, 4.94009209E-02,
     *  4.99429912E-02, 5.04913705E-02, 5.10460224E-02, 5.16069115E-02,
     *  5.21740045E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  4.84882468E-02, 4.89972869E-02, 4.95131959E-02, 5.00359097E-02,
     *  5.05653678E-02, 5.11015132E-02, 5.16442918E-02, 5.21936525E-02,
     *  5.27495464E-02,
     *  4.91956067E-02, 4.96896403E-02, 5.01910362E-02, 5.06997055E-02,
     *  5.12155646E-02, 5.17385351E-02, 5.22685427E-02, 5.28055176E-02,
     *  5.33493931E-02,
     *  4.99326245E-02, 5.04105992E-02, 5.08964810E-02, 5.13901528E-02,
     *  5.18915053E-02, 5.24004354E-02, 5.29168464E-02, 5.34406470E-02,
     *  5.39717509E-02,
     *  5.06968134E-02, 5.11577804E-02, 5.16272450E-02, 5.21050593E-02,
     *  5.25910851E-02, 5.30851927E-02, 5.35872603E-02, 5.40971733E-02,
     *  5.46148237E-02,
     *  5.14856435E-02, 5.19287672E-02, 5.23810181E-02, 5.28422149E-02,
     *  5.33121885E-02, 5.37907804E-02, 5.42778419E-02, 5.47732335E-02,
     *  5.52768236E-02,
     *  5.22965727E-02, 5.27211371E-02, 5.31554894E-02, 5.35994136E-02,
     *  5.40527079E-02, 5.45151837E-02, 5.49866639E-02, 5.54669826E-02,
     *  5.59559836E-02,
     *  5.31270792E-02, 5.35324899E-02, 5.39483730E-02, 5.43744764E-02,
     *  5.48105648E-02, 5.52564182E-02, 5.57118304E-02, 5.61766081E-02,
     *  5.66505696E-02,
     *  5.39746930E-02, 5.43604771E-02, 5.47574337E-02, 5.51652743E-02,
     *  5.55837296E-02, 5.60125477E-02, 5.64514930E-02, 5.69003441E-02,
     *  5.73588935E-02,
     *  5.48370273E-02, 5.52028289E-02, 5.55805113E-02, 5.59697497E-02,
     *  5.63702411E-02, 5.67817017E-02, 5.72038661E-02, 5.76364853E-02,
     *  5.80793256E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  5.57118046E-02, 5.60573782E-02, 5.64155422E-02, 5.67859364E-02,
     *  5.71682242E-02, 5.75620908E-02, 5.79672414E-02, 5.83833995E-02,
     *  5.88103053E-02,
     *  5.65968794E-02, 5.69220810E-02, 5.72605779E-02, 5.76119754E-02,
     *  5.79759047E-02, 5.83520206E-02, 5.87399997E-02, 5.91395384E-02,
     *  5.95503516E-02,
     *  5.74902552E-02, 5.77950320E-02, 5.81137989E-02, 5.84461286E-02,
     *  5.87916212E-02, 5.91499022E-02, 5.95206205E-02, 5.99034465E-02,
     *  6.02980707E-02,
     *  5.83900952E-02, 5.86744744E-02, 5.89735246E-02, 5.92867873E-02,
     *  5.96138330E-02, 5.99542595E-02, 6.03076893E-02, 6.06737678E-02,
     *  6.10521617E-02,
     *  5.92947286E-02, 5.95588064E-02, 5.98382185E-02, 6.01324771E-02,
     *  6.04411254E-02, 6.07637345E-02, 6.10999020E-02, 6.14492494E-02,
     *  6.18114208E-02,
     *  6.02026507E-02, 6.04465813E-02, 6.07064893E-02, 6.09818602E-02,
     *  6.12722110E-02, 6.15770884E-02, 6.18960661E-02, 6.22287434E-02,
     *  6.25747428E-02,
     *  6.11125195E-02, 6.13365050E-02, 6.15770892E-02, 6.18337327E-02,
     *  6.21059287E-02, 6.23932008E-02, 6.26951008E-02, 6.30112068E-02,
     *  6.33411210E-02,
     *  6.20231485E-02, 6.22274299E-02, 6.24489079E-02, 6.26870207E-02,
     *  6.29412394E-02, 6.32110666E-02, 6.34960335E-02, 6.37956985E-02,
     *  6.41096449E-02,
     *  6.29334966E-02, 6.31183459E-02, 6.33209655E-02, 6.35407733E-02,
     *  6.37772207E-02, 6.40297907E-02, 6.42979958E-02, 6.45813761E-02,
     *  6.48794972E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  6.38426572E-02, 6.40083704E-02, 6.41924030E-02, 6.43941546E-02,
     *  6.46130590E-02, 6.48485815E-02, 6.51002175E-02, 6.53674901E-02,
     *  6.56499488E-02,
     *  6.47498451E-02, 6.48967373E-02, 6.50624724E-02, 6.52464346E-02,
     *  6.54480417E-02, 6.56667435E-02, 6.59020198E-02, 6.61533784E-02,
     *  6.64203536E-02,
     *  6.56543846E-02, 6.57827848E-02, 6.59305259E-02, 6.60969790E-02,
     *  6.62815481E-02, 6.64836692E-02, 6.67028081E-02, 6.69384590E-02,
     *  6.71901424E-02,
     *  6.65556966E-02, 6.66659444E-02, 6.67960056E-02, 6.69452401E-02,
     *  6.71130404E-02, 6.72988307E-02, 6.75020645E-02, 6.77222236E-02,
     *  6.79588163E-02,
     *  6.74532873E-02, 6.75457303E-02, 6.76584330E-02, 6.77907469E-02,
     *  6.79420552E-02, 6.81117719E-02, 6.82993400E-02, 6.85042305E-02,
     *  6.87259407E-02,
     *  6.83467376E-02, 6.84217284E-02, 6.85173997E-02, 6.86330965E-02,
     *  6.87681947E-02, 6.89221002E-02, 6.90942472E-02, 6.92840974E-02,
     *  6.94911386E-02,
     *  6.92356934E-02, 6.92935882E-02, 6.93725585E-02, 6.94719452E-02,
     *  6.95911190E-02, 6.97294793E-02, 6.98864534E-02, 7.00614952E-02,
     *  7.02540843E-02,
     *  7.01198572E-02, 7.01610140E-02, 7.02236158E-02, 7.03070016E-02,
     *  7.04105389E-02, 7.05336225E-02, 7.06756743E-02, 7.08361419E-02,
     *  7.10144981E-02,
     *  7.09989810E-02, 7.10237581E-02, 7.10703247E-02, 7.11380199E-02,
     *  7.12262097E-02, 7.13342862E-02, 7.14616675E-02, 7.16077966E-02,
     *  7.17721406E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  7.18728601E-02, 7.18816147E-02, 7.19124789E-02, 7.19647937E-02,
     *  7.20379253E-02, 7.21312648E-02, 7.22442280E-02, 7.23762547E-02,
     *  7.25268078E-02,
     *  7.27413275E-02, 7.27344145E-02, 7.27499076E-02, 7.27871512E-02,
     *  7.28455133E-02, 7.29243856E-02, 7.30231830E-02, 7.31413434E-02,
     *  7.32783269E-02,
     *  7.36042500E-02, 7.35820208E-02, 7.35824714E-02, 7.36049510E-02,
     *  7.36488309E-02, 7.37135046E-02, 7.37983877E-02, 7.39029174E-02,
     *  7.40265523E-02,
     *  7.44615239E-02, 7.44243252E-02, 7.44100582E-02, 7.44180782E-02,
     *  7.44477611E-02, 7.44985034E-02, 7.45697223E-02, 7.46608558E-02,
     *  7.47713619E-02,
     *  7.53130721E-02, 7.52612446E-02, 7.52325804E-02, 7.52264416E-02,
     *  7.52422096E-02, 7.52792852E-02, 7.53370883E-02, 7.54150586E-02,
     *  7.55126548E-02,
     *  7.61588409E-02, 7.60927186E-02, 7.60499719E-02, 7.60299706E-02,
     *  7.60321024E-02, 7.60557731E-02, 7.61004064E-02, 7.61654445E-02,
     *  7.62503478E-02,
     *  7.69987977E-02, 7.69187067E-02, 7.68621859E-02, 7.68286132E-02,
     *  7.68173832E-02, 7.68279073E-02, 7.68596139E-02, 7.69119486E-02,
     *  7.69843742E-02,
     *  7.78329284E-02, 7.77391866E-02, 7.76691930E-02, 7.76223340E-02,
     *  7.75980116E-02, 7.75956435E-02, 7.76146631E-02, 7.76545203E-02,
     *  7.77146809E-02,
     *  7.86612356E-02, 7.85541518E-02, 7.84709790E-02, 7.84111124E-02,
     *  7.83739615E-02, 7.83589508E-02, 7.83655194E-02, 7.83931218E-02,
     *  7.84412274E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  7.94837363E-02, 7.93636099E-02, 7.92675433E-02, 7.91949407E-02,
     *  7.91452194E-02, 7.91178108E-02, 7.91121600E-02, 7.91277267E-02,
     *  7.91639845E-02,
     *  8.03004603E-02, 8.01675810E-02, 8.00588977E-02, 7.99738232E-02,
     *  7.99117832E-02, 7.98722158E-02, 7.98545727E-02, 7.98583188E-02,
     *  7.98829325E-02,
     *  8.11114482E-02, 8.09660959E-02, 8.08450642E-02, 8.07477746E-02,
     *  8.06736607E-02, 8.06221681E-02, 8.05927547E-02, 8.05848911E-02,
     *  8.05980607E-02,
     *  8.19167498E-02, 8.17591950E-02, 8.16260745E-02, 8.15168186E-02,
     *  8.14308690E-02, 8.13676784E-02, 8.13267115E-02, 8.13074445E-02,
     *  8.13093662E-02,
     *  8.27164226E-02, 8.25469262E-02, 8.24019679E-02, 8.22809869E-02,
     *  8.21834327E-02, 8.21087654E-02, 8.20564562E-02, 8.20259874E-02,
     *  8.20168530E-02,
     *  8.35105305E-02, 8.33293444E-02, 8.31727910E-02, 8.30403181E-02,
     *  8.29313834E-02, 8.28454542E-02, 8.27820085E-02, 8.27405346E-02,
     *  8.27205317E-02,
     *  8.42991423E-02, 8.41065096E-02, 8.39385955E-02, 8.37948566E-02,
     *  8.36747585E-02, 8.35777761E-02, 8.35033939E-02, 8.34511064E-02,
     *  8.34204183E-02,
     *  8.50823308E-02, 8.48784863E-02, 8.46994380E-02, 8.45446516E-02,
     *  8.44136007E-02, 8.43057675E-02, 8.42206432E-02, 8.41577286E-02,
     *  8.41165338E-02,
     *  8.58601716E-02, 8.56453422E-02, 8.54553789E-02, 8.52897565E-02,
     *  8.51479565E-02, 8.50294688E-02, 8.49337914E-02, 8.48604309E-02,
     *  8.48089034E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  8.66327422E-02, 8.64071475E-02, 8.62064814E-02, 8.60302276E-02,
     *  8.58778762E-02, 8.57489245E-02, 8.56428771E-02, 8.55592473E-02,
     *  8.54975564E-02,
     *  8.74001214E-02, 8.71639740E-02, 8.69528105E-02, 8.67661239E-02,
     *  8.66034127E-02, 8.64641816E-02, 8.63479424E-02, 8.62542146E-02,
     *  8.61825252E-02,
     *  8.81623887E-02, 8.79158949E-02, 8.76944332E-02, 8.74975062E-02,
     *  8.73246208E-02, 8.71752897E-02, 8.70490317E-02, 8.69453725E-02,
     *  8.68638450E-02,
     *  8.89196237E-02, 8.86629834E-02, 8.84314170E-02, 8.82244364E-02,
     *  8.80415574E-02, 8.78823004E-02, 8.77461915E-02, 8.76327629E-02,
     *  8.75415534E-02,
     *  8.96719056E-02, 8.94053133E-02, 8.91638300E-02, 8.89469773E-02,
     *  8.87542799E-02, 8.85852664E-02, 8.84394700E-02, 8.83164296E-02,
     *  8.82156900E-02,
     *  9.04193131E-02, 9.01429579E-02, 8.98917403E-02, 8.96651920E-02,
     *  8.94628468E-02, 8.92842413E-02, 8.91289164E-02, 8.89964175E-02,
     *  8.88862957E-02,
     *  9.11619243E-02, 9.08759899E-02, 9.06152159E-02, 9.03791438E-02,
     *  9.01673166E-02, 8.99792795E-02, 8.98145807E-02, 8.96727728E-02,
     *  8.95534129E-02,
     *  9.18998160E-02, 9.16044815E-02, 9.13343241E-02, 9.10888955E-02,
     *  9.08677481E-02, 9.06704354E-02, 9.04965136E-02, 9.03455421E-02,
     *  9.02170846E-02,
     *  9.26330644E-02, 9.23285039E-02, 9.20491317E-02, 9.17945098E-02,
     *  9.15641997E-02, 9.13577637E-02, 9.11747658E-02, 9.10147727E-02,
     *  9.08773544E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  9.33617444E-02, 9.30481274E-02, 9.27597047E-02, 9.24960485E-02,
     *  9.22567295E-02, 9.20413187E-02, 9.18493882E-02, 9.16805118E-02,
     *  9.15342665E-02,
     *  9.40859297E-02, 9.37634214E-02, 9.34661084E-02, 9.31935728E-02,
     *  9.29453948E-02, 9.27211543E-02, 9.25204312E-02, 9.23428069E-02,
     *  9.21878650E-02,
     *  9.48056933E-02, 9.44744542E-02, 9.41684069E-02, 9.38871432E-02,
     *  9.36302527E-02, 9.33973239E-02, 9.31879450E-02, 9.30017049E-02,
     *  9.28381941E-02,
     *  9.55211068E-02, 9.51812934E-02, 9.48666637E-02, 9.45768193E-02,
     *  9.43113592E-02, 9.40698804E-02, 9.38519795E-02, 9.36572528E-02,
     *  9.34852977E-02,
     *  9.62322411E-02, 9.58840053E-02, 9.55609412E-02, 9.52626600E-02,
     *  9.49887697E-02, 9.47388761E-02, 9.45125838E-02, 9.43094968E-02,
     *  9.41292195E-02,
     *  9.69391661E-02, 9.65826555E-02, 9.62513010E-02, 9.59447232E-02,
     *  9.56625389E-02, 9.54043625E-02, 9.51698066E-02, 9.49584828E-02,
     *  9.47700027E-02,
     *  9.76419507E-02, 9.72773086E-02, 9.69378040E-02, 9.66230662E-02,
     *  9.63327207E-02, 9.60663904E-02, 9.58236958E-02, 9.56042562E-02,
     *  9.54076902E-02,
     *  9.83406631E-02, 9.79680287E-02, 9.76205101E-02, 9.72977453E-02,
     *  9.69993683E-02, 9.67250100E-02, 9.64742989E-02, 9.62468617E-02,
     *  9.60423242E-02,
     *  9.90353706E-02, 9.86548788E-02, 9.82994787E-02, 9.79688163E-02,
     *  9.76625340E-02, 9.73802706E-02, 9.71216624E-02, 9.68863434E-02,
     *  9.66739464E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  9.97261397E-02, 9.93379213E-02, 9.89747681E-02, 9.86363341E-02,
     *  9.83222696E-02, 9.80322211E-02, 9.77658324E-02, 9.75227449E-02,
     *  9.73025982E-02,
     *  0.10041304    , 0.10001722    , 9.96464362E-02, 9.93003531E-02,
     *  9.89786263E-02, 9.86809097E-02, 9.84068544E-02, 9.81561091E-02,
     *  9.79283201E-02,
     *  0.10109613    , 0.10069283    , 0.10031454    , 9.99609270E-02,
     *  9.96316544E-02, 9.93263838E-02, 9.90447733E-02, 9.87864783E-02,
     *  9.85511522E-02,
     *  0.10177547    , 0.10136482    , 0.10097914    , 0.10061811    ,
     *  0.10028140    , 9.99686905E-02, 9.96796332E-02, 9.94138945E-02,
     *  9.91711341E-02,
     *  0.10245114    , 0.10203324    , 0.10164028    , 0.10127195    ,
     *  0.10092792    , 0.10060788    , 0.10031148    , 0.10003840    ,
     *  9.97883048E-02,
     *  0.10312319    , 0.10269815    , 0.10229803    , 0.10192251    ,
     *  0.10157126    , 0.10124399    , 0.10094035    , 0.10066003    ,
     *  0.10040270    ,
     *  0.10379168    , 0.10335962    , 0.10295244    , 0.10256983    ,
     *  0.10221147    , 0.10187707    , 0.10156629    , 0.10127883    ,
     *  0.10101437    ,
     *  0.10445669    , 0.10401770    , 0.10360356    , 0.10321396    ,
     *  0.10284860    , 0.10250716    , 0.10218935    , 0.10189485    ,
     *  0.10162333    ,
     *  0.10511826    , 0.10467245    , 0.10425145    , 0.10385496    ,
     *  0.10348268    , 0.10313432    , 0.10280956    , 0.10250811    ,
     *  0.10222964    /
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  0.10577646    , 0.10532392    , 0.10489615    , 0.10449287    ,
     *  0.10411378    , 0.10375858    , 0.10342697    , 0.10311865    ,
     *  0.10283332    ,
     *  0.10643134    , 0.10597217    , 0.10553773    , 0.10512775    ,
     *  0.10474193    , 0.10437999    , 0.10404162    , 0.10372653    ,
     *  0.10343442    ,
     *  0.10708297    , 0.10661725    , 0.10617623    , 0.10575964    ,
     *  0.10536719    , 0.10499858    , 0.10465354    , 0.10433177    ,
     *  0.10403297    ,
     *  0.10773141    , 0.10725922    , 0.10681171    , 0.10638860    ,
     *  0.10598959    , 0.10561442    , 0.10526278    , 0.10493441    ,
     *  0.10462900    ,
     *  0.10837670    , 0.10789814    , 0.10744422    , 0.10701466    ,
     *  0.10660919    , 0.10622752    , 0.10586938    , 0.10553449    ,
     *  0.10522255    ,
     *  0.10901890    , 0.10853405    , 0.10807380    , 0.10763788    ,
     *  0.10722602    , 0.10683795    , 0.10647338    , 0.10613205    ,
     *  0.10581366    ,
     *  0.10965808    , 0.10916700    , 0.10870050    , 0.10825830    ,
     *  0.10784013    , 0.10744573    , 0.10707482    , 0.10672712    ,
     *  0.10640236    ,
     *  0.11029427    , 0.10979706    , 0.10932438    , 0.10887597    ,
     *  0.10845157    , 0.10805091    , 0.10767373    , 0.10731974    ,
     *  0.10698868    ,
     *  0.11092755    , 0.11042426    , 0.10994547    , 0.10949093    ,
     *  0.10906038    , 0.10865354    , 0.10827015    , 0.10790995    ,
     *  0.10757266    /
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  0.11155795    , 0.11104866    , 0.11056384    , 0.11010324    ,
     *  0.10966659    , 0.10925364    , 0.10886413    , 0.10849778    ,
     *  0.10815433    ,
     *  0.11218553    , 0.11167030    , 0.11117952    , 0.11071292    ,
     *  0.11027026    , 0.10985127    , 0.10945569    , 0.10908327    ,
     *  0.10873373    ,
     *  0.11281033    , 0.11228924    , 0.11179256    , 0.11132004    ,
     *  0.11087142    , 0.11044645    , 0.11004488    , 0.10966645    ,
     *  0.10931089    ,
     *  0.11343241    , 0.11290552    , 0.11240300    , 0.11192462    ,
     *  0.11147011    , 0.11103924    , 0.11063174    , 0.11024736    ,
     *  0.10988584    ,
     *  0.11405182    , 0.11351918    , 0.11301089    , 0.11252671    ,
     *  0.11206638    , 0.11162966    , 0.11121629    , 0.11082603    ,
     *  0.11045861    ,
     *  0.11466860    , 0.11413028    , 0.11361628    , 0.11312635    ,
     *  0.11266026    , 0.11221775    , 0.11179858    , 0.11140249    ,
     *  0.11102924    ,
     *  0.11528279    , 0.11473885    , 0.11421919    , 0.11372359    ,
     *  0.11325179    , 0.11280355    , 0.11237863    , 0.11197679    ,
     *  0.11159776    ,
     *  0.11589445    , 0.11534494    , 0.11481969    , 0.11431845    ,
     *  0.11384101    , 0.11338710    , 0.11295649    , 0.11254894    ,
     *  0.11216420    ,
     *  0.11650361    , 0.11594859    , 0.11541779    , 0.11491099    ,
     *  0.11442795    , 0.11396843    , 0.11353219    , 0.11311899    ,
     *  0.11272858    /
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.11711032    , 0.11654984    , 0.11601356    , 0.11550124    ,
     *  0.11501266    , 0.11454758    , 0.11410576    , 0.11368697    ,
     *  0.11329095    ,
     *  0.11771463    , 0.11714874    , 0.11660702    , 0.11608924    ,
     *  0.11559517    , 0.11512458    , 0.11467724    , 0.11425290    ,
     *  0.11385133    ,
     *  0.11831656    , 0.11774531    , 0.11719821    , 0.11667502    ,
     *  0.11617552    , 0.11569947    , 0.11524665    , 0.11481682    ,
     *  0.11440975    ,
     *  0.11891616    , 0.11833961    , 0.11778717    , 0.11725862    ,
     *  0.11675373    , 0.11627228    , 0.11581404    , 0.11537877    ,
     *  0.11496624    ,
     *  0.11951348    , 0.11893167    , 0.11837394    , 0.11784008    ,
     *  0.11732985    , 0.11684304    , 0.11637942    , 0.11593876    ,
     *  0.11552083    ,
     *  0.12010854    , 0.11952152    , 0.11895856    , 0.11841943    ,
     *  0.11790391    , 0.11741179    , 0.11694284    , 0.11649683    ,
     *  0.11607354    ,
     *  0.12070140    , 0.12010921    , 0.11954105    , 0.11899670    ,
     *  0.11847594    , 0.11797856    , 0.11750432    , 0.11705302    ,
     *  0.11662441    ,
     *  0.12129207    , 0.12069476    , 0.12012145    , 0.11957193    ,
     *  0.11904597    , 0.11854337    , 0.11806390    , 0.11760734    ,
     *  0.11717346    ,
     *  0.12188060    , 0.12127822    , 0.12069981    , 0.12014515    ,
     *  0.11961404    , 0.11910626    , 0.11862159    , 0.11815982    ,
     *  0.11772073    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.12246703    , 0.12185961    , 0.12127614    , 0.12071639    ,
     *  0.12018017    , 0.11966726    , 0.11917744    , 0.11871050    ,
     *  0.11826623    ,
     *  0.12305138    , 0.12243898    , 0.12185048    , 0.12128569    ,
     *  0.12074439    , 0.12022639    , 0.11973147    , 0.11925941    ,
     *  0.11880999    ,
     *  0.12363369    , 0.12301634    , 0.12242286    , 0.12185307    ,
     *  0.12130675    , 0.12078369    , 0.12028370    , 0.11980656    ,
     *  0.11935204    ,
     *  0.12421400    , 0.12359174    , 0.12299332    , 0.12241856    ,
     *  0.12186725    , 0.12133919    , 0.12083417    , 0.12035198    ,
     *  0.11989241    ,
     *  0.12479233    , 0.12416520    , 0.12356189    , 0.12298220    ,
     *  0.12242594    , 0.12189291    , 0.12138290    , 0.12089571    ,
     *  0.12043111    ,
     *  0.12536872    , 0.12473676    , 0.12412858    , 0.12354401    ,
     *  0.12298284    , 0.12244488    , 0.12192992    , 0.12143776    ,
     *  0.12096818    ,
     *  0.12594319    , 0.12530644    , 0.12469344    , 0.12410402    ,
     *  0.12353798    , 0.12299512    , 0.12247525    , 0.12197816    ,
     *  0.12150364    ,
     *  0.12651578    , 0.12587427    , 0.12525649    , 0.12466226    ,
     *  0.12409138    , 0.12354367    , 0.12301892    , 0.12251693    ,
     *  0.12203751    ,
     *  0.12708651    , 0.12644028    , 0.12581776    , 0.12521875    ,
     *  0.12464307    , 0.12409054    , 0.12356095    , 0.12305411    ,
     *  0.12256981    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.12765541    , 0.12700450    , 0.12637727    , 0.12577352    ,
     *  0.12519308    , 0.12463576    , 0.12410137    , 0.12358971    ,
     *  0.12310058    ,
     *  0.12822251    , 0.12756696    , 0.12693505    , 0.12632660    ,
     *  0.12574143    , 0.12517936    , 0.12464020    , 0.12412375    ,
     *  0.12362982    ,
     *  0.12878784    , 0.12812768    , 0.12749112    , 0.12687801    ,
     *  0.12628815    , 0.12572136    , 0.12517746    , 0.12465626    ,
     *  0.12415756    ,
     *  0.12935142    , 0.12868668    , 0.12804552    , 0.12742777    ,
     *  0.12683325    , 0.12626178    , 0.12571318    , 0.12518726    ,
     *  0.12468383    ,
     *  0.12991328    , 0.12924400    , 0.12859827    , 0.12797591    ,
     *  0.12737677    , 0.12680065    , 0.12624738    , 0.12571677    ,
     *  0.12520864    ,
     *  0.13047344    , 0.12979965    , 0.12914938    , 0.12852246    ,
     *  0.12791872    , 0.12733799    , 0.12678008    , 0.12624482    ,
     *  0.12573201    ,
     *  0.13103193    , 0.13035367    , 0.12969889    , 0.12906743    ,
     *  0.12845913    , 0.12787381    , 0.12731130    , 0.12677142    ,
     *  0.12625397    ,
     *  0.13158877    , 0.13090606    , 0.13024681    , 0.12961085    ,
     *  0.12899802    , 0.12840815    , 0.12784107    , 0.12729659    ,
     *  0.12677454    ,
     *  0.13214399    , 0.13145687    , 0.13079317    , 0.13015274    ,
     *  0.12953541    , 0.12894102    , 0.12836940    , 0.12782036    ,
     *  0.12729373    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.13269760    , 0.13200610    , 0.13133800    , 0.13069312    ,
     *  0.13007133    , 0.12947245    , 0.12889631    , 0.12834274    ,
     *  0.12781156    ,
     *  0.13324963    , 0.13255379    , 0.13188130    , 0.13123202    ,
     *  0.13060579    , 0.13000244    , 0.12942182    , 0.12886375    ,
     *  0.12832805    ,
     *  0.13380011    , 0.13309994    , 0.13242311    , 0.13176944    ,
     *  0.13113881    , 0.13053103    , 0.12994596    , 0.12938341    ,
     *  0.12884323    ,
     *  0.13434905    , 0.13364459    , 0.13296344    , 0.13230543    ,
     *  0.13167041    , 0.13105823    , 0.13046874    , 0.12990175    ,
     *  0.12935710    ,
     *  0.13489647    , 0.13418776    , 0.13350231    , 0.13283998    ,
     *  0.13220061    , 0.13158407    , 0.13099017    , 0.13041877    ,
     *  0.12986969    ,
     *  0.13544239    , 0.13472946    , 0.13403975    , 0.13337312    ,
     *  0.13272944    , 0.13210855    , 0.13151029    , 0.13093450    ,
     *  0.13038102    ,
     *  0.13598684    , 0.13526971    , 0.13457577    , 0.13390488    ,
     *  0.13325691    , 0.13263170    , 0.13202910    , 0.13144895    ,
     *  0.13089109    ,
     *  0.13652984    , 0.13580853    , 0.13511039    , 0.13443526    ,
     *  0.13378303    , 0.13315353    , 0.13254662    , 0.13196214    ,
     *  0.13139993    ,
     *  0.13707139    , 0.13634595    , 0.13564362    , 0.13496430    ,
     *  0.13430783    , 0.13367407    , 0.13306287    , 0.13247409    ,
     *  0.13190755    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.13761153    , 0.13688197    , 0.13617550    , 0.13549199    ,
     *  0.13483131    , 0.13419332    , 0.13357787    , 0.13298481    ,
     *  0.13241398    ,
     *  0.13815027    , 0.13741662    , 0.13670603    , 0.13601837    ,
     *  0.13535351    , 0.13471131    , 0.13409163    , 0.13349432    ,
     *  0.13291921    ,
     *  0.13868763    , 0.13794992    , 0.13723524    , 0.13654345    ,
     *  0.13587444    , 0.13522806    , 0.13460417    , 0.13400263    ,
     *  0.13342328    ,
     *  0.13922362    , 0.13848188    , 0.13776313    , 0.13706725    ,
     *  0.13639410    , 0.13574357    , 0.13511550    , 0.13450976    ,
     *  0.13392619    ,
     *  0.13975826    , 0.13901252    , 0.13828973    , 0.13758977    ,
     *  0.13691253    , 0.13625787    , 0.13562564    , 0.13501573    ,
     *  0.13442796    ,
     *  0.14029157    , 0.13954185    , 0.13881505    , 0.13811105    ,
     *  0.13742973    , 0.13677096    , 0.13613461    , 0.13552054    ,
     *  0.13492861    ,
     *  0.14082357    , 0.14006990    , 0.13933910    , 0.13863108    ,
     *  0.13794571    , 0.13728287    , 0.13664242    , 0.13602422    ,
     *  0.13542814    ,
     *  0.14135427    , 0.14059667    , 0.13986192    , 0.13914990    ,
     *  0.13846050    , 0.13779361    , 0.13714907    , 0.13652678    ,
     *  0.13592657    ,
     *  0.14188369    , 0.14112219    , 0.14038350    , 0.13966751    ,
     *  0.13897411    , 0.13830319    , 0.13765460    , 0.13702822    ,
     *  0.13642392    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.14241184    , 0.14164646    , 0.14090386    , 0.14018393    ,
     *  0.13948655    , 0.13881162    , 0.13815901    , 0.13752858    ,
     *  0.13692020    ,
     *  0.14293874    , 0.14216951    , 0.14142302    , 0.14069917    ,
     *  0.13999784    , 0.13931893    , 0.13866231    , 0.13802785    ,
     *  0.13741542    ,
     *  0.14346440    , 0.14269135    , 0.14194099    , 0.14121324    ,
     *  0.14050799    , 0.13982512    , 0.13916452    , 0.13852605    ,
     *  0.13790959    ,
     *  0.14398884    , 0.14321198    , 0.14245779    , 0.14172617    ,
     *  0.14101701    , 0.14033021    , 0.13966565    , 0.13902320    ,
     *  0.13840273    ,
     *  0.14451208    , 0.14373144    , 0.14297343    , 0.14223796    ,
     *  0.14152492    , 0.14083421    , 0.14016571    , 0.13951930    ,
     *  0.13889485    ,
     *  0.14503411    , 0.14424972    , 0.14348792    , 0.14274863    ,
     *  0.14203174    , 0.14133714    , 0.14066473    , 0.14001438    ,
     *  0.13938597    ,
     *  0.14555497    , 0.14476685    , 0.14400128    , 0.14325819    ,
     *  0.14253746    , 0.14183900    , 0.14116269    , 0.14050843    ,
     *  0.13987608    ,
     *  0.14607466    , 0.14528283    , 0.14451352    , 0.14376665    ,
     *  0.14304211    , 0.14233981    , 0.14165964    , 0.14100148    ,
     *  0.14036521    ,
     *  0.14659320    , 0.14579768    , 0.14502465    , 0.14427402    ,
     *  0.14354570    , 0.14283958    , 0.14215556    , 0.14149353    ,
     *  0.14085337    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  4.97382495E-02, 5.03652978E-02, 5.09974187E-02, 5.16346176E-02,
     *  5.22768985E-02, 5.29242649E-02, 5.35767188E-02, 5.42342619E-02,
     *  5.48968944E-02,
     *  4.97383848E-02, 5.03654315E-02, 5.09975509E-02, 5.16347483E-02,
     *  5.22770277E-02, 5.29243925E-02, 5.35768450E-02, 5.42343866E-02,
     *  5.48970177E-02,
     *  4.97386555E-02, 5.03656991E-02, 5.09978154E-02, 5.16350096E-02,
     *  5.22772860E-02, 5.29246478E-02, 5.35770974E-02, 5.42346360E-02,
     *  5.48972642E-02,
     *  4.97391970E-02, 5.03662343E-02, 5.09983443E-02, 5.16355324E-02,
     *  5.22778027E-02, 5.29251585E-02, 5.35776021E-02, 5.42351349E-02,
     *  5.48977573E-02,
     *  4.97402802E-02, 5.03673049E-02, 5.09994025E-02, 5.16365782E-02,
     *  5.22788364E-02, 5.29261802E-02, 5.35786119E-02, 5.42361329E-02,
     *  5.48987436E-02,
     *  4.97424477E-02, 5.03694471E-02, 5.10015197E-02, 5.16386708E-02,
     *  5.22809046E-02, 5.29282243E-02, 5.35806322E-02, 5.42381297E-02,
     *  5.49007172E-02,
     *  4.97467867E-02, 5.03737355E-02, 5.10057581E-02, 5.16428598E-02,
     *  5.22850448E-02, 5.29323162E-02, 5.35846764E-02, 5.42421267E-02,
     *  5.49046676E-02,
     *  4.97554811E-02, 5.03823283E-02, 5.10142505E-02, 5.16512529E-02,
     *  5.22933398E-02, 5.29405142E-02, 5.35927786E-02, 5.42501343E-02,
     *  5.49125817E-02,
     *  4.97729360E-02, 5.03995780E-02, 5.10312976E-02, 5.16680997E-02,
     *  5.23099887E-02, 5.29569676E-02, 5.36090389E-02, 5.42662036E-02,
     *  5.49284624E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  4.98081086E-02, 5.04343330E-02, 5.10656401E-02, 5.17020348E-02,
     *  5.23435213E-02, 5.29901028E-02, 5.36417813E-02, 5.42985582E-02,
     *  5.49604338E-02,
     *  4.98795005E-02, 5.05048603E-02, 5.11353139E-02, 5.17708662E-02,
     *  5.24115211E-02, 5.30572815E-02, 5.37081496E-02, 5.43641263E-02,
     *  5.50252120E-02,
     *  5.00264297E-02, 5.06499433E-02, 5.12785765E-02, 5.19123339E-02,
     *  5.25512189E-02, 5.31952340E-02, 5.38443809E-02, 5.44986602E-02,
     *  5.51580717E-02,
     *  5.03365412E-02, 5.09558957E-02, 5.15804368E-02, 5.22101673E-02,
     *  5.28450894E-02, 5.34852042E-02, 5.41305120E-02, 5.47810121E-02,
     *  5.54367030E-02,
     *  5.07580956E-02, 5.13713190E-02, 5.19898432E-02, 5.26136681E-02,
     *  5.32427929E-02, 5.38772158E-02, 5.45169344E-02, 5.51619453E-02,
     *  5.58122445E-02,
     *  5.12115927E-02, 5.18177233E-02, 5.24293039E-02, 5.30463296E-02,
     *  5.36687951E-02, 5.42966944E-02, 5.49300210E-02, 5.55687678E-02,
     *  5.62129269E-02,
     *  5.16954011E-02, 5.22935060E-02, 5.28972453E-02, 5.35066081E-02,
     *  5.41215827E-02, 5.47421576E-02, 5.53683206E-02, 5.60000595E-02,
     *  5.66373614E-02,
     *  5.22078567E-02, 5.27970386E-02, 5.33920752E-02, 5.39929472E-02,
     *  5.45996353E-02, 5.52121206E-02, 5.58303839E-02, 5.64544064E-02,
     *  5.70841688E-02,
     *  5.27472688E-02, 5.33266734E-02, 5.39121880E-02, 5.45037831E-02,
     *  5.51014301E-02, 5.57051009E-02, 5.63147680E-02, 5.69304042E-02,
     *  5.75519829E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  5.33119268E-02, 5.38807491E-02, 5.44559705E-02, 5.50375496E-02,
     *  5.56254464E-02, 5.62196224E-02, 5.68200398E-02, 5.74266622E-02,
     *  5.80394538E-02,
     *  5.39001062E-02, 5.44575967E-02, 5.50218072E-02, 5.55926826E-02,
     *  5.61701701E-02, 5.67542188E-02, 5.73447797E-02, 5.79418054E-02,
     *  5.85452499E-02,
     *  5.45100765E-02, 5.50555461E-02, 5.56080858E-02, 5.61676255E-02,
     *  5.67340977E-02, 5.73074380E-02, 5.78875846E-02, 5.84744781E-02,
     *  5.90680610E-02,
     *  5.51401093E-02, 5.56729334E-02, 5.62132044E-02, 5.67608350E-02,
     *  5.73157422E-02, 5.78778466E-02, 5.84470725E-02, 5.90233471E-02,
     *  5.96066008E-02,
     *  5.57884882E-02, 5.63081102E-02, 5.68355785E-02, 5.73707879E-02,
     *  5.79136384E-02, 5.84640347E-02, 5.90218861E-02, 5.95871056E-02,
     *  6.01596103E-02,
     *  5.64535197E-02, 5.69594522E-02, 5.74736498E-02, 5.79959881E-02,
     *  5.85263495E-02, 5.90646217E-02, 5.96106981E-02, 6.01644770E-02,
     *  6.07258614E-02,
     *  5.71335438E-02, 5.76253695E-02, 5.81258945E-02, 5.86349747E-02,
     *  5.91524737E-02, 5.96782619E-02, 6.02122164E-02, 6.07542199E-02,
     *  6.13041608E-02,
     *  5.78269457E-02, 5.83043166E-02, 5.87908325E-02, 5.92863292E-02,
     *  5.97906511E-02, 6.03036511E-02, 6.08251891E-02, 6.13551322E-02,
     *  6.18933537E-02,
     *  5.85321668E-02, 5.89948021E-02, 5.94670358E-02, 5.99486836E-02,
     *  6.04395707E-02, 6.09395318E-02, 6.14484099E-02, 6.19660560E-02,
     *  6.24923281E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  5.92477146E-02, 5.96953974E-02, 6.01531366E-02, 6.06207275E-02,
     *  6.10979762E-02, 6.15846993E-02, 6.20807229E-02, 6.25858816E-02,
     *  6.31000185E-02,
     *  5.99721713E-02, 6.04047449E-02, 6.08478340E-02, 6.13012139E-02,
     *  6.17646719E-02, 6.22380064E-02, 6.27210268E-02, 6.32135518E-02,
     *  6.37154092E-02,
     *  6.07042015E-02, 6.11215644E-02, 6.15499005E-02, 6.19889652E-02,
     *  6.24385272E-02, 6.28983678E-02, 6.33682792E-02, 6.38480647E-02,
     *  6.43375371E-02,
     *  6.14425570E-02, 6.18446580E-02, 6.22581857E-02, 6.26828764E-02,
     *  6.31184808E-02, 6.35647630E-02, 6.40214991E-02, 6.44884769E-02,
     *  6.49654947E-02,
     *  6.21860808E-02, 6.25729133E-02, 6.29716198E-02, 6.33819184E-02,
     *  6.38035423E-02, 6.42362390E-02, 6.46797689E-02, 6.51339048E-02,
     *  6.55984308E-02,
     *  6.29337085E-02, 6.33053049E-02, 6.36892151E-02, 6.40851394E-02,
     *  6.44927944E-02, 6.49119115E-02, 6.53422359E-02, 6.57835261E-02,
     *  6.62355523E-02,
     *  6.36844684E-02, 6.40408948E-02, 6.44100658E-02, 6.47916649E-02,
     *  6.51853925E-02, 6.55909647E-02, 6.60081123E-02, 6.64365797E-02,
     *  6.68761239E-02,
     *  6.44374795E-02, 6.47788307E-02, 6.51333472E-02, 6.55006967E-02,
     *  6.58805642E-02, 6.62726513E-02, 6.66766747E-02, 6.70923655E-02,
     *  6.75194679E-02,
     *  6.51919489E-02, 6.55183432E-02, 6.58583130E-02, 6.62115109E-02,
     *  6.65776075E-02, 6.69562902E-02, 6.73472626E-02, 6.77502429E-02,
     *  6.81649631E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  6.59471674E-02, 6.62587425E-02, 6.65842925E-02, 6.69234554E-02,
     *  6.72758880E-02, 6.76412649E-02, 6.80192766E-02, 6.84096292E-02,
     *  6.88120432E-02,
     *  6.67025047E-02, 6.69994141E-02, 6.73106861E-02, 6.76359455E-02,
     *  6.79748361E-02, 6.83270199E-02, 6.86921754E-02, 6.90699972E-02,
     *  6.94601944E-02,
     *  6.74574040E-02, 6.77398132E-02, 6.80369614E-02, 6.83484607E-02,
     *  6.86739428E-02, 6.90130579E-02, 6.93654732E-02, 6.97308721E-02,
     *  7.01089533E-02,
     *  6.82113761E-02, 6.84794600E-02, 6.87626477E-02, 6.90605395E-02,
     *  6.93727560E-02, 6.96989360E-02, 7.00387360E-02, 7.03918291E-02,
     *  7.07579037E-02,
     *  6.89639932E-02, 6.92179339E-02, 6.94873314E-02, 6.97717755E-02,
     *  7.00708760E-02, 7.03842615E-02, 7.07115782E-02, 7.10524895E-02,
     *  7.14066741E-02,
     *  6.97148834E-02, 6.99548679E-02, 7.02106509E-02, 7.04818121E-02,
     *  7.07679515E-02, 7.10686881E-02, 7.13836588E-02, 7.17125175E-02,
     *  7.20549340E-02,
     *  7.04637247E-02, 7.06899438E-02, 7.09322912E-02, 7.11903380E-02,
     *  7.14636749E-02, 7.17519121E-02, 7.20546777E-02, 7.23716168E-02,
     *  7.27023909E-02,
     *  7.12102397E-02, 7.14228863E-02, 7.16519798E-02, 7.18970828E-02,
     *  7.21577783E-02, 7.24336680E-02, 7.27243720E-02, 7.30295273E-02,
     *  7.33487873E-02,
     *  7.19541903E-02, 7.21534589E-02, 7.23694812E-02, 7.26018129E-02,
     *  7.28500294E-02, 7.31137251E-02, 7.33925125E-02, 7.36860213E-02,
     *  7.39938975E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  7.26953733E-02, 7.28814590E-02, 7.30845937E-02, 7.33043269E-02,
     *  7.35402277E-02, 7.37918836E-02, 7.40589005E-02, 7.43409010E-02,
     *  7.46375245E-02,
     *  7.34336159E-02, 7.36067138E-02, 7.37971447E-02, 7.40044526E-02,
     *  7.42282010E-02, 7.44679716E-02, 7.47233641E-02, 7.49939949E-02,
     *  7.52794970E-02,
     *  7.41687721E-02, 7.43290770E-02, 7.45069875E-02, 7.47020430E-02,
     *  7.49138022E-02, 7.51418417E-02, 7.53857557E-02, 7.56451552E-02,
     *  7.59196672E-02,
     *  7.49007191E-02, 7.50484254E-02, 7.52139981E-02, 7.53969735E-02,
     *  7.55969061E-02, 7.58133682E-02, 7.60459491E-02, 7.62942551E-02,
     *  7.65579079E-02,
     *  7.56293548E-02, 7.57646556E-02, 7.59180725E-02, 7.60891392E-02,
     *  7.62774069E-02, 7.64824444E-02, 7.67038370E-02, 7.69411865E-02,
     *  7.71941102E-02,
     *  7.63545949E-02, 7.64776821E-02, 7.66191240E-02, 7.67784523E-02,
     *  7.69552159E-02, 7.71489807E-02, 7.73593287E-02, 7.75858579E-02,
     *  7.78281817E-02,
     *  7.70763705E-02, 7.71874348E-02, 7.73170810E-02, 7.74648401E-02,
     *  7.76302592E-02, 7.78129021E-02, 7.80123481E-02, 7.82281922E-02,
     *  7.84600443E-02,
     *  7.77946270E-02, 7.78938570E-02, 7.80118855E-02, 7.81482430E-02,
     *  7.83024760E-02, 7.84741466E-02, 7.86628321E-02, 7.88681250E-02,
     *  7.90896323E-02,
     *  7.85093214E-02, 7.85969040E-02, 7.87034909E-02, 7.88286132E-02,
     *  7.89718170E-02, 7.91326635E-02, 7.93107287E-02, 7.95056031E-02,
     *  7.97168916E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  7.92204219E-02, 7.92965416E-02, 7.93918612E-02, 7.95059128E-02,
     *  7.96382427E-02, 7.97884120E-02, 7.99559957E-02, 8.01405832E-02,
     *  8.03417775E-02,
     *  7.99279059E-02, 7.99927450E-02, 8.00769695E-02, 8.01801129E-02,
     *  8.03017227E-02, 8.04413601E-02, 8.05986000E-02, 8.07730307E-02,
     *  8.09642541E-02,
     *  8.06317598E-02, 8.06854976E-02, 8.07587967E-02, 8.08511927E-02,
     *  8.09622343E-02, 8.10914836E-02, 8.12385156E-02, 8.14029184E-02,
     *  8.15842929E-02,
     *  8.13319770E-02, 8.13747902E-02, 8.14373313E-02, 8.15191382E-02,
     *  8.16197617E-02, 8.17387649E-02, 8.18757235E-02, 8.20302257E-02,
     *  8.22018722E-02,
     *  8.20285583E-02, 8.20606202E-02, 8.21125678E-02, 8.21839419E-02,
     *  8.22742952E-02, 8.23831925E-02, 8.25102106E-02, 8.26549381E-02,
     *  8.28169759E-02,
     *  8.27215101E-02, 8.27429910E-02, 8.27845069E-02, 8.28456017E-02,
     *  8.29258305E-02, 8.30247602E-02, 8.31419689E-02, 8.32770462E-02,
     *  8.34295932E-02,
     *  8.34108447E-02, 8.34219111E-02, 8.34531540E-02, 8.35041204E-02,
     *  8.35743683E-02, 8.36634667E-02, 8.37709953E-02, 8.38965451E-02,
     *  8.40397179E-02,
     *  8.40965788E-02, 8.40973940E-02, 8.41185194E-02, 8.41595056E-02,
     *  8.42199135E-02, 8.42993146E-02, 8.43972906E-02, 8.45134339E-02,
     *  8.46473474E-02,
     *  8.47787339E-02, 8.47694570E-02, 8.47806172E-02, 8.48117685E-02,
     *  8.48624750E-02, 8.49323107E-02, 8.50208595E-02, 8.51277156E-02,
     *  8.52524833E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  8.54573347E-02, 8.54381216E-02, 8.54394655E-02, 8.54609243E-02,
     *  8.55020651E-02, 8.55624648E-02, 8.56417098E-02, 8.57393962E-02,
     *  8.58551298E-02,
     *  8.61324097E-02, 8.61034122E-02, 8.60950854E-02, 8.61069908E-02,
     *  8.61386992E-02, 8.61897901E-02, 8.62598525E-02, 8.63484848E-02,
     *  8.64552942E-02,
     *  8.68039900E-02, 8.67653563E-02, 8.67475009E-02, 8.67499893E-02,
     *  8.67723954E-02, 8.68143022E-02, 8.68753011E-02, 8.69549927E-02,
     *  8.70529864E-02,
     *  8.74721092E-02, 8.74239837E-02, 8.73967385E-02, 8.73899429E-02,
     *  8.74031745E-02, 8.74360192E-02, 8.74880714E-02, 8.75589340E-02,
     *  8.76482184E-02,
     *  8.81368028E-02, 8.80793264E-02, 8.80428268E-02, 8.80268773E-02,
     *  8.80310591E-02, 8.80549613E-02, 8.80981813E-02, 8.81603244E-02,
     *  8.82410041E-02,
     *  8.87981081E-02, 8.87314182E-02, 8.86857963E-02, 8.86608199E-02,
     *  8.86560739E-02, 8.86711508E-02, 8.87056507E-02, 8.87591817E-02,
     *  8.88313596E-02,
     *  8.94560638E-02, 8.93802941E-02, 8.93256788E-02, 8.92917996E-02,
     *  8.92782451E-02, 8.92846112E-02, 8.93105010E-02, 8.93555252E-02,
     *  8.94193021E-02,
     *  9.01107095E-02, 9.00259906E-02, 8.99625078E-02, 8.99198469E-02,
     *  8.98976004E-02, 8.98953677E-02, 8.99127549E-02, 8.99493756E-02,
     *  9.00048505E-02,
     *  9.07620854E-02, 9.06685449E-02, 9.05963174E-02, 9.05449931E-02,
     *  9.05141686E-02, 9.05034466E-02, 9.05124366E-02, 9.05407550E-02,
     *  9.05880249E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  9.14102326E-02, 9.13079948E-02, 9.12271425E-02, 9.11672705E-02,
     *  9.11279793E-02, 9.11088752E-02, 9.11095712E-02, 9.11296863E-02,
     *  9.11688464E-02,
     *  9.20551922E-02, 9.19443786E-02, 9.18550187E-02, 9.17867120E-02,
     *  9.17390629E-02, 9.17116817E-02, 9.17041845E-02, 9.17161933E-02,
     *  9.17473369E-02,
     *  9.26970054E-02, 9.25777348E-02, 9.24799820E-02, 9.24033510E-02,
     *  9.23474506E-02, 9.23118948E-02, 9.22963032E-02, 9.23003009E-02,
     *  9.23235193E-02,
     *  9.33357136E-02, 9.32081021E-02, 9.31020684E-02, 9.30172212E-02,
     *  9.29531737E-02, 9.29095438E-02, 9.28859545E-02, 9.28820342E-02,
     *  9.28974171E-02,
     *  9.39713577E-02, 9.38355191E-02, 9.37213142E-02, 9.36283566E-02,
     *  9.35562640E-02, 9.35046582E-02, 9.34731659E-02, 9.34614189E-02,
     *  9.34690542E-02,
     *  9.46039786E-02, 9.44600242E-02, 9.43377554E-02, 9.42367910E-02,
     *  9.41567532E-02, 9.40972679E-02, 9.40579655E-02, 9.40384812E-02,
     *  9.40384549E-02,
     *  9.52336166E-02, 9.50816554E-02, 9.49514280E-02, 9.48425583E-02,
     *  9.47546732E-02, 9.46874028E-02, 9.46403813E-02, 9.46132473E-02,
     *  9.46056440E-02,
     *  9.58603118E-02, 9.57004505E-02, 9.55623677E-02, 9.54456922E-02,
     *  9.53500557E-02, 9.52750928E-02, 9.52204415E-02, 9.51857439E-02,
     *  9.51706463E-02,
     *  9.64841036E-02, 9.63164471E-02, 9.61706098E-02, 9.60462261E-02,
     *  9.59429325E-02, 9.58603678E-02, 9.57981741E-02, 9.57559973E-02,
     *  9.57334868E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  9.71050311E-02, 9.69296820E-02, 9.67761895E-02, 9.66441933E-02,
     *  9.65333348E-02, 9.64432574E-02, 9.63736074E-02, 9.63240341E-02,
     *  9.62941906E-02,
     *  9.77231328E-02, 9.75401917E-02, 9.73791412E-02, 9.72396265E-02,
     *  9.71212938E-02, 9.70237913E-02, 9.69467692E-02, 9.68898808E-02,
     *  9.68527826E-02,
     *  9.83384466E-02, 9.81480122E-02, 9.79794992E-02, 9.78325581E-02,
     *  9.77068403E-02, 9.76019985E-02, 9.75176873E-02, 9.74535637E-02,
     *  9.74092879E-02,
     *  9.89510100E-02, 9.87531790E-02, 9.85772972E-02, 9.84230203E-02,
     *  9.82900048E-02, 9.81779080E-02, 9.80863891E-02, 9.80151089E-02,
     *  9.79637311E-02,
     *  9.95608600E-02, 9.93557273E-02, 9.91725684E-02, 9.90110445E-02,
     *  9.88708172E-02, 9.87515485E-02, 9.86529018E-02, 9.85745422E-02,
     *  9.85161369E-02,
     *  0.10016803    , 9.99556916E-02, 9.97653457E-02, 9.95966621E-02,
     *  9.94493073E-02, 9.93229481E-02, 9.92172524E-02, 9.91318892E-02,
     *  9.90665296E-02,
     *  0.10077257    , 0.10055311    , 0.10035566    , 0.10017990    ,
     *  0.10002550    , 9.98921348E-02, 9.97794673E-02, 9.96871752E-02,
     *  9.96149334E-02,
     *  0.10137449    , 0.10114800    , 0.10094355    , 0.10076080    ,
     *  0.10059944    , 0.10045914    , 0.10033957    , 0.10024043    ,
     *  0.10016137    ,
     *  0.10197385    , 0.10174042    , 0.10152904    , 0.10133938    ,
     *  0.10117113    , 0.10102398    , 0.10089759    , 0.10079166    ,
     *  0.10070587    /
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  0.10257067    , 0.10233038    , 0.10211216    , 0.10191567    ,
     *  0.10174062    , 0.10158669    , 0.10145356    , 0.10134092    ,
     *  0.10124845    ,
     *  0.10316499    , 0.10291793    , 0.10269294    , 0.10248971    ,
     *  0.10230793    , 0.10214730    , 0.10200749    , 0.10188821    ,
     *  0.10178913    ,
     *  0.10375684    , 0.10350309    , 0.10327142    , 0.10306152    ,
     *  0.10287309    , 0.10270582    , 0.10255941    , 0.10243355    ,
     *  0.10232794    ,
     *  0.10434626    , 0.10408590    , 0.10384763    , 0.10363113    ,
     *  0.10343612    , 0.10326230    , 0.10310935    , 0.10297699    ,
     *  0.10286490    ,
     *  0.10493328    , 0.10466639    , 0.10442158    , 0.10419857    ,
     *  0.10399706    , 0.10381674    , 0.10365733    , 0.10351853    ,
     *  0.10340004    ,
     *  0.10551793    , 0.10524458    , 0.10499332    , 0.10476387    ,
     *  0.10455592    , 0.10436919    , 0.10420338    , 0.10405820    ,
     *  0.10393336    ,
     *  0.10610025    , 0.10582052    , 0.10556288    , 0.10532705    ,
     *  0.10511273    , 0.10491965    , 0.10474751    , 0.10459602    ,
     *  0.10446490    ,
     *  0.10668026    , 0.10639422    , 0.10613027    , 0.10588814    ,
     *  0.10566753    , 0.10546816    , 0.10528975    , 0.10513202    ,
     *  0.10499468    ,
     *  0.10725801    , 0.10696573    , 0.10669554    , 0.10644716    ,
     *  0.10622033    , 0.10601474    , 0.10583013    , 0.10566622    ,
     *  0.10552271    /
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  0.10783352    , 0.10753507    , 0.10725870    , 0.10700416    ,
     *  0.10677116    , 0.10655942    , 0.10636867    , 0.10619863    ,
     *  0.10604902    ,
     *  0.10840682    , 0.10810226    , 0.10781979    , 0.10755914    ,
     *  0.10732004    , 0.10710221    , 0.10690539    , 0.10672928    ,
     *  0.10657363    ,
     *  0.10897794    , 0.10866735    , 0.10837884    , 0.10811215    ,
     *  0.10786701    , 0.10764315    , 0.10744030    , 0.10725820    ,
     *  0.10709656    ,
     *  0.10954693    , 0.10923036    , 0.10893587    , 0.10866320    ,
     *  0.10841208    , 0.10818225    , 0.10797344    , 0.10778539    ,
     *  0.10761782    ,
     *  0.11011379    , 0.10979131    , 0.10949090    , 0.10921231    ,
     *  0.10895528    , 0.10871954    , 0.10850483    , 0.10831089    ,
     *  0.10813744    ,
     *  0.11067858    , 0.11035024    , 0.11004398    , 0.10975953    ,
     *  0.10949664    , 0.10925504    , 0.10903449    , 0.10883471    ,
     *  0.10865544    ,
     *  0.11124131    , 0.11090718    , 0.11059511    , 0.11030486    ,
     *  0.11003617    , 0.10978878    , 0.10956243    , 0.10935687    ,
     *  0.10917184    ,
     *  0.11180202    , 0.11146215    , 0.11114434    , 0.11084834    ,
     *  0.11057390    , 0.11032077    , 0.11008869    , 0.10987740    ,
     *  0.10968665    ,
     *  0.11236073    , 0.11201518    , 0.11169168    , 0.11138999    ,
     *  0.11110986    , 0.11085104    , 0.11061328    , 0.11039631    ,
     *  0.11019990    /
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  0.11291748    , 0.11256630    , 0.11223717    , 0.11192984    ,
     *  0.11164407    , 0.11137962    , 0.11113622    , 0.11091363    ,
     *  0.11071160    ,
     *  0.11347229    , 0.11311553    , 0.11278082    , 0.11246791    ,
     *  0.11217655    , 0.11190651    , 0.11165753    , 0.11142937    ,
     *  0.11122177    ,
     *  0.11402519    , 0.11366291    , 0.11332267    , 0.11300422    ,
     *  0.11270733    , 0.11243175    , 0.11217724    , 0.11194355    ,
     *  0.11173044    ,
     *  0.11457621    , 0.11420846    , 0.11386273    , 0.11353880    ,
     *  0.11323642    , 0.11295536    , 0.11269536    , 0.11245619    ,
     *  0.11223761    ,
     *  0.11512538    , 0.11475220    , 0.11440105    , 0.11407168    ,
     *  0.11376386    , 0.11347735    , 0.11321192    , 0.11296732    ,
     *  0.11274331    ,
     *  0.11567273    , 0.11529417    , 0.11493763    , 0.11460287    ,
     *  0.11428966    , 0.11399776    , 0.11372693    , 0.11347694    ,
     *  0.11324755    ,
     *  0.11621828    , 0.11583438    , 0.11547250    , 0.11513240    ,
     *  0.11481384    , 0.11451659    , 0.11424042    , 0.11398509    ,
     *  0.11375036    ,
     *  0.11676205    , 0.11637287    , 0.11600569    , 0.11566029    ,
     *  0.11533643    , 0.11503388    , 0.11475240    , 0.11449177    ,
     *  0.11425175    ,
     *  0.11730408    , 0.11690965    , 0.11653722    , 0.11618656    ,
     *  0.11585744    , 0.11554963    , 0.11526290    , 0.11499701    ,
     *  0.11475174    /
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.11784439    , 0.11744476    , 0.11706712    , 0.11671125    ,
     *  0.11637691    , 0.11606388    , 0.11577193    , 0.11550083    ,
     *  0.11525035    ,
     *  0.11838300    , 0.11797821    , 0.11759541    , 0.11723436    ,
     *  0.11689485    , 0.11657664    , 0.11627951    , 0.11600324    ,
     *  0.11574759    ,
     *  0.11891994    , 0.11851004    , 0.11812210    , 0.11775593    ,
     *  0.11741128    , 0.11708793    , 0.11678567    , 0.11650426    ,
     *  0.11624348    ,
     *  0.11945524    , 0.11904025    , 0.11864723    , 0.11827596    ,
     *  0.11792622    , 0.11759778    , 0.11729042    , 0.11700391    ,
     *  0.11673804    ,
     *  0.11998891    , 0.11956889    , 0.11917082    , 0.11879450    ,
     *  0.11843969    , 0.11810619    , 0.11779377    , 0.11750221    ,
     *  0.11723128    ,
     *  0.12052099    , 0.12009596    , 0.11969288    , 0.11931154    ,
     *  0.11895172    , 0.11861320    , 0.11829575    , 0.11799917    ,
     *  0.11772323    ,
     *  0.12105149    , 0.12062150    , 0.12021345    , 0.11982713    ,
     *  0.11946232    , 0.11911881    , 0.11879638    , 0.11849482    ,
     *  0.11821389    ,
     *  0.12158044    , 0.12114552    , 0.12073253    , 0.12034127    ,
     *  0.11997152    , 0.11962306    , 0.11929568    , 0.11898916    ,
     *  0.11870329    ,
     *  0.12210786    , 0.12166805    , 0.12125016    , 0.12085399    ,
     *  0.12047932    , 0.12012595    , 0.11979365    , 0.11948222    ,
     *  0.11919144    /
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.12263377    , 0.12218910    , 0.12176634    , 0.12136530    ,
     *  0.12098576    , 0.12062750    , 0.12029033    , 0.11997401    ,
     *  0.11967835    ,
     *  0.12315820    , 0.12270870    , 0.12228111    , 0.12187523    ,
     *  0.12149084    , 0.12112774    , 0.12078572    , 0.12046456    ,
     *  0.12016405    ,
     *  0.12368116    , 0.12322687    , 0.12279449    , 0.12238379    ,
     *  0.12199460    , 0.12162668    , 0.12127984    , 0.12095387    ,
     *  0.12064855    ,
     *  0.12420268    , 0.12374363    , 0.12330648    , 0.12289101    ,
     *  0.12249704    , 0.12212434    , 0.12177272    , 0.12144196    ,
     *  0.12113186    ,
     *  0.12472278    , 0.12425900    , 0.12381711    , 0.12339691    ,
     *  0.12299818    , 0.12262073    , 0.12226436    , 0.12192885    ,
     *  0.12161400    ,
     *  0.12524147    , 0.12477300    , 0.12432641    , 0.12390149    ,
     *  0.12349805    , 0.12311588    , 0.12275478    , 0.12241455    ,
     *  0.12209498    ,
     *  0.12575878    , 0.12528564    , 0.12483438    , 0.12440478    ,
     *  0.12399665    , 0.12360980    , 0.12324401    , 0.12289909    ,
     *  0.12257482    ,
     *  0.12627472    , 0.12579695    , 0.12534104    , 0.12490680    ,
     *  0.12449402    , 0.12410250    , 0.12373205    , 0.12338246    ,
     *  0.12305354    ,
     *  0.12678932    , 0.12630695    , 0.12584643    , 0.12540756    ,
     *  0.12499015    , 0.12459400    , 0.12421892    , 0.12386470    ,
     *  0.12353115    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.12730259    , 0.12681565    , 0.12635054    , 0.12590708    ,
     *  0.12548508    , 0.12508433    , 0.12470464    , 0.12434582    ,
     *  0.12400765    ,
     *  0.12781455    , 0.12732307    , 0.12685340    , 0.12640538    ,
     *  0.12597881    , 0.12557348    , 0.12518922    , 0.12482582    ,
     *  0.12448308    ,
     *  0.12832522    , 0.12782922    , 0.12735503    , 0.12690248    ,
     *  0.12647136    , 0.12606149    , 0.12567268    , 0.12530473    ,
     *  0.12495744    ,
     *  0.12883462    , 0.12833413    , 0.12785545    , 0.12739838    ,
     *  0.12696275    , 0.12654836    , 0.12615503    , 0.12578255    ,
     *  0.12543074    ,
     *  0.12934277    , 0.12883781    , 0.12835466    , 0.12789311    ,
     *  0.12745299    , 0.12703411    , 0.12663628    , 0.12625931    ,
     *  0.12590300    ,
     *  0.12984967    , 0.12934028    , 0.12885268    , 0.12838668    ,
     *  0.12794210    , 0.12751876    , 0.12711646    , 0.12673501    ,
     *  0.12637423    ,
     *  0.13035535    , 0.12984156    , 0.12934954    , 0.12887911    ,
     *  0.12843010    , 0.12800231    , 0.12759557    , 0.12720968    ,
     *  0.12684445    ,
     *  0.13085982    , 0.13034165    , 0.12984524    , 0.12937041    ,
     *  0.12891699    , 0.12848479    , 0.12807363    , 0.12768331    ,
     *  0.12731366    ,
     *  0.13136311    , 0.13084058    , 0.13033980    , 0.12986060    ,
     *  0.12940279    , 0.12896620    , 0.12855065    , 0.12815594    ,
     *  0.12778189    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.13186522    , 0.13133836    , 0.13083324    , 0.13034969    ,
     *  0.12988752    , 0.12944657    , 0.12902664    , 0.12862756    ,
     *  0.12824914    ,
     *  0.13236616    , 0.13183501    , 0.13132557    , 0.13083769    ,
     *  0.13037119    , 0.12992590    , 0.12950163    , 0.12909820    ,
     *  0.12871542    ,
     *  0.13286597    , 0.13233053    , 0.13181681    , 0.13132463    ,
     *  0.13085382    , 0.13040421    , 0.12997561    , 0.12956786    ,
     *  0.12918076    ,
     *  0.13336464    , 0.13282495    , 0.13230696    , 0.13181050    ,
     *  0.13133541    , 0.13088150    , 0.13044861    , 0.13003655    ,
     *  0.12964515    ,
     *  0.13386220    , 0.13331828    , 0.13279605    , 0.13229534    ,
     *  0.13181598    , 0.13135780    , 0.13092064    , 0.13050430    ,
     *  0.13010861    ,
     *  0.13435865    , 0.13381053    , 0.13328408    , 0.13277914    ,
     *  0.13229554    , 0.13183312    , 0.13139170    , 0.13097111    ,
     *  0.13057116    ,
     *  0.13485402    , 0.13430172    , 0.13377107    , 0.13326193    ,
     *  0.13277411    , 0.13230747    , 0.13186181    , 0.13143699    ,
     *  0.13103280    ,
     *  0.13534831    , 0.13479185    , 0.13425704    , 0.13374371    ,
     *  0.13325170    , 0.13278085    , 0.13233099    , 0.13190195    ,
     *  0.13149355    ,
     *  0.13584155    , 0.13528095    , 0.13474199    , 0.13422450    ,
     *  0.13372832    , 0.13325329    , 0.13279924    , 0.13236601    ,
     *  0.13195342    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.13633373    , 0.13576903    , 0.13522594    , 0.13470431    ,
     *  0.13420398    , 0.13372479    , 0.13326658    , 0.13282918    ,
     *  0.13241241    ,
     *  0.13682488    , 0.13625609    , 0.13570889    , 0.13518315    ,
     *  0.13467869    , 0.13419537    , 0.13373301    , 0.13329146    ,
     *  0.13287054    ,
     *  0.13731500    , 0.13674215    , 0.13619087    , 0.13566103    ,
     *  0.13515247    , 0.13466503    , 0.13419856    , 0.13375288    ,
     *  0.13332783    ,
     *  0.13780412    , 0.13722722    , 0.13667188    , 0.13613797    ,
     *  0.13562533    , 0.13513380    , 0.13466322    , 0.13421343    ,
     *  0.13378427    ,
     *  0.13829224    , 0.13771131    , 0.13715194    , 0.13661398    ,
     *  0.13609727    , 0.13560167    , 0.13512701    , 0.13467313    ,
     *  0.13423988    ,
     *  0.13877937    , 0.13819444    , 0.13763106    , 0.13708906    ,
     *  0.13656831    , 0.13606866    , 0.13558994    , 0.13513199    ,
     *  0.13469467    ,
     *  0.13926552    , 0.13867662    , 0.13810924    , 0.13756324    ,
     *  0.13703847    , 0.13653478    , 0.13605202    , 0.13559003    ,
     *  0.13514865    ,
     *  0.13975071    , 0.13915786    , 0.13858650    , 0.13803651    ,
     *  0.13750774    , 0.13700004    , 0.13651326    , 0.13604724    ,
     *  0.13560183    ,
     *  0.14023495    , 0.13963816    , 0.13906285    , 0.13850889    ,
     *  0.13797614    , 0.13746445    , 0.13697367    , 0.13650364    ,
     *  0.13605421    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  5.55646160E-02, 5.62374252E-02, 5.69153200E-02, 5.75982971E-02,
     *  5.82863527E-02, 5.89794823E-02, 5.96776803E-02, 6.03809407E-02,
     *  6.10892567E-02,
     *  5.55647378E-02, 5.62375456E-02, 5.69154390E-02, 5.75984147E-02,
     *  5.82864690E-02, 5.89795972E-02, 5.96777939E-02, 6.03810529E-02,
     *  6.10893676E-02,
     *  5.55649815E-02, 5.62377865E-02, 5.69156770E-02, 5.75986499E-02,
     *  5.82867015E-02, 5.89798270E-02, 5.96780210E-02, 6.03812774E-02,
     *  6.10895895E-02,
     *  5.55654688E-02, 5.62382681E-02, 5.69161530E-02, 5.75991205E-02,
     *  5.82871666E-02, 5.89802866E-02, 5.96784753E-02, 6.03817264E-02,
     *  6.10900333E-02,
     *  5.55664437E-02, 5.62392317E-02, 5.69171054E-02, 5.76000617E-02,
     *  5.82880969E-02, 5.89812061E-02, 5.96793841E-02, 6.03826247E-02,
     *  6.10909211E-02,
     *  5.55683943E-02, 5.62411596E-02, 5.69190108E-02, 5.76019450E-02,
     *  5.82899582E-02, 5.89830458E-02, 5.96812023E-02, 6.03844217E-02,
     *  6.10926972E-02,
     *  5.55722987E-02, 5.62450184E-02, 5.69228247E-02, 5.76057144E-02,
     *  5.82936837E-02, 5.89867278E-02, 5.96848415E-02, 6.03880185E-02,
     *  6.10962521E-02,
     *  5.55801203E-02, 5.62527486E-02, 5.69304646E-02, 5.76132651E-02,
     *  5.83011462E-02, 5.89941032E-02, 5.96921307E-02, 6.03952226E-02,
     *  6.11033721E-02,
     *  5.55958146E-02, 5.62682589E-02, 5.69457929E-02, 5.76284136E-02,
     *  5.83161170E-02, 5.90088985E-02, 5.97067526E-02, 6.04096731E-02,
     *  6.11176532E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  5.56274076E-02, 5.62994780E-02, 5.69766427E-02, 5.76588985E-02,
     *  5.83462416E-02, 5.90386670E-02, 5.97361693E-02, 6.04387424E-02,
     *  6.11463792E-02,
     *  5.56914058E-02, 5.63627061E-02, 5.70391105E-02, 5.77206157E-02,
     *  5.84072175E-02, 5.90989111E-02, 5.97956908E-02, 6.04975502E-02,
     *  6.12044824E-02,
     *  5.58226142E-02, 5.64922859E-02, 5.71670838E-02, 5.78470042E-02,
     *  5.85320427E-02, 5.92221941E-02, 5.99174522E-02, 6.06178106E-02,
     *  6.13232617E-02,
     *  5.60975825E-02, 5.67636473E-02, 5.74348934E-02, 5.81113160E-02,
     *  5.87929096E-02, 5.94796678E-02, 6.01715837E-02, 6.08686496E-02,
     *  6.15708572E-02,
     *  5.64678273E-02, 5.71286880E-02, 5.77948205E-02, 5.84662177E-02,
     *  5.91428719E-02, 5.98247748E-02, 6.05119174E-02, 6.12042901E-02,
     *  6.19018828E-02,
     *  5.68624901E-02, 5.75174483E-02, 5.81777920E-02, 5.88435110E-02,
     *  5.95145946E-02, 6.01910317E-02, 6.08728103E-02, 6.15599183E-02,
     *  6.22523428E-02,
     *  5.72802133E-02, 5.79286015E-02, 5.85825123E-02, 5.92419312E-02,
     *  5.99068436E-02, 6.05772345E-02, 6.12530884E-02, 6.19343895E-02,
     *  6.26211217E-02,
     *  5.77196521E-02, 5.83608370E-02, 5.90077041E-02, 5.96602340E-02,
     *  6.03184070E-02, 6.09822033E-02, 6.16516029E-02, 6.23265857E-02,
     *  6.30071315E-02,
     *  5.81794776E-02, 5.88128623E-02, 5.94521108E-02, 6.00971976E-02,
     *  6.07480970E-02, 6.14047836E-02, 6.20672320E-02, 6.27354169E-02,
     *  6.34093132E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  5.86583797E-02, 5.92834058E-02, 5.99144984E-02, 6.05516245E-02,
     *  6.11947517E-02, 6.18438479E-02, 6.24988815E-02, 6.31598214E-02,
     *  6.38266367E-02,
     *  5.91550688E-02, 5.97712185E-02, 6.03936569E-02, 6.10223427E-02,
     *  6.16572356E-02, 6.22982962E-02, 6.29454858E-02, 6.35987666E-02,
     *  6.42581014E-02,
     *  5.96682781E-02, 6.02750757E-02, 6.08884021E-02, 6.15082067E-02,
     *  6.21344408E-02, 6.27670567E-02, 6.34060079E-02, 6.40512492E-02,
     *  6.47027363E-02,
     *  6.01967664E-02, 6.07937792E-02, 6.13975770E-02, 6.20080994E-02,
     *  6.26252882E-02, 6.32490867E-02, 6.38794401E-02, 6.45162951E-02,
     *  6.51595998E-02,
     *  6.07393205E-02, 6.13261596E-02, 6.19200541E-02, 6.25209331E-02,
     *  6.31287283E-02, 6.37433734E-02, 6.43648048E-02, 6.49929605E-02,
     *  6.56277805E-02,
     *  6.12947583E-02, 6.18710786E-02, 6.24547371E-02, 6.30456515E-02,
     *  6.36437430E-02, 6.42489354E-02, 6.48611554E-02, 6.54803321E-02,
     *  6.61063970E-02,
     *  6.18619323E-02, 6.24274324E-02, 6.30005634E-02, 6.35812316E-02,
     *  6.41693471E-02, 6.47648234E-02, 6.53675771E-02, 6.59775281E-02,
     *  6.65945989E-02,
     *  6.24397327E-02, 6.29941538E-02, 6.35565069E-02, 6.41266861E-02,
     *  6.47045903E-02, 6.52901222E-02, 6.58831884E-02, 6.64836991E-02,
     *  6.70915675E-02,
     *  6.30270912E-02, 6.35702162E-02, 6.41215802E-02, 6.46810652E-02,
     *  6.52485586E-02, 6.58239521E-02, 6.64071420E-02, 6.69980287E-02,
     *  6.75965162E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  6.36229840E-02, 6.41546356E-02, 6.46948372E-02, 6.52434588E-02,
     *  6.58003762E-02, 6.63654701E-02, 6.69386263E-02, 6.75197353E-02,
     *  6.81086918E-02,
     *  6.42264351E-02, 6.47464735E-02, 6.52753754E-02, 6.58129987E-02,
     *  6.63592075E-02, 6.69138716E-02, 6.74768664E-02, 6.80480724E-02,
     *  6.86273749E-02,
     *  6.48365185E-02, 6.53448393E-02, 6.58623379E-02, 6.63888600E-02,
     *  6.69242583E-02, 6.74683917E-02, 6.80211254E-02, 6.85823297E-02,
     *  6.91518808E-02,
     *  6.54523606E-02, 6.59488920E-02, 6.64549147E-02, 6.69702626E-02,
     *  6.74947770E-02, 6.80283061E-02, 6.85707048E-02, 6.91218339E-02,
     *  6.96815601E-02,
     *  6.60731415E-02, 6.65578415E-02, 6.70523443E-02, 6.75564722E-02,
     *  6.80700555E-02, 6.85929318E-02, 6.91249459E-02, 6.96659491E-02,
     *  7.02157990E-02,
     *  6.66980961E-02, 6.71709494E-02, 6.76539141E-02, 6.81468010E-02,
     *  6.86494297E-02, 6.91616274E-02, 6.96832293E-02, 7.02140771E-02,
     *  7.07540195E-02,
     *  6.73265137E-02, 6.77875292E-02, 6.82589606E-02, 6.87406077E-02,
     *  6.92322796E-02, 6.97337937E-02, 7.02449753E-02, 7.07656573E-02,
     *  7.12956796E-02,
     *  6.79577386E-02, 6.84069460E-02, 6.88668691E-02, 6.93372972E-02,
     *  6.98180292E-02, 7.03088728E-02, 7.08096440E-02, 7.13201669E-02,
     *  7.18402728E-02,
     *  6.85911683E-02, 6.90286154E-02, 6.94770730E-02, 6.99363201E-02,
     *  7.04061456E-02, 7.08863480E-02, 7.13767342E-02, 7.18771198E-02,
     *  7.23873278E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  6.92262522E-02, 6.96520026E-02, 7.00890526E-02, 7.05371712E-02,
     *  7.09961381E-02, 7.14657425E-02, 7.19457829E-02, 7.24360662E-02,
     *  7.29364077E-02,
     *  6.98624901E-02, 7.02766203E-02, 7.07023333E-02, 7.11393887E-02,
     *  7.15875571E-02, 7.20466188E-02, 7.25163639E-02, 7.29965916E-02,
     *  7.34871091E-02,
     *  7.04994294E-02, 7.09020268E-02, 7.13164841E-02, 7.17425520E-02,
     *  7.21799921E-02, 7.26285765E-02, 7.30880872E-02, 7.35583153E-02,
     *  7.40390611E-02,
     *  7.11366630E-02, 7.15278236E-02, 7.19311153E-02, 7.23462798E-02,
     *  7.27730705E-02, 7.32112513E-02, 7.36605965E-02, 7.41208897E-02,
     *  7.45919238E-02,
     *  7.17738260E-02, 7.21536529E-02, 7.25458758E-02, 7.29502282E-02,
     *  7.33664552E-02, 7.37943131E-02, 7.42335685E-02, 7.46839980E-02,
     *  7.51453874E-02,
     *  7.24105934E-02, 7.27791950E-02, 7.31604514E-02, 7.35540881E-02,
     *  7.39598426E-02, 7.43774636E-02, 7.48067106E-02, 7.52473530E-02,
     *  7.56991701E-02,
     *  7.30466767E-02, 7.34041653E-02, 7.37745616E-02, 7.41575834E-02,
     *  7.45529607E-02, 7.49604351E-02, 7.53797591E-02, 7.58106955E-02,
     *  7.62530169E-02,
     *  7.36818211E-02, 7.40283120E-02, 7.43879575E-02, 7.47604681E-02,
     *  7.51455666E-02, 7.55429878E-02, 7.59524775E-02, 7.63737921E-02,
     *  7.68066979E-02,
     *  7.43158027E-02, 7.46514131E-02, 7.50004190E-02, 7.53625240E-02,
     *  7.57374443E-02, 7.61249080E-02, 7.65246544E-02, 7.69364339E-02,
     *  7.73600067E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  7.49484254E-02, 7.52732735E-02, 7.56117523E-02, 7.59635588E-02,
     *  7.63284028E-02, 7.67060061E-02, 7.70961020E-02, 7.74984346E-02,
     *  7.79127587E-02,
     *  7.55795187E-02, 7.58937232E-02, 7.62217879E-02, 7.65634036E-02,
     *  7.69182739E-02, 7.72861147E-02, 7.76666535E-02, 7.80596286E-02,
     *  7.84647893E-02,
     *  7.62089343E-02, 7.65126140E-02, 7.68303777E-02, 7.71619103E-02,
     *  7.75069099E-02, 7.78650865E-02, 7.82361620E-02, 7.86198695E-02,
     *  7.90159526E-02,
     *  7.68365449E-02, 7.71298180E-02, 7.74373933E-02, 7.77589505E-02,
     *  7.80941819E-02, 7.84427924E-02, 7.88044986E-02, 7.91790282E-02,
     *  7.95661199E-02,
     *  7.74622407E-02, 7.77452249E-02, 7.80427241E-02, 7.83544127E-02,
     *  7.86799782E-02, 7.90191203E-02, 7.93715505E-02, 7.97369918E-02,
     *  8.01151778E-02,
     *  7.80859284E-02, 7.83587406E-02, 7.86462749E-02, 7.89482011E-02,
     *  7.92642020E-02, 7.95939726E-02, 7.99372198E-02, 8.02936617E-02,
     *  8.06630273E-02,
     *  7.87075289E-02, 7.89702848E-02, 7.92479645E-02, 7.95402335E-02,
     *  7.98467703E-02, 8.01672655E-02, 8.05014215E-02, 8.08489522E-02,
     *  8.12095820E-02,
     *  7.93269755E-02, 7.95797898E-02, 7.98477241E-02, 8.01304401E-02,
     *  8.04276122E-02, 8.07389271E-02, 8.10640830E-02, 8.14027896E-02,
     *  8.17547674E-02,
     *  7.99442128E-02, 8.01871991E-02, 8.04454960E-02, 8.07187620E-02,
     *  8.10066678E-02, 8.13088963E-02, 8.16251421E-02, 8.19551108E-02,
     *  8.22985191E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  8.05591950E-02, 8.07924656E-02, 8.10412321E-02, 8.13051499E-02,
     *  8.15838865E-02, 8.18771215E-02, 8.21845459E-02, 8.25058618E-02,
     *  8.28407823E-02,
     *  8.11718849E-02, 8.13955510E-02, 8.16348928E-02, 8.18895630E-02,
     *  8.21592265E-02, 8.24435596E-02, 8.27422503E-02, 8.30549974E-02,
     *  8.33815105E-02,
     *  8.17822528E-02, 8.19964244E-02, 8.22264460E-02, 8.24719682E-02,
     *  8.27326533E-02, 8.30081751E-02, 8.32982185E-02, 8.36024796E-02,
     *  8.39206647E-02,
     *  8.23902758E-02, 8.25950615E-02, 8.28158662E-02, 8.30523387E-02,
     *  8.33041391E-02, 8.35709389E-02, 8.38524205E-02, 8.41482771E-02,
     *  8.44582124E-02,
     *  8.29959364E-02, 8.31914437E-02, 8.34031338E-02, 8.36306537E-02,
     *  8.38736620E-02, 8.41318280E-02, 8.44048320E-02, 8.46923647E-02,
     *  8.49941272E-02,
     *  8.35992225E-02, 8.37855578E-02, 8.39882341E-02, 8.42068975E-02,
     *  8.44412050E-02, 8.46908244E-02, 8.49554338E-02, 8.52347221E-02,
     *  8.55283879E-02,
     *  8.42001265E-02, 8.43773947E-02, 8.45711571E-02, 8.47810588E-02,
     *  8.50067559E-02, 8.52479146E-02, 8.55042116E-02, 8.57753337E-02,
     *  8.60609777E-02,
     *  8.47986447E-02, 8.49669496E-02, 8.51518965E-02, 8.53531303E-02,
     *  8.55703061E-02, 8.58030892E-02, 8.60511547E-02, 8.63141881E-02,
     *  8.65918841E-02,
     *  8.53947768E-02, 8.55542208E-02, 8.57304497E-02, 8.59231082E-02,
     *  8.61318509E-02, 8.63563421E-02, 8.65962562E-02, 8.68512771E-02,
     *  8.71210981E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  8.59885260E-02, 8.61392101E-02, 8.63068172E-02, 8.64909918E-02,
     *  8.66913883E-02, 8.69076706E-02, 8.71395122E-02, 8.73865959E-02,
     *  8.76486138E-02,
     *  8.65798978E-02, 8.67219218E-02, 8.68810018E-02, 8.70567829E-02,
     *  8.72489192E-02, 8.74570745E-02, 8.76809216E-02, 8.79201424E-02,
     *  8.81744282E-02,
     *  8.71689006E-02, 8.73023628E-02, 8.74530093E-02, 8.76204858E-02,
     *  8.78044468E-02, 8.80045559E-02, 8.82204854E-02, 8.84519169E-02,
     *  8.86985406E-02,
     *  8.77555447E-02, 8.78805419E-02, 8.80228473E-02, 8.81821072E-02,
     *  8.83579766E-02, 8.85501191E-02, 8.87582072E-02, 8.89819218E-02,
     *  8.92209526E-02,
     *  8.83398426E-02, 8.84564700E-02, 8.85905252E-02, 8.87416552E-02,
     *  8.89095156E-02, 8.90937704E-02, 8.92940921E-02, 8.95101614E-02,
     *  8.97416676E-02,
     *  8.89218084E-02, 8.90301599E-02, 8.91560544E-02, 8.92991399E-02,
     *  8.94590728E-02, 8.96355175E-02, 8.98281469E-02, 9.00366416E-02,
     *  9.02606906E-02,
     *  8.95014577E-02, 8.96016257E-02, 8.97194476E-02, 8.98545727E-02,
     *  9.00066584E-02, 9.01753698E-02, 9.03603799E-02, 9.05613698E-02,
     *  9.07780281E-02,
     *  9.00788077E-02, 9.01708828E-02, 9.02807189E-02, 9.04079666E-02,
     *  9.05522842E-02, 9.07133378E-02, 9.08908008E-02, 9.10843546E-02,
     *  9.12936880E-02,
     *  9.06538768E-02, 9.07379480E-02, 9.08398836E-02, 9.09593354E-02,
     *  9.10959630E-02, 9.12494332E-02, 9.14194202E-02, 9.16056059E-02,
     *  9.18076793E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  9.12266841E-02, 9.13028392E-02, 9.13969580E-02, 9.15086942E-02,
     *  9.16377084E-02, 9.17836687E-02, 9.19462499E-02, 9.21251344E-02,
     *  9.23200117E-02,
     *  9.17972502E-02, 9.18655749E-02, 9.19519594E-02, 9.20560588E-02,
     *  9.21775354E-02, 9.23160579E-02, 9.24713025E-02, 9.26429519E-02,
     *  9.28306963E-02,
     *  9.23655960E-02, 9.24261747E-02, 9.25049058E-02, 9.26014461E-02,
     *  9.27154592E-02, 9.28466153E-02, 9.29945912E-02, 9.31590708E-02,
     *  9.33397445E-02,
     *  9.29317433E-02, 9.29846588E-02, 9.30558160E-02, 9.31448735E-02,
     *  9.32514963E-02, 9.33753559E-02, 9.35161303E-02, 9.36735041E-02,
     *  9.38471686E-02,
     *  9.34957144E-02, 9.35410480E-02, 9.36047093E-02, 9.36863589E-02,
     *  9.37856633E-02, 9.39022954E-02, 9.40359343E-02, 9.41862657E-02,
     *  9.43529815E-02,
     *  9.40575320E-02, 9.40953634E-02, 9.41516056E-02, 9.42259209E-02,
     *  9.43179776E-02, 9.44274500E-02, 9.45540186E-02, 9.46973698E-02,
     *  9.48571966E-02,
     *  9.46172194E-02, 9.46476268E-02, 9.46965251E-02, 9.47635785E-02,
     *  9.48484570E-02, 9.49508365E-02, 9.50703986E-02, 9.52068310E-02,
     *  9.53598276E-02,
     *  9.51747997E-02, 9.51978601E-02, 9.52394884E-02, 9.52993510E-02,
     *  9.53771196E-02, 9.54724717E-02, 9.55850904E-02, 9.57146645E-02,
     *  9.58608889E-02,
     *  9.57302966E-02, 9.57460853E-02, 9.57805163E-02, 9.58332579E-02,
     *  9.59039838E-02, 9.59923731E-02, 9.60981104E-02, 9.62208857E-02,
     *  9.63603949E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  9.62837337E-02, 9.62923248E-02, 9.63196297E-02, 9.63653190E-02,
     *  9.64290683E-02, 9.65105583E-02, 9.66094752E-02, 9.67255102E-02,
     *  9.68583605E-02,
     *  9.68351346E-02, 9.68366009E-02, 9.68568499E-02, 9.68955543E-02,
     *  9.69523918E-02, 9.70270450E-02, 9.71192015E-02, 9.72285540E-02,
     *  9.73548007E-02,
     *  9.73845230E-02, 9.73789360E-02, 9.73921979E-02, 9.74239838E-02,
     *  9.74739734E-02, 9.75418512E-02, 9.76273064E-02, 9.77300331E-02,
     *  9.78497309E-02,
     *  9.79319222E-02, 9.79193523E-02, 9.79256948E-02, 9.79506275E-02,
     *  9.79938321E-02, 9.80549949E-02, 9.81338069E-02, 9.82299638E-02,
     *  9.83431663E-02,
     *  9.84773558E-02, 9.84578721E-02, 9.84573619E-02, 9.84755055E-02,
     *  9.85119868E-02, 9.85664941E-02, 9.86387202E-02, 9.87283623E-02,
     *  9.88351225E-02,
     *  9.90208470E-02, 9.89945174E-02, 9.89872201E-02, 9.89986377E-02,
     *  9.90284565E-02, 9.90763669E-02, 9.91420634E-02, 9.92252449E-02,
     *  9.93256149E-02,
     *  9.95624186E-02, 9.95293102E-02, 9.95152903E-02, 9.95200441E-02,
     *  9.95432603E-02, 9.95846314E-02, 9.96438538E-02, 9.97206281E-02,
     *  9.98146593E-02,
     *  0.10010209    , 0.10006227    , 0.10004159    , 0.10003974    ,
     *  0.10005642    , 0.10009131    , 0.10014411    , 0.10021453    ,
     *  0.10030227    ,
     *  0.10063989    , 0.10059342    , 0.10056615    , 0.10055776    ,
     *  0.10056795    , 0.10059641    , 0.10064284    , 0.10070696    ,
     *  0.10078847    /
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  0.10117584    , 0.10112279    , 0.10108898    , 0.10107410    ,
     *  0.10107786    , 0.10109995    , 0.10114008    , 0.10119794    ,
     *  0.10127326    ,
     *  0.10170996    , 0.10165039    , 0.10161010    , 0.10158880    ,
     *  0.10158619    , 0.10160196    , 0.10163583    , 0.10168749    ,
     *  0.10175667    ,
     *  0.10224227    , 0.10217624    , 0.10212954    , 0.10210187    ,
     *  0.10209294    , 0.10210245    , 0.10213011    , 0.10217562    ,
     *  0.10223870    ,
     *  0.10277279    , 0.10270036    , 0.10264731    , 0.10261333    ,
     *  0.10259814    , 0.10260144    , 0.10262294    , 0.10266235    ,
     *  0.10271939    ,
     *  0.10330155    , 0.10322278    , 0.10316343    , 0.10312320    ,
     *  0.10310180    , 0.10309894    , 0.10311433    , 0.10314769    ,
     *  0.10319873    ,
     *  0.10382856    , 0.10374352    , 0.10367792    , 0.10363150    ,
     *  0.10360394    , 0.10359498    , 0.10360431    , 0.10363166    ,
     *  0.10367674    ,
     *  0.10435385    , 0.10426258    , 0.10419081    , 0.10413824    ,
     *  0.10410458    , 0.10408956    , 0.10409288    , 0.10411427    ,
     *  0.10415345    ,
     *  0.10487743    , 0.10478000    , 0.10470210    , 0.10464344    ,
     *  0.10460373    , 0.10458270    , 0.10458007    , 0.10459554    ,
     *  0.10462886    ,
     *  0.10539933    , 0.10529579    , 0.10521182    , 0.10514712    ,
     *  0.10510142    , 0.10507443    , 0.10506588    , 0.10507549    ,
     *  0.10510298    /
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  0.10591956    , 0.10580998    , 0.10571998    , 0.10564930    ,
     *  0.10559765    , 0.10556475    , 0.10555033    , 0.10555412    ,
     *  0.10557584    ,
     *  0.10643815    , 0.10632257    , 0.10622661    , 0.10614999    ,
     *  0.10609244    , 0.10605369    , 0.10603345    , 0.10603146    ,
     *  0.10604745    ,
     *  0.10695511    , 0.10683359    , 0.10673172    , 0.10664922    ,
     *  0.10658582    , 0.10654125    , 0.10651524    , 0.10650752    ,
     *  0.10651782    ,
     *  0.10747047    , 0.10734306    , 0.10723532    , 0.10714699    ,
     *  0.10707779    , 0.10702746    , 0.10699572    , 0.10698231    ,
     *  0.10698696    ,
     *  0.10798423    , 0.10785099    , 0.10773744    , 0.10764332    ,
     *  0.10756837    , 0.10751232    , 0.10747490    , 0.10745584    ,
     *  0.10745488    ,
     *  0.10849643    , 0.10835740    , 0.10823809    , 0.10813824    ,
     *  0.10805758    , 0.10799586    , 0.10795279    , 0.10792813    ,
     *  0.10792161    ,
     *  0.10900707    , 0.10886231    , 0.10873729    , 0.10863175    ,
     *  0.10854544    , 0.10847808    , 0.10842942    , 0.10839920    ,
     *  0.10838716    ,
     *  0.10951618    , 0.10936574    , 0.10923506    , 0.10912388    ,
     *  0.10903195    , 0.10895901    , 0.10890480    , 0.10886905    ,
     *  0.10885153    ,
     *  0.11002378    , 0.10986770    , 0.10973140    , 0.10961463    ,
     *  0.10951713    , 0.10943865    , 0.10937893    , 0.10933771    ,
     *  0.10931474    /
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  0.11052988    , 0.11036821    , 0.11022634    , 0.11010403    ,
     *  0.11000101    , 0.10991703    , 0.10985183    , 0.10980518    ,
     *  0.10977680    ,
     *  0.11103450    , 0.11086729    , 0.11071990    , 0.11059208    ,
     *  0.11048358    , 0.11039415    , 0.11032352    , 0.11027147    ,
     *  0.11023773    ,
     *  0.11153765    , 0.11136495    , 0.11121209    , 0.11107881    ,
     *  0.11096487    , 0.11087002    , 0.11079401    , 0.11073660    ,
     *  0.11069753    ,
     *  0.11203936    , 0.11186122    , 0.11170292    , 0.11156423    ,
     *  0.11144489    , 0.11134467    , 0.11126332    , 0.11120058    ,
     *  0.11115622    ,
     *  0.11253965    , 0.11235610    , 0.11219241    , 0.11204835    ,
     *  0.11192366    , 0.11181811    , 0.11173144    , 0.11166343    ,
     *  0.11161382    ,
     *  0.11303852    , 0.11284961    , 0.11268058    , 0.11253118    ,
     *  0.11240118    , 0.11229034    , 0.11219841    , 0.11212515    ,
     *  0.11207032    ,
     *  0.11353601    , 0.11334178    , 0.11316744    , 0.11301275    ,
     *  0.11287748    , 0.11276139    , 0.11266423    , 0.11258576    ,
     *  0.11252575    ,
     *  0.11403211    , 0.11383261    , 0.11365301    , 0.11349307    ,
     *  0.11335257    , 0.11323126    , 0.11312891    , 0.11304527    ,
     *  0.11298012    ,
     *  0.11452686    , 0.11432212    , 0.11413729    , 0.11397215    ,
     *  0.11382645    , 0.11369997    , 0.11359246    , 0.11350369    ,
     *  0.11343343    /
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  0.11502026    , 0.11481033    , 0.11462032    , 0.11445001    ,
     *  0.11429915    , 0.11416753    , 0.11405490    , 0.11396104    ,
     *  0.11388570    ,
     *  0.11551234    , 0.11529725    , 0.11510210    , 0.11492665    ,
     *  0.11477068    , 0.11463396    , 0.11451624    , 0.11441732    ,
     *  0.11433694    ,
     *  0.11600310    , 0.11578290    , 0.11558264    , 0.11540210    ,
     *  0.11524105    , 0.11509926    , 0.11497650    , 0.11487254    ,
     *  0.11478716    ,
     *  0.11649257    , 0.11626729    , 0.11606196    , 0.11587636    ,
     *  0.11571027    , 0.11556345    , 0.11543568    , 0.11532673    ,
     *  0.11523637    ,
     *  0.11698077    , 0.11675044    , 0.11654008    , 0.11634946    ,
     *  0.11617836    , 0.11602654    , 0.11589379    , 0.11577988    ,
     *  0.11568459    ,
     *  0.11746770    , 0.11723237    , 0.11701701    , 0.11682140    ,
     *  0.11664532    , 0.11648855    , 0.11635085    , 0.11623202    ,
     *  0.11613181    ,
     *  0.11795339    , 0.11771309    , 0.11749277    , 0.11729221    ,
     *  0.11711119    , 0.11694948    , 0.11680688    , 0.11668314    ,
     *  0.11657806    ,
     *  0.11843784    , 0.11819261    , 0.11796736    , 0.11776188    ,
     *  0.11757595    , 0.11740936    , 0.11726187    , 0.11713327    ,
     *  0.11702335    ,
     *  0.11892108    , 0.11867094    , 0.11844080    , 0.11823044    ,
     *  0.11803964    , 0.11786818    , 0.11771584    , 0.11758242    ,
     *  0.11746768    /
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  0.11940312    , 0.11914812    , 0.11891311    , 0.11869790    ,
     *  0.11850225    , 0.11832596    , 0.11816881    , 0.11803058    ,
     *  0.11791106    ,
     *  0.11988398    , 0.11962414    , 0.11938430    , 0.11916427    ,
     *  0.11896381    , 0.11878273    , 0.11862079    , 0.11847779    ,
     *  0.11835351    ,
     *  0.12036367    , 0.12009902    , 0.11985439    , 0.11962956    ,
     *  0.11942433    , 0.11923847    , 0.11907178    , 0.11892404    ,
     *  0.11879503    ,
     *  0.12084220    , 0.12057278    , 0.12032338    , 0.12009380    ,
     *  0.11988381    , 0.11969322    , 0.11952180    , 0.11936935    ,
     *  0.11923564    ,
     *  0.12131959    , 0.12104543    , 0.12079129    , 0.12055698    ,
     *  0.12034228    , 0.12014697    , 0.11997086    , 0.11981372    ,
     *  0.11967535    ,
     *  0.12179586    , 0.12151698    , 0.12125814    , 0.12101913    ,
     *  0.12079974    , 0.12059975    , 0.12041897    , 0.12025717    ,
     *  0.12011416    ,
     *  0.12227101    , 0.12198745    , 0.12172394    , 0.12148025    ,
     *  0.12125620    , 0.12105156    , 0.12086614    , 0.12069971    ,
     *  0.12055209    ,
     *  0.12274507    , 0.12245686    , 0.12218869    , 0.12194037    ,
     *  0.12171168    , 0.12150242    , 0.12131238    , 0.12114135    ,
     *  0.12098914    ,
     *  0.12321805    , 0.12292521    , 0.12265242    , 0.12239948    ,
     *  0.12216618    , 0.12195233    , 0.12175770    , 0.12158210    ,
     *  0.12142533    /
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.12368995    , 0.12339251    , 0.12311513    , 0.12285761    ,
     *  0.12261973    , 0.12240130    , 0.12220212    , 0.12202197    ,
     *  0.12186066    ,
     *  0.12416080    , 0.12385879    , 0.12357685    , 0.12331476    ,
     *  0.12307233    , 0.12284936    , 0.12264564    , 0.12246097    ,
     *  0.12229515    ,
     *  0.12463061    , 0.12432406    , 0.12403757    , 0.12377095    ,
     *  0.12352399    , 0.12329650    , 0.12308827    , 0.12289911    ,
     *  0.12272880    ,
     *  0.12509939    , 0.12478832    , 0.12449731    , 0.12422618    ,
     *  0.12397473    , 0.12374274    , 0.12353003    , 0.12333640    ,
     *  0.12316163    ,
     *  0.12556716    , 0.12525159    , 0.12495610    , 0.12468048    ,
     *  0.12442455    , 0.12418810    , 0.12397093    , 0.12377284    ,
     *  0.12359364    ,
     *  0.12603392    , 0.12571388    , 0.12541393    , 0.12513385    ,
     *  0.12487347    , 0.12463257    , 0.12441097    , 0.12420846    ,
     *  0.12402484    ,
     *  0.12649969    , 0.12617521    , 0.12587081    , 0.12558631    ,
     *  0.12532149    , 0.12507618    , 0.12485016    , 0.12464325    ,
     *  0.12445525    ,
     *  0.12696448    , 0.12663559    , 0.12632677    , 0.12603786    ,
     *  0.12576864    , 0.12551893    , 0.12528852    , 0.12507723    ,
     *  0.12488486    ,
     *  0.12742831    , 0.12709502    , 0.12678182    , 0.12648851    ,
     *  0.12621491    , 0.12596083    , 0.12572606    , 0.12551041    ,
     *  0.12531370    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.12789119    , 0.12755352    , 0.12723595    , 0.12693828    ,
     *  0.12666033    , 0.12640189    , 0.12616278    , 0.12594280    ,
     *  0.12574176    ,
     *  0.12835312    , 0.12801111    , 0.12768919    , 0.12738718    ,
     *  0.12710489    , 0.12684212    , 0.12659869    , 0.12637440    ,
     *  0.12616906    ,
     *  0.12881413    , 0.12846779    , 0.12814155    , 0.12783522    ,
     *  0.12754862    , 0.12728154    , 0.12703381    , 0.12680523    ,
     *  0.12659561    ,
     *  0.12927422    , 0.12892357    , 0.12859303    , 0.12828241    ,
     *  0.12799151    , 0.12772015    , 0.12746814    , 0.12723529    ,
     *  0.12702142    ,
     *  0.12973340    , 0.12937848    , 0.12904366    , 0.12872876    ,
     *  0.12843359    , 0.12815796    , 0.12790170    , 0.12766460    ,
     *  0.12744649    ,
     *  0.13019169    , 0.12983250    , 0.12949343    , 0.12917427    ,
     *  0.12887485    , 0.12859499    , 0.12833449    , 0.12809316    ,
     *  0.12787083    ,
     *  0.13064909    , 0.13028567    , 0.12994236    , 0.12961897    ,
     *  0.12931532    , 0.12903123    , 0.12876652    , 0.12852098    ,
     *  0.12829445    ,
     *  0.13110562    , 0.13073798    , 0.13039046    , 0.13006286    ,
     *  0.12975500    , 0.12946671    , 0.12919780    , 0.12894808    ,
     *  0.12871736    ,
     *  0.13156129    , 0.13118946    , 0.13083773    , 0.13050594    ,
     *  0.13019390    , 0.12990143    , 0.12962834    , 0.12937445    ,
     *  0.12913958    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.13201611    , 0.13164010    , 0.13128420    , 0.13094824    ,
     *  0.13063203    , 0.13033539    , 0.13005814    , 0.12980011    ,
     *  0.12956109    ,
     *  0.13247009    , 0.13208992    , 0.13172987    , 0.13138975    ,
     *  0.13106939    , 0.13076861    , 0.13048723    , 0.13022506    ,
     *  0.12998193    ,
     *  0.13292324    , 0.13253893    , 0.13217475    , 0.13183050    ,
     *  0.13150601    , 0.13120110    , 0.13091560    , 0.13064932    ,
     *  0.13040208    ,
     *  0.13337556    , 0.13298714    , 0.13261884    , 0.13227048    ,
     *  0.13194188    , 0.13163287    , 0.13134326    , 0.13107289    ,
     *  0.13082157    ,
     *  0.13382708    , 0.13343456    , 0.13306216    , 0.13270971    ,
     *  0.13237702    , 0.13206392    , 0.13177023    , 0.13149578    ,
     *  0.13124039    ,
     *  0.13427779    , 0.13388120    , 0.13350472    , 0.13314819    ,
     *  0.13281143    , 0.13249426    , 0.13219651    , 0.13191800    ,
     *  0.13165856    ,
     *  0.13472772    , 0.13432707    , 0.13394653    , 0.13358594    ,
     *  0.13324512    , 0.13292390    , 0.13262211    , 0.13233956    ,
     *  0.13207608    ,
     *  0.13517686    , 0.13477217    , 0.13438759    , 0.13402296    ,
     *  0.13367811    , 0.13335285    , 0.13304703    , 0.13276046    ,
     *  0.13249297    ,
     *  0.13562523    , 0.13521652    , 0.13482792    , 0.13445927    ,
     *  0.13411039    , 0.13378112    , 0.13347129    , 0.13318071    ,
     *  0.13290922    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  6.18026209E-02, 6.25210252E-02, 6.32444612E-02, 6.39729197E-02,
     *  6.47063913E-02, 6.54448659E-02, 6.61883332E-02, 6.69367827E-02,
     *  6.76902033E-02,
     *  6.18027305E-02, 6.25211336E-02, 6.32445683E-02, 6.39730256E-02,
     *  6.47064959E-02, 6.54449693E-02, 6.61884354E-02, 6.69368837E-02,
     *  6.76903032E-02,
     *  6.18029498E-02, 6.25213504E-02, 6.32447825E-02, 6.39732373E-02,
     *  6.47067052E-02, 6.54451761E-02, 6.61886399E-02, 6.69370858E-02,
     *  6.76905029E-02,
     *  6.18033885E-02, 6.25217839E-02, 6.32452110E-02, 6.39736608E-02,
     *  6.47071237E-02, 6.54455898E-02, 6.61890488E-02, 6.69374899E-02,
     *  6.76909023E-02,
     *  6.18042659E-02, 6.25226511E-02, 6.32460682E-02, 6.39745080E-02,
     *  6.47079610E-02, 6.54464174E-02, 6.61898667E-02, 6.69382983E-02,
     *  6.76917013E-02,
     *  6.18060213E-02, 6.25243861E-02, 6.32477830E-02, 6.39762029E-02,
     *  6.47096362E-02, 6.54480730E-02, 6.61915031E-02, 6.69399156E-02,
     *  6.76932998E-02,
     *  6.18095348E-02, 6.25278586E-02, 6.32512150E-02, 6.39795949E-02,
     *  6.47129887E-02, 6.54513865E-02, 6.61947779E-02, 6.69431524E-02,
     *  6.76964988E-02,
     *  6.18165717E-02, 6.25348134E-02, 6.32580886E-02, 6.39863882E-02,
     *  6.47197028E-02, 6.54580222E-02, 6.62013362E-02, 6.69496341E-02,
     *  6.77029049E-02,
     *  6.18306854E-02, 6.25487618E-02, 6.32718736E-02, 6.40000117E-02,
     *  6.47331667E-02, 6.54713285E-02, 6.62144867E-02, 6.69626306E-02,
     *  6.77157493E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  6.18590723E-02, 6.25768136E-02, 6.32995945E-02, 6.40274056E-02,
     *  6.47602376E-02, 6.54980802E-02, 6.62409230E-02, 6.69887554E-02,
     *  6.77415663E-02,
     *  6.19164797E-02, 6.26335339E-02, 6.33556362E-02, 6.40827773E-02,
     *  6.48149475E-02, 6.55521366E-02, 6.62943340E-02, 6.70415290E-02,
     *  6.77937104E-02,
     *  6.20337977E-02, 6.27494101E-02, 6.34700896E-02, 6.41958268E-02,
     *  6.49266116E-02, 6.56624335E-02, 6.64032818E-02, 6.71491453E-02,
     *  6.79000126E-02,
     *  6.22781976E-02, 6.29906612E-02, 6.37082383E-02, 6.44309182E-02,
     *  6.51586901E-02, 6.58915427E-02, 6.66294645E-02, 6.73724435E-02,
     *  6.81204676E-02,
     *  6.26046848E-02, 6.33126849E-02, 6.40258714E-02, 6.47442323E-02,
     *  6.54677551E-02, 6.61964271E-02, 6.69302352E-02, 6.76691660E-02,
     *  6.84132060E-02,
     *  6.29500708E-02, 6.36530886E-02, 6.43613822E-02, 6.50749374E-02,
     *  6.57937396E-02, 6.65177739E-02, 6.72470252E-02, 6.79814782E-02,
     *  6.87211176E-02,
     *  6.33132686E-02, 6.40108136E-02, 6.47137397E-02, 6.54220298E-02,
     *  6.61356664E-02, 6.68546321E-02, 6.75789094E-02, 6.83084803E-02,
     *  6.90433272E-02,
     *  6.36932200E-02, 6.43848306E-02, 6.50819427E-02, 6.57845358E-02,
     *  6.64925891E-02, 6.72060819E-02, 6.79249936E-02, 6.86493033E-02,
     *  6.93789906E-02,
     *  6.40888958E-02, 6.47741398E-02, 6.54650203E-02, 6.61615126E-02,
     *  6.68635920E-02, 6.75712341E-02, 6.82844145E-02, 6.90031091E-02,
     *  6.97272939E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  6.44992969E-02, 6.51777719E-02, 6.58620320E-02, 6.65520477E-02,
     *  6.72477899E-02, 6.79492298E-02, 6.86563390E-02, 6.93690894E-02,
     *  7.00874533E-02,
     *  6.49234536E-02, 6.55947873E-02, 6.62720673E-02, 6.69552588E-02,
     *  6.76443277E-02, 6.83392404E-02, 6.90399639E-02, 6.97464658E-02,
     *  7.04587142E-02,
     *  6.53604260E-02, 6.60242761E-02, 6.66942453E-02, 6.73702930E-02,
     *  6.80523795E-02, 6.87404662E-02, 6.94345149E-02, 7.01344884E-02,
     *  7.08403501E-02,
     *  6.58093039E-02, 6.64653582E-02, 6.71277147E-02, 6.77963268E-02,
     *  6.84711488E-02, 6.91521363E-02, 6.98392459E-02, 7.05324350E-02,
     *  7.12316623E-02,
     *  6.62692067E-02, 6.69171826E-02, 6.75716534E-02, 6.82325656E-02,
     *  6.88998673E-02, 6.95735080E-02, 7.02534385E-02, 7.09396109E-02,
     *  7.16319785E-02,
     *  6.67392838E-02, 6.73789283E-02, 6.80252682E-02, 6.86782432E-02,
     *  6.93377948E-02, 7.00038660E-02, 7.06764016E-02, 7.13553479E-02,
     *  7.20406528E-02,
     *  6.72187148E-02, 6.78498036E-02, 6.84877953E-02, 6.91326224E-02,
     *  6.97842193E-02, 7.04425226E-02, 7.11074707E-02, 7.17790040E-02,
     *  7.24570645E-02,
     *  6.77067104E-02, 6.83290471E-02, 6.89585000E-02, 6.95949940E-02,
     *  7.02384564E-02, 7.08888170E-02, 7.15460077E-02, 7.22099627E-02,
     *  7.28806182E-02,
     *  6.82025123E-02, 6.88159279E-02, 6.94366774E-02, 7.00646780E-02,
     *  7.06998499E-02, 7.13421157E-02, 7.19914009E-02, 7.26476333E-02,
     *  7.33107431E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  6.87053945E-02, 6.93097460E-02, 6.99216523E-02, 7.05410231E-02,
     *  7.11677711E-02, 7.18018120E-02, 7.24430646E-02, 7.30914502E-02,
     *  7.37468930E-02,
     *  6.92146636E-02, 6.98098326E-02, 7.04127798E-02, 7.10234070E-02,
     *  7.16416196E-02, 7.22673264E-02, 7.29004391E-02, 7.35408730E-02,
     *  7.41885458E-02,
     *  6.97296594E-02, 7.03155510E-02, 7.09094455E-02, 7.15112369E-02,
     *  7.21208232E-02, 7.27381062E-02, 7.33629909E-02, 7.39953861E-02,
     *  7.46352034E-02,
     *  7.02497553E-02, 7.08262965E-02, 7.14110658E-02, 7.20039493E-02,
     *  7.26048378E-02, 7.32136260E-02, 7.38302123E-02, 7.44544990E-02,
     *  7.50863917E-02,
     *  7.07743587E-02, 7.13414970E-02, 7.19170880E-02, 7.25010104E-02,
     *  7.30931475E-02, 7.36933872E-02, 7.43016213E-02, 7.49177458E-02,
     *  7.55416603E-02,
     *  7.13029112E-02, 7.18606128E-02, 7.24269906E-02, 7.30019157E-02,
     *  7.35852646E-02, 7.41769182E-02, 7.47767620E-02, 7.53846854E-02,
     *  7.60005822E-02,
     *  7.18348884E-02, 7.23831366E-02, 7.29402826E-02, 7.35061905E-02,
     *  7.40807297E-02, 7.46637743E-02, 7.52552035E-02, 7.58549008E-02,
     *  7.64627539E-02,
     *  7.23698000E-02, 7.29085934E-02, 7.34565040E-02, 7.40133890E-02,
     *  7.45791108E-02, 7.51535371E-02, 7.57365407E-02, 7.63279992E-02,
     *  7.69277945E-02,
     *  7.29071886E-02, 7.34365397E-02, 7.39752249E-02, 7.45230941E-02,
     *  7.50800034E-02, 7.56458142E-02, 7.62203929E-02, 7.68036115E-02,
     *  7.73953462E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  7.34466301E-02, 7.39665635E-02, 7.44960448E-02, 7.50349172E-02,
     *  7.55830301E-02, 7.61402389E-02, 7.67064041E-02, 7.72813918E-02,
     *  7.78650729E-02,
     *  7.39877319E-02, 7.44982830E-02, 7.50185924E-02, 7.55484968E-02,
     *  7.60878395E-02, 7.66364695E-02, 7.71942419E-02, 7.77610170E-02,
     *  7.83366605E-02,
     *  7.45301325E-02, 7.50313458E-02, 7.55425244E-02, 7.60634986E-02,
     *  7.65941056E-02, 7.71341887E-02, 7.76835973E-02, 7.82421862E-02,
     *  7.88098160E-02,
     *  7.50735001E-02, 7.55654280E-02, 7.60675245E-02, 7.65796140E-02,
     *  7.71015275E-02, 7.76331027E-02, 7.81741836E-02, 7.87246198E-02,
     *  7.92842666E-02,
     *  7.56175313E-02, 7.61002328E-02, 7.65933026E-02, 7.70965590E-02,
     *  7.76098276E-02, 7.81329403E-02, 7.86657359E-02, 7.92080589E-02,
     *  7.97597598E-02,
     *  7.61619500E-02, 7.66354893E-02, 7.71195931E-02, 7.76140738E-02,
     *  7.81187512E-02, 7.86334522E-02, 7.91580102E-02, 7.96922648E-02,
     *  8.02360617E-02,
     *  7.67065053E-02, 7.71709515E-02, 7.76461543E-02, 7.81319208E-02,
     *  7.86280654E-02, 7.91344097E-02, 7.96507821E-02, 8.01770175E-02,
     *  8.07129568E-02,
     *  7.72509710E-02, 7.77063961E-02, 7.81727666E-02, 7.86498840E-02,
     *  7.91375577E-02, 7.96356040E-02, 8.01438466E-02, 8.06621155E-02,
     *  8.11902473E-02,
     *  7.77951430E-02, 7.82416219E-02, 7.86992314E-02, 7.91677677E-02,
     *  7.96470350E-02, 8.01368449E-02, 8.06370161E-02, 8.11473743E-02,
     *  8.16677516E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  7.83388386E-02, 7.87764480E-02, 7.92253697E-02, 7.96853948E-02,
     *  8.01563225E-02, 8.06379597E-02, 8.11301205E-02, 8.16326260E-02,
     *  8.21453041E-02,
     *  7.88818944E-02, 7.93107124E-02, 7.97510210E-02, 8.02026062E-02,
     *  8.06652626E-02, 8.11387924E-02, 8.16230052E-02, 8.21177178E-02,
     *  8.26227538E-02,
     *  7.94241652E-02, 7.98442706E-02, 8.02760414E-02, 8.07192592E-02,
     *  8.11737136E-02, 8.16392024E-02, 8.21155308E-02, 8.26025115E-02,
     *  8.30999640E-02,
     *  7.99655224E-02, 8.03769942E-02, 8.08003032E-02, 8.12352263E-02,
     *  8.16815485E-02, 8.21390633E-02, 8.26075718E-02, 8.30868824E-02,
     *  8.35768107E-02,
     *  8.05058525E-02, 8.09087698E-02, 8.13236929E-02, 8.17503940E-02,
     *  8.21886542E-02, 8.26382624E-02, 8.30990157E-02, 8.35707185E-02,
     *  8.40531824E-02,
     *  8.10450561E-02, 8.14394974E-02, 8.18461101E-02, 8.22646621E-02,
     *  8.26949300E-02, 8.31366990E-02, 8.35897618E-02, 8.40539191E-02,
     *  8.45289789E-02,
     *  8.15830462E-02, 8.19690896E-02, 8.23674669E-02, 8.27779419E-02,
     *  8.32002872E-02, 8.36342838E-02, 8.40797208E-02, 8.45363949E-02,
     *  8.50041104E-02,
     *  8.21197472E-02, 8.24974699E-02, 8.28876862E-02, 8.32901559E-02,
     *  8.37046475E-02, 8.41309382E-02, 8.45688134E-02, 8.50180662E-02,
     *  8.54784971E-02,
     *  8.26550940E-02, 8.30245724E-02, 8.34067011E-02, 8.38012361E-02,
     *  8.42079422E-02, 8.46265929E-02, 8.50569698E-02, 8.54988625E-02,
     *  8.59520681E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  8.31890306E-02, 8.35503401E-02, 8.39244537E-02, 8.43111239E-02,
     *  8.47101118E-02, 8.51211874E-02, 8.55441287E-02, 8.59787219E-02,
     *  8.64247608E-02,
     *  8.37215095E-02, 8.40747242E-02, 8.44408943E-02, 8.48197685E-02,
     *  8.52111046E-02, 8.56146691E-02, 8.60302367E-02, 8.64575903E-02,
     *  8.68965201E-02,
     *  8.42524905E-02, 8.45976837E-02, 8.49559805E-02, 8.53271265E-02,
     *  8.57108762E-02, 8.61069927E-02, 8.65152475E-02, 8.69354202E-02,
     *  8.73672981E-02,
     *  8.47819401E-02, 8.51191837E-02, 8.54696766E-02, 8.58331612E-02,
     *  8.62093887E-02, 8.65981192E-02, 8.69991212E-02, 8.74121710E-02,
     *  8.78370530E-02,
     *  8.53098306E-02, 8.56391957E-02, 8.59819529E-02, 8.63378415E-02,
     *  8.67066101E-02, 8.70880157E-02, 8.74818237E-02, 8.78878077E-02,
     *  8.83057488E-02,
     *  8.58361398E-02, 8.61576962E-02, 8.64927847E-02, 8.68411420E-02,
     *  8.72025138E-02, 8.75766544E-02, 8.79633264E-02, 8.83623003E-02,
     *  8.87733548E-02,
     *  8.63608499E-02, 8.66746664E-02, 8.70021522E-02, 8.73430417E-02,
     *  8.76970779E-02, 8.80640124E-02, 8.84436051E-02, 8.88356240E-02,
     *  8.92398450E-02,
     *  8.68839473E-02, 8.71900915E-02, 8.75100398E-02, 8.78435239E-02,
     *  8.81902845E-02, 8.85500708E-02, 8.89226402E-02, 8.93077580E-02,
     *  8.97051975E-02,
     *  8.74054220E-02, 8.77039608E-02, 8.80164354E-02, 8.83425756E-02,
     *  8.86821198E-02, 8.90348148E-02, 8.94004156E-02, 8.97786853E-02,
     *  9.01693946E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  8.79252672E-02, 8.82162663E-02, 8.85213303E-02, 8.88401871E-02,
     *  8.91725730E-02, 8.95182326E-02, 8.98769188E-02, 9.02483923E-02,
     *  9.06324216E-02,
     *  8.84434788E-02, 8.87270032E-02, 8.90247188E-02, 8.93363517E-02,
     *  8.96616365E-02, 9.00003158E-02, 9.03521403E-02, 9.07168687E-02,
     *  9.10942672E-02,
     *  8.89600554E-02, 8.92361690E-02, 8.95265974E-02, 8.98310652E-02,
     *  9.01493052E-02, 9.04810582E-02, 9.08260731E-02, 9.11841066E-02,
     *  9.15549228E-02,
     *  8.94749977E-02, 8.97437635E-02, 9.00269652E-02, 9.03243257E-02,
     *  9.06355763E-02, 9.09604564E-02, 9.12987129E-02, 9.16501007E-02,
     *  9.20143821E-02,
     *  8.99883080E-02, 9.02497886E-02, 9.05258230E-02, 9.08161332E-02,
     *  9.11204492E-02, 9.14385087E-02, 9.17700573E-02, 9.21148479E-02,
     *  9.24726413E-02,
     *  9.04999908E-02, 9.07542474E-02, 9.10231734E-02, 9.13064896E-02,
     *  9.16039249E-02, 9.19152155E-02, 9.22401057E-02, 9.25783469E-02,
     *  9.29296981E-02,
     *  9.10100517E-02, 9.12571451E-02, 9.15190207E-02, 9.17953984E-02,
     *  9.20860060E-02, 9.23905787E-02, 9.27088594E-02, 9.30405981E-02,
     *  9.33855523E-02,
     *  9.15184977E-02, 9.17584878E-02, 9.20133702E-02, 9.22828641E-02,
     *  9.25666965E-02, 9.28646016E-02, 9.31763209E-02, 9.35016034E-02,
     *  9.38402051E-02,
     *  9.20253369E-02, 9.22582829E-02, 9.25062286E-02, 9.27688929E-02,
     *  9.30460017E-02, 9.33372886E-02, 9.36424941E-02, 9.39613659E-02,
     *  9.42936589E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  9.25305785E-02, 9.27565388E-02, 9.29976037E-02, 9.32534915E-02,
     *  9.35239279E-02, 9.38086455E-02, 9.41073840E-02, 9.44198900E-02,
     *  9.47459174E-02,
     *  9.30342325E-02, 9.32532647E-02, 9.34875038E-02, 9.37366680E-02,
     *  9.40004823E-02, 9.42786788E-02, 9.45709964E-02, 9.48771811E-02,
     *  9.51969853E-02,
     *  9.35363097E-02, 9.37484707E-02, 9.39759385E-02, 9.42184310E-02,
     *  9.44756730E-02, 9.47473960E-02, 9.50333384E-02, 9.53332452E-02,
     *  9.56468683E-02,
     *  9.40368216E-02, 9.42421675E-02, 9.44629177E-02, 9.46987898E-02,
     *  9.49495086E-02, 9.52148051E-02, 9.54944173E-02, 9.57880894E-02,
     *  9.60955727E-02,
     *  9.45357801E-02, 9.47343665E-02, 9.49484520E-02, 9.51777545E-02,
     *  9.54219985E-02, 9.56809150E-02, 9.59542413E-02, 9.62417214E-02,
     *  9.65431056E-02,
     *  9.50331980E-02, 9.52250794E-02, 9.54325525E-02, 9.56553355E-02,
     *  9.58931527E-02, 9.61457349E-02, 9.64128193E-02, 9.66941493E-02,
     *  9.69894747E-02,
     *  9.55290881E-02, 9.57143186E-02, 9.59152310E-02, 9.61315438E-02,
     *  9.63629815E-02, 9.66092747E-02, 9.68701604E-02, 9.71453818E-02,
     *  9.74346881E-02,
     *  9.60234641E-02, 9.62020967E-02, 9.63964994E-02, 9.66063908E-02,
     *  9.68314955E-02, 9.70715444E-02, 9.73262743E-02, 9.75954280E-02,
     *  9.78787546E-02,
     *  9.65163395E-02, 9.66884268E-02, 9.68763699E-02, 9.70798881E-02,
     *  9.72987060E-02, 9.75325548E-02, 9.77811710E-02, 9.80442975E-02,
     *  9.83216830E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  9.70077284E-02, 9.71733221E-02, 9.73548554E-02, 9.75520477E-02,
     *  9.77646244E-02, 9.79923165E-02, 9.82348609E-02, 9.84920002E-02,
     *  9.87634829E-02,
     *  9.74976452E-02, 9.76567962E-02, 9.78319685E-02, 9.80228819E-02,
     *  9.82292622E-02, 9.84508407E-02, 9.86873544E-02, 9.89385460E-02,
     *  9.92041637E-02,
     *  9.79861042E-02, 9.81388629E-02, 9.83077224E-02, 9.84924031E-02,
     *  9.86926314E-02, 9.89081388E-02, 9.91386625E-02, 9.93839453E-02,
     *  9.96437355E-02,
     *  9.84731201E-02, 9.86195361E-02, 9.87821303E-02, 9.89606240E-02,
     *  9.91547440E-02, 9.93642222E-02, 9.95887961E-02, 9.98282086E-02,
     *  0.10008221    ,
     *  9.89587076E-02, 9.90988297E-02, 9.92552055E-02, 9.94275572E-02,
     *  9.96156121E-02, 9.98191025E-02, 0.10003777    , 0.10027135    ,
     *  0.10051959    ,
     *  9.94428816E-02, 9.95767579E-02, 9.97269617E-02, 9.98932157E-02,
     *  0.10007525    , 0.10027279    , 0.10048558    , 0.10071337    ,
     *  0.10095590    ,
     *  9.99256569E-02, 0.10005333    , 0.10019741    , 0.10035761    ,
     *  0.10053366    , 0.10072530    , 0.10093226    , 0.10115429    ,
     *  0.10139113    ,
     *  0.10040705    , 0.10052857    , 0.10066657    , 0.10082076    ,
     *  0.10099087    , 0.10117664    , 0.10137781    , 0.10159412    ,
     *  0.10182531    ,
     *  0.10088707    , 0.10100249    , 0.10113445    , 0.10128267    ,
     *  0.10144689    , 0.10162683    , 0.10182224    , 0.10203286    ,
     *  0.10225845    /
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  0.10136574    , 0.10147510    , 0.10160107    , 0.10174336    ,
     *  0.10190172    , 0.10207587    , 0.10226556    , 0.10247054    ,
     *  0.10269054    ,
     *  0.10184307    , 0.10194641    , 0.10206643    , 0.10220284    ,
     *  0.10235538    , 0.10252378    , 0.10270779    , 0.10290715    ,
     *  0.10312162    ,
     *  0.10231907    , 0.10241645    , 0.10253056    , 0.10266112    ,
     *  0.10280788    , 0.10297058    , 0.10314894    , 0.10334272    ,
     *  0.10355167    ,
     *  0.10279377    , 0.10288522    , 0.10299346    , 0.10311822    ,
     *  0.10325924    , 0.10341626    , 0.10358901    , 0.10377725    ,
     *  0.10398072    ,
     *  0.10326717    , 0.10335273    , 0.10345515    , 0.10357415    ,
     *  0.10370947    , 0.10386085    , 0.10402803    , 0.10421076    ,
     *  0.10440878    ,
     *  0.10373928    , 0.10381901    , 0.10391564    , 0.10402892    ,
     *  0.10415858    , 0.10430435    , 0.10446599    , 0.10464324    ,
     *  0.10483586    ,
     *  0.10421013    , 0.10428406    , 0.10437495    , 0.10448254    ,
     *  0.10460658    , 0.10474679    , 0.10490292    , 0.10507473    ,
     *  0.10526196    ,
     *  0.10467973    , 0.10474790    , 0.10483309    , 0.10493503    ,
     *  0.10505348    , 0.10518816    , 0.10533882    , 0.10550522    ,
     *  0.10568710    ,
     *  0.10514809    , 0.10521054    , 0.10529007    , 0.10538640    ,
     *  0.10549930    , 0.10562848    , 0.10577371    , 0.10593473    ,
     *  0.10611129    /
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  0.10561522    , 0.10567200    , 0.10574590    , 0.10583667    ,
     *  0.10594404    , 0.10606777    , 0.10620759    , 0.10636326    ,
     *  0.10653454    ,
     *  0.10608114    , 0.10613228    , 0.10620060    , 0.10628583    ,
     *  0.10638773    , 0.10650603    , 0.10664048    , 0.10679084    ,
     *  0.10695686    ,
     *  0.10654587    , 0.10659141    , 0.10665418    , 0.10673391    ,
     *  0.10683036    , 0.10694327    , 0.10707238    , 0.10721746    ,
     *  0.10737826    ,
     *  0.10700940    , 0.10704939    , 0.10710665    , 0.10718092    ,
     *  0.10727196    , 0.10737951    , 0.10750332    , 0.10764315    ,
     *  0.10779874    ,
     *  0.10747177    , 0.10750624    , 0.10755802    , 0.10762687    ,
     *  0.10771253    , 0.10781476    , 0.10793329    , 0.10806790    ,
     *  0.10821833    ,
     *  0.10793298    , 0.10796196    , 0.10800831    , 0.10807177    ,
     *  0.10815209    , 0.10824902    , 0.10836232    , 0.10849173    ,
     *  0.10863702    ,
     *  0.10839304    , 0.10841658    , 0.10845753    , 0.10851564    ,
     *  0.10859065    , 0.10868232    , 0.10879040    , 0.10891466    ,
     *  0.10905484    ,
     *  0.10885196    , 0.10887010    , 0.10890568    , 0.10895847    ,
     *  0.10902821    , 0.10911465    , 0.10921756    , 0.10933668    ,
     *  0.10947178    ,
     *  0.10930976    , 0.10932253    , 0.10935279    , 0.10940029    ,
     *  0.10946479    , 0.10954604    , 0.10964379    , 0.10975781    ,
     *  0.10988786    /
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  0.10976646    , 0.10977389    , 0.10979886    , 0.10984111    ,
     *  0.10990040    , 0.10997648    , 0.11006912    , 0.11017807    ,
     *  0.11030309    ,
     *  0.11022205    , 0.11022419    , 0.11024390    , 0.11028093    ,
     *  0.11033504    , 0.11040599    , 0.11049354    , 0.11059745    ,
     *  0.11071748    ,
     *  0.11067656    , 0.11067344    , 0.11068793    , 0.11071977    ,
     *  0.11076874    , 0.11083459    , 0.11091708    , 0.11101597    ,
     *  0.11113103    ,
     *  0.11112999    , 0.11112165    , 0.11113095    , 0.11115764    ,
     *  0.11120150    , 0.11126227    , 0.11133973    , 0.11143363    ,
     *  0.11154375    ,
     *  0.11158236    , 0.11156883    , 0.11157297    , 0.11159455    ,
     *  0.11163332    , 0.11168906    , 0.11176151    , 0.11185046    ,
     *  0.11195566    ,
     *  0.11203368    , 0.11201499    , 0.11201401    , 0.11203050    ,
     *  0.11206423    , 0.11211495    , 0.11218243    , 0.11226645    ,
     *  0.11236677    ,
     *  0.11248396    , 0.11246015    , 0.11245408    , 0.11246551    ,
     *  0.11249422    , 0.11253996    , 0.11260250    , 0.11268161    ,
     *  0.11277707    ,
     *  0.11293321    , 0.11290431    , 0.11289318    , 0.11289960    ,
     *  0.11292331    , 0.11296410    , 0.11302173    , 0.11309596    ,
     *  0.11318658    ,
     *  0.11338144    , 0.11334749    , 0.11333133    , 0.11333275    ,
     *  0.11335151    , 0.11338737    , 0.11344011    , 0.11350950    ,
     *  0.11359532    /
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  0.11382866    , 0.11378969    , 0.11376854    , 0.11376500    ,
     *  0.11377883    , 0.11380980    , 0.11385768    , 0.11392224    ,
     *  0.11400327    ,
     *  0.11427488    , 0.11423092    , 0.11420482    , 0.11419634    ,
     *  0.11420527    , 0.11423137    , 0.11427442    , 0.11433419    ,
     *  0.11441046    ,
     *  0.11472012    , 0.11467120    , 0.11464017    , 0.11462679    ,
     *  0.11463085    , 0.11465211    , 0.11469036    , 0.11474536    ,
     *  0.11481690    ,
     *  0.11516438    , 0.11511054    , 0.11507460    , 0.11505635    ,
     *  0.11505557    , 0.11507202    , 0.11510549    , 0.11515575    ,
     *  0.11522258    ,
     *  0.11560768    , 0.11554894    , 0.11550813    , 0.11548504    ,
     *  0.11547945    , 0.11549112    , 0.11551983    , 0.11556538    ,
     *  0.11562753    ,
     *  0.11605002    , 0.11598641    , 0.11594077    , 0.11591287    ,
     *  0.11590248    , 0.11590940    , 0.11593339    , 0.11597424    ,
     *  0.11603173    ,
     *  0.11649141    , 0.11642297    , 0.11637252    , 0.11633983    ,
     *  0.11632469    , 0.11632688    , 0.11634617    , 0.11638236    ,
     *  0.11643521    ,
     *  0.11693187    , 0.11685863    , 0.11680339    , 0.11676595    ,
     *  0.11674608    , 0.11674357    , 0.11675819    , 0.11678973    ,
     *  0.11683798    ,
     *  0.11737141    , 0.11729339    , 0.11723340    , 0.11719123    ,
     *  0.11716666    , 0.11715946    , 0.11716944    , 0.11719636    ,
     *  0.11724003    /
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  0.11781002    , 0.11772726    , 0.11766255    , 0.11761568    ,
     *  0.11758643    , 0.11757459    , 0.11757994    , 0.11760227    ,
     *  0.11764137    ,
     *  0.11824774    , 0.11816025    , 0.11809085    , 0.11803930    ,
     *  0.11800540    , 0.11798894    , 0.11798969    , 0.11800746    ,
     *  0.11804202    ,
     *  0.11868455    , 0.11859238    , 0.11851830    , 0.11846211    ,
     *  0.11842359    , 0.11840253    , 0.11839871    , 0.11841193    ,
     *  0.11844197    ,
     *  0.11912048    , 0.11902365    , 0.11894493    , 0.11888412    ,
     *  0.11884100    , 0.11881536    , 0.11880700    , 0.11881570    ,
     *  0.11884125    ,
     *  0.11955554    , 0.11945407    , 0.11937073    , 0.11930533    ,
     *  0.11925763    , 0.11922745    , 0.11921456    , 0.11921876    ,
     *  0.11923985    ,
     *  0.11998972    , 0.11988365    , 0.11979572    , 0.11972575    ,
     *  0.11967351    , 0.11963880    , 0.11962141    , 0.11962114    ,
     *  0.11963777    ,
     *  0.12042305    , 0.12031239    , 0.12021991    , 0.12014539    ,
     *  0.12008863    , 0.12004941    , 0.12002755    , 0.12002283    ,
     *  0.12003504    ,
     *  0.12085553    , 0.12074032    , 0.12064329    , 0.12056426    ,
     *  0.12050300    , 0.12045931    , 0.12043299    , 0.12042384    ,
     *  0.12043164    ,
     *  0.12128717    , 0.12116743    , 0.12106589    , 0.12098236    ,
     *  0.12091663    , 0.12086849    , 0.12083774    , 0.12082418    ,
     *  0.12082760    /
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  0.12171799    , 0.12159374    , 0.12148771    , 0.12139971    ,
     *  0.12132952    , 0.12127695    , 0.12124180    , 0.12122385    ,
     *  0.12122292    ,
     *  0.12214798    , 0.12201925    , 0.12190876    , 0.12181631    ,
     *  0.12174170    , 0.12168472    , 0.12164518    , 0.12162287    ,
     *  0.12161760    ,
     *  0.12257716    , 0.12244397    , 0.12232904    , 0.12223217    ,
     *  0.12215315    , 0.12209179    , 0.12204789    , 0.12202124    ,
     *  0.12201164    ,
     *  0.12300554    , 0.12286792    , 0.12274857    , 0.12264730    ,
     *  0.12256390    , 0.12249818    , 0.12244993    , 0.12241896    ,
     *  0.12240507    ,
     *  0.12343312    , 0.12329110    , 0.12316736    , 0.12306171    ,
     *  0.12297395    , 0.12290388    , 0.12285131    , 0.12281604    ,
     *  0.12279788    ,
     *  0.12385993    , 0.12371351    , 0.12358540    , 0.12347539    ,
     *  0.12338330    , 0.12330891    , 0.12325204    , 0.12321249    ,
     *  0.12319007    ,
     *  0.12428595    , 0.12413517    , 0.12400271    , 0.12388837    ,
     *  0.12379196    , 0.12371328    , 0.12365213    , 0.12360832    ,
     *  0.12358166    ,
     *  0.12471121    , 0.12455609    , 0.12441930    , 0.12430065    ,
     *  0.12419995    , 0.12411699    , 0.12405158    , 0.12400353    ,
     *  0.12397265    ,
     *  0.12513572    , 0.12497628    , 0.12483518    , 0.12471224    ,
     *  0.12460726    , 0.12452004    , 0.12445040    , 0.12439813    ,
     *  0.12436305    /
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.12555947    , 0.12539573    , 0.12525035    , 0.12512314    ,
     *  0.12501391    , 0.12492245    , 0.12484859    , 0.12479212    ,
     *  0.12475287    ,
     *  0.12598248    , 0.12581447    , 0.12566482    , 0.12553336    ,
     *  0.12541989    , 0.12532422    , 0.12524616    , 0.12518552    ,
     *  0.12514210    ,
     *  0.12640476    , 0.12623249    , 0.12607860    , 0.12594292    ,
     *  0.12582523    , 0.12572537    , 0.12564312    , 0.12557832    ,
     *  0.12553076    ,
     *  0.12682632    , 0.12664981    , 0.12649170    , 0.12635180    ,
     *  0.12622993    , 0.12612588    , 0.12603948    , 0.12597053    ,
     *  0.12591885    ,
     *  0.12724716    , 0.12706644    , 0.12690412    , 0.12676004    ,
     *  0.12663399    , 0.12652578    , 0.12643524    , 0.12636216    ,
     *  0.12630638    ,
     *  0.12766729    , 0.12748237    , 0.12731588    , 0.12716762    ,
     *  0.12703741    , 0.12692507    , 0.12683040    , 0.12675322    ,
     *  0.12669335    ,
     *  0.12808673    , 0.12789763    , 0.12772697    , 0.12757456    ,
     *  0.12744022    , 0.12732375    , 0.12722498    , 0.12714371    ,
     *  0.12707977    ,
     *  0.12850547    , 0.12831222    , 0.12813741    , 0.12798087    ,
     *  0.12784241    , 0.12772184    , 0.12761898    , 0.12753364    ,
     *  0.12746564    ,
     *  0.12892353    , 0.12872614    , 0.12854721    , 0.12838655    ,
     *  0.12824399    , 0.12811934    , 0.12801240    , 0.12792301    ,
     *  0.12785098    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.12934092    , 0.12913941    , 0.12895637    , 0.12879162    ,
     *  0.12864497    , 0.12851625    , 0.12840526    , 0.12831183    ,
     *  0.12823578    ,
     *  0.12975764    , 0.12955202    , 0.12936489    , 0.12919606    ,
     *  0.12904535    , 0.12891258    , 0.12879756    , 0.12870011    ,
     *  0.12862005    ,
     *  0.13017370    , 0.12996400    , 0.12977280    , 0.12959991    ,
     *  0.12944515    , 0.12930834    , 0.12918930    , 0.12908785    ,
     *  0.12900381    ,
     *  0.13058911    , 0.13037534    , 0.13018008    , 0.13000315    ,
     *  0.12984436    , 0.12970354    , 0.12958049    , 0.12947506    ,
     *  0.12938704    ,
     *  0.13100387    , 0.13078606    , 0.13058676    , 0.13040580    ,
     *  0.13024300    , 0.13009817    , 0.12997114    , 0.12986174    ,
     *  0.12976977    ,
     *  0.13141800    , 0.13119615    , 0.13099283    , 0.13080786    ,
     *  0.13064106    , 0.13049225    , 0.13036126    , 0.13024789    ,
     *  0.13015199    ,
     *  0.13183150    , 0.13160564    , 0.13139831    , 0.13120935    ,
     *  0.13103857    , 0.13088579    , 0.13075084    , 0.13063354    ,
     *  0.13053370    ,
     *  0.13224438    , 0.13201452    , 0.13180320    , 0.13161026    ,
     *  0.13143552    , 0.13127879    , 0.13113990    , 0.13101867    ,
     *  0.13091493    ,
     *  0.13265664    , 0.13242280    , 0.13220751    , 0.13201061    ,
     *  0.13183191    , 0.13167125    , 0.13152843    , 0.13140330    ,
     *  0.13129566    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  6.84485839E-02, 6.92119132E-02, 6.99801796E-02, 7.07533716E-02,
     *  7.15314775E-02, 7.23144856E-02, 7.31023842E-02, 7.38951619E-02,
     *  7.46928071E-02,
     *  6.84486826E-02, 6.92120108E-02, 6.99802761E-02, 7.07534669E-02,
     *  7.15315717E-02, 7.23145786E-02, 7.31024762E-02, 7.38952528E-02,
     *  7.46928970E-02,
     *  6.84488800E-02, 6.92122058E-02, 6.99804689E-02, 7.07536575E-02,
     *  7.15317600E-02, 7.23147648E-02, 7.31026602E-02, 7.38954347E-02,
     *  7.46930767E-02,
     *  6.84492748E-02, 6.92125960E-02, 6.99808545E-02, 7.07540386E-02,
     *  7.15321368E-02, 7.23151372E-02, 7.31030282E-02, 7.38957984E-02,
     *  7.46934362E-02,
     *  6.84500645E-02, 6.92133766E-02, 6.99816260E-02, 7.07548011E-02,
     *  7.15328903E-02, 7.23158820E-02, 7.31037644E-02, 7.38965260E-02,
     *  7.46941553E-02,
     *  6.84516444E-02, 6.92149381E-02, 6.99831693E-02, 7.07563265E-02,
     *  7.15343980E-02, 7.23173721E-02, 7.31052371E-02, 7.38979816E-02,
     *  7.46955940E-02,
     *  6.84548061E-02, 6.92180630E-02, 6.99862578E-02, 7.07593790E-02,
     *  7.15374149E-02, 7.23203539E-02, 7.31081842E-02, 7.39008944E-02,
     *  7.46984729E-02,
     *  6.84611375E-02, 6.92243205E-02, 6.99924423E-02, 7.07654913E-02,
     *  7.15434560E-02, 7.23263245E-02, 7.31140852E-02, 7.39067265E-02,
     *  7.47042369E-02,
     *  6.84738315E-02, 6.92368659E-02, 7.00048409E-02, 7.07777449E-02,
     *  7.15555662E-02, 7.23382930E-02, 7.31259137E-02, 7.39184167E-02,
     *  7.47157904E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  6.84993445E-02, 6.92620784E-02, 7.00297566E-02, 7.08023673E-02,
     *  7.15798988E-02, 7.23623393E-02, 7.31496772E-02, 7.39419006E-02,
     *  7.47389982E-02,
     *  6.85508668E-02, 6.93129868E-02, 7.00800585E-02, 7.08520702E-02,
     *  7.16290101E-02, 7.24108663E-02, 7.31976270E-02, 7.39892804E-02,
     *  7.47858149E-02,
     *  6.86558721E-02, 6.94167120E-02, 7.01825203E-02, 7.09532850E-02,
     *  7.17289940E-02, 7.25096351E-02, 7.32951965E-02, 7.40856660E-02,
     *  7.48810318E-02,
     *  6.88735244E-02, 6.96316014E-02, 7.03946859E-02, 7.11627652E-02,
     *  7.19358265E-02, 7.27138571E-02, 7.34968443E-02, 7.42847755E-02,
     *  7.50776382E-02,
     *  6.91623414E-02, 6.99165585E-02, 7.06758434E-02, 7.14401820E-02,
     *  7.22095605E-02, 7.29839649E-02, 7.37633814E-02, 7.45477962E-02,
     *  7.53371960E-02,
     *  6.94659277E-02, 7.02158931E-02, 7.09709982E-02, 7.17312273E-02,
     *  7.24965648E-02, 7.32669955E-02, 7.40425038E-02, 7.48230748E-02,
     *  7.56086935E-02,
     *  6.97834323E-02, 7.05287778E-02, 7.12793459E-02, 7.20351191E-02,
     *  7.27960798E-02, 7.35622107E-02, 7.43334946E-02, 7.51099147E-02,
     *  7.58914541E-02,
     *  7.01140348E-02, 7.08544155E-02, 7.16001126E-02, 7.23511058E-02,
     *  7.31073754E-02, 7.38689018E-02, 7.46356655E-02, 7.54076476E-02,
     *  7.61848294E-02,
     *  7.04569452E-02, 7.11920396E-02, 7.19325539E-02, 7.26784651E-02,
     *  7.34297506E-02, 7.41863883E-02, 7.49483563E-02, 7.57156330E-02,
     *  7.64881976E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  7.08114033E-02, 7.15409126E-02, 7.22759545E-02, 7.30165030E-02,
     *  7.37625324E-02, 7.45140176E-02, 7.52709339E-02, 7.60332570E-02,
     *  7.68009633E-02,
     *  7.11766776E-02, 7.19003253E-02, 7.26296271E-02, 7.33645533E-02,
     *  7.41050750E-02, 7.48511636E-02, 7.56027914E-02, 7.63599311E-02,
     *  7.71225562E-02,
     *  7.15520644E-02, 7.22695962E-02, 7.29929114E-02, 7.37219764E-02,
     *  7.44567585E-02, 7.51972258E-02, 7.59433469E-02, 7.66950915E-02,
     *  7.74524298E-02,
     *  7.19368872E-02, 7.26480704E-02, 7.33651733E-02, 7.40881581E-02,
     *  7.48169883E-02, 7.55516281E-02, 7.62920425E-02, 7.70381977E-02,
     *  7.77900606E-02,
     *  7.23304958E-02, 7.30351186E-02, 7.37458037E-02, 7.44625090E-02,
     *  7.51851938E-02, 7.59138182E-02, 7.66483435E-02, 7.73887320E-02,
     *  7.81349471E-02,
     *  7.27322654E-02, 7.34301365E-02, 7.41342181E-02, 7.48444636E-02,
     *  7.55608277E-02, 7.62832665E-02, 7.70117371E-02, 7.77461980E-02,
     *  7.84866089E-02,
     *  7.31415960E-02, 7.38325440E-02, 7.45298556E-02, 7.52334793E-02,
     *  7.59433653E-02, 7.66594652E-02, 7.73817321E-02, 7.81101203E-02,
     *  7.88445857E-02,
     *  7.35579123E-02, 7.42417851E-02, 7.49321785E-02, 7.56290363E-02,
     *  7.63323037E-02, 7.70419280E-02, 7.77578578E-02, 7.84800435E-02,
     *  7.92084369E-02,
     *  7.39806627E-02, 7.46573267E-02, 7.53406717E-02, 7.60306363E-02,
     *  7.67271613E-02, 7.74301890E-02, 7.81396637E-02, 7.88555316E-02,
     *  7.95777405E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  7.44093195E-02, 7.50786588E-02, 7.57548420E-02, 7.64378029E-02,
     *  7.71274771E-02, 7.78238024E-02, 7.85267186E-02, 7.92361676E-02,
     *  7.99520929E-02,
     *  7.48433783E-02, 7.55052938E-02, 7.61742184E-02, 7.68500805E-02,
     *  7.75328107E-02, 7.82223422E-02, 7.89186104E-02, 7.96215525E-02,
     *  8.03311082E-02,
     *  7.52823577E-02, 7.59367667E-02, 7.65983511E-02, 7.72670341E-02,
     *  7.79427415E-02, 7.86254016E-02, 7.93149453E-02, 8.00113056E-02,
     *  8.07144178E-02,
     *  7.57257994E-02, 7.63726343E-02, 7.70268115E-02, 7.76882493E-02,
     *  7.83568684E-02, 7.90325926E-02, 7.97153480E-02, 8.04050634E-02,
     *  8.11016699E-02,
     *  7.61732678E-02, 7.68124751E-02, 7.74591920E-02, 7.81133316E-02,
     *  7.87748098E-02, 7.94435456E-02, 8.01194607E-02, 8.08024796E-02,
     *  8.14925291E-02,
     *  7.66243498E-02, 7.72558894E-02, 7.78951056E-02, 7.85419064E-02,
     *  7.91962029E-02, 7.98579095E-02, 8.05269433E-02, 8.12032246E-02,
     *  8.18866762E-02,
     *  7.70786546E-02, 7.77024987E-02, 7.83341857E-02, 7.89736185E-02,
     *  7.96207036E-02, 8.02753507E-02, 8.09374727E-02, 8.16069854E-02,
     *  8.22838077E-02,
     *  7.75358131E-02, 7.81519453E-02, 7.87760855E-02, 7.94081318E-02,
     *  8.00479861E-02, 8.06955535E-02, 8.13507425E-02, 8.20134649E-02,
     *  8.26836356E-02,
     *  7.79954780E-02, 7.86038922E-02, 7.92204781E-02, 7.98451292E-02,
     *  8.04777426E-02, 8.11182191E-02, 8.17664630E-02, 8.24223819E-02,
     *  8.30858868E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  7.84573231E-02, 7.90580226E-02, 7.96670559E-02, 8.02843118E-02,
     *  8.09096829E-02, 8.15430657E-02, 8.21843603E-02, 8.28334704E-02,
     *  8.34903031E-02,
     *  7.89210429E-02, 7.95140395E-02, 8.01155301E-02, 8.07253989E-02,
     *  8.13435341E-02, 8.19698279E-02, 8.26041766E-02, 8.32464797E-02,
     *  8.38966407E-02,
     *  7.93863521E-02, 7.99716652E-02, 8.05656303E-02, 8.11681272E-02,
     *  8.17790399E-02, 8.23982565E-02, 8.30256691E-02, 8.36611736E-02,
     *  8.43046698E-02,
     *  7.98529849E-02, 8.04306405E-02, 8.10171039E-02, 8.16122506E-02,
     *  8.22159604E-02, 8.28281175E-02, 8.34486101E-02, 8.40773303E-02,
     *  8.47141742E-02,
     *  8.03206945E-02, 8.08907244E-02, 8.14697156E-02, 8.20575395E-02,
     *  8.26540717E-02, 8.32591925E-02, 8.38727862E-02, 8.44947416E-02,
     *  8.51249511E-02,
     *  8.07892523E-02, 8.13516933E-02, 8.19232470E-02, 8.25037803E-02,
     *  8.30931649E-02, 8.36912774E-02, 8.42979984E-02, 8.49132130E-02,
     *  8.55368104E-02,
     *  8.12584470E-02, 8.18133406E-02, 8.23774955E-02, 8.29507746E-02,
     *  8.35330460E-02, 8.41241823E-02, 8.47240608E-02, 8.53325629E-02,
     *  8.59495744E-02,
     *  8.17280845E-02, 8.22754754E-02, 8.28322739E-02, 8.33983391E-02,
     *  8.39735351E-02, 8.45577311E-02, 8.51508006E-02, 8.57526219E-02,
     *  8.63630775E-02,
     *  8.21979862E-02, 8.27379224E-02, 8.32874100E-02, 8.38463043E-02,
     *  8.44144659E-02, 8.49917603E-02, 8.55780577E-02, 8.61732329E-02,
     *  8.67771654E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  8.26679889E-02, 8.32005206E-02, 8.37427452E-02, 8.42945144E-02,
     *  8.48556851E-02, 8.54261192E-02, 8.60056837E-02, 8.65942503E-02,
     *  8.71916951E-02,
     *  8.31379435E-02, 8.36631229E-02, 8.41981345E-02, 8.47428262E-02,
     *  8.52970514E-02, 8.58606687E-02, 8.64335418E-02, 8.70155392E-02,
     *  8.76065340E-02,
     *  8.36077145E-02, 8.41255954E-02, 8.46534454E-02, 8.51911088E-02,
     *  8.57384356E-02, 8.62952811E-02, 8.68615059E-02, 8.74369753E-02,
     *  8.80215595E-02,
     *  8.40771790E-02, 8.45878161E-02, 8.51085569E-02, 8.56392425E-02,
     *  8.61797193E-02, 8.67298395E-02, 8.72894604E-02, 8.78584443E-02,
     *  8.84366587E-02,
     *  8.45462262E-02, 8.50496748E-02, 8.55633597E-02, 8.60871185E-02,
     *  8.66207946E-02, 8.71642367E-02, 8.77172991E-02, 8.82798414E-02,
     *  8.88517277E-02,
     *  8.50147559E-02, 8.55110717E-02, 8.60177545E-02, 8.65346383E-02,
     *  8.70615633E-02, 8.75983753E-02, 8.81449255E-02, 8.87010704E-02,
     *  8.92666715E-02,
     *  8.54826785E-02, 8.59719175E-02, 8.64716519E-02, 8.69817126E-02,
     *  8.75019367E-02, 8.80321668E-02, 8.85722513E-02, 8.91220437E-02,
     *  8.96814028E-02,
     *  8.59499140E-02, 8.64321317E-02, 8.69249715E-02, 8.74282611E-02,
     *  8.79418343E-02, 8.84655310E-02, 8.89991965E-02, 8.95426816E-02,
     *  9.00958423E-02,
     *  8.64163910E-02, 8.68916427E-02, 8.73776414E-02, 8.78742115E-02,
     *  8.83811840E-02, 8.88983956E-02, 8.94256888E-02, 8.99629118E-02,
     *  9.05099178E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  8.68820464E-02, 8.73503869E-02, 8.78295974E-02, 8.83194994E-02,
     *  8.88199208E-02, 8.93306954E-02, 8.98516629E-02, 9.03826688E-02,
     *  9.09235638E-02,
     *  8.73468243E-02, 8.78083079E-02, 8.82807827E-02, 8.87640674E-02,
     *  8.92579868E-02, 8.97623721E-02, 9.02770602E-02, 9.08018939E-02,
     *  9.13367213E-02,
     *  8.78106761E-02, 8.82653560E-02, 8.87311469E-02, 8.92078644E-02,
     *  8.96953306E-02, 9.01933738E-02, 9.07018282E-02, 9.12205341E-02,
     *  9.17493368E-02,
     *  8.82735590E-02, 8.87214879E-02, 8.91806459E-02, 8.96508456E-02,
     *  9.01319065E-02, 9.06236542E-02, 9.11259202E-02, 9.16385420E-02,
     *  9.21613629E-02,
     *  8.87354362E-02, 8.91766658E-02, 8.96292409E-02, 9.00929717E-02,
     *  9.05676745E-02, 9.10531725E-02, 9.15492945E-02, 9.20558757E-02,
     *  9.25727567E-02,
     *  8.91962759E-02, 8.96308571E-02, 9.00768987E-02, 9.05342081E-02,
     *  9.10025994E-02, 9.14818927E-02, 9.19719147E-02, 9.24724979E-02,
     *  9.29834805E-02,
     *  8.96560513E-02, 9.00840338E-02, 9.05235902E-02, 9.09745254E-02,
     *  9.14366505E-02, 9.19097836E-02, 9.23937486E-02, 9.28883757E-02,
     *  9.33935006E-02,
     *  9.01147396E-02, 9.05361723E-02, 9.09692910E-02, 9.14138978E-02,
     *  9.18698017E-02, 9.23368180E-02, 9.28147683E-02, 9.33034803E-02,
     *  9.38027876E-02,
     *  9.05723218E-02, 9.09872528E-02, 9.14139802E-02, 9.18523039E-02,
     *  9.23020303E-02, 9.27629723E-02, 9.32349494E-02, 9.37177867E-02,
     *  9.42113158E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  9.10287826E-02, 9.14372588E-02, 9.18576406E-02, 9.22897253E-02,
     *  9.27333172E-02, 9.31882268E-02, 9.36542712E-02, 9.41312735E-02,
     *  9.46190627E-02,
     *  9.14841097E-02, 9.18861772E-02, 9.23002580E-02, 9.27261471E-02,
     *  9.31636466E-02, 9.36125647E-02, 9.40727162E-02, 9.45439221E-02,
     *  9.50260092E-02,
     *  9.19382934E-02, 9.23339975E-02, 9.27418211E-02, 9.31615572E-02,
     *  9.35930054E-02, 9.40359720E-02, 9.44902696E-02, 9.49557170E-02,
     *  9.54321390E-02,
     *  9.23913269E-02, 9.27807119E-02, 9.31823212E-02, 9.35959458E-02,
     *  9.40213831E-02, 9.44584374E-02, 9.49069193E-02, 9.53666453E-02,
     *  9.58374383E-02,
     *  9.28432052E-02, 9.32263147E-02, 9.36217519E-02, 9.40293057E-02,
     *  9.44487717E-02, 9.48799521E-02, 9.53226555E-02, 9.57766964E-02,
     *  9.62418958E-02,
     *  9.32939254E-02, 9.36708022E-02, 9.40601085E-02, 9.44616316E-02,
     *  9.48751651E-02, 9.53005092E-02, 9.57374706E-02, 9.61858620E-02,
     *  9.66455023E-02,
     *  9.37434866E-02, 9.41141725E-02, 9.44973886E-02, 9.48929202E-02,
     *  9.53005591E-02, 9.57201038E-02, 9.61513590E-02, 9.65941356E-02,
     *  9.70482507E-02,
     *  9.41918891E-02, 9.45564255E-02, 9.49335911E-02, 9.53231697E-02,
     *  9.57249513E-02, 9.61387326E-02, 9.65643167E-02, 9.70015126E-02,
     *  9.74501355E-02,
     *  9.46391348E-02, 9.49975622E-02, 9.53687165E-02, 9.57523798E-02,
     *  9.61483407E-02, 9.65563941E-02, 9.69763413E-02, 9.74079898E-02,
     *  9.78511530E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  9.50852266E-02, 9.54375850E-02, 9.58027664E-02, 9.61805516E-02,
     *  9.65707276E-02, 9.69730878E-02, 9.73874319E-02, 9.78135656E-02,
     *  9.82513007E-02,
     *  9.55301687E-02, 9.58764973E-02, 9.62357438E-02, 9.66076874E-02,
     *  9.69921137E-02, 9.73888147E-02, 9.77975886E-02, 9.82182395E-02,
     *  9.86505777E-02,
     *  9.59739661E-02, 9.63143036E-02, 9.66676523E-02, 9.70337901E-02,
     *  9.74125015E-02, 9.78035768E-02, 9.82068129E-02, 9.86220124E-02,
     *  9.90489841E-02,
     *  9.64166246E-02, 9.67510091E-02, 9.70984967E-02, 9.74588641E-02,
     *  9.78318945E-02, 9.82173771E-02, 9.86151071E-02, 9.90248860E-02,
     *  9.94465211E-02,
     *  9.68581507E-02, 9.71866198E-02, 9.75282824E-02, 9.78829143E-02,
     *  9.82502972E-02, 9.86302193E-02, 9.90224745E-02, 9.94268630E-02,
     *  9.98431907E-02,
     *  9.72985516E-02, 9.76211424E-02, 9.79570156E-02, 9.83059461E-02,
     *  9.86677145E-02, 9.90421079E-02, 9.94289191E-02, 9.98279469E-02,
     *  0.10023900    ,
     *  9.77378350E-02, 9.80545840E-02, 9.83847030E-02, 9.87279658E-02,
     *  9.90841522E-02, 9.94530482E-02, 9.98344456E-02, 0.10022814    ,
     *  0.10063394    ,
     *  9.81760090E-02, 9.84869523E-02, 9.88113517E-02, 9.91489801E-02,
     *  9.94996166E-02, 9.98630460E-02, 0.10023906    , 0.10062745    ,
     *  0.10102803    ,
     *  9.86130821E-02, 9.89182554E-02, 9.92369693E-02, 9.95689962E-02,
     *  9.99141142E-02, 0.10027211    , 0.10064277    , 0.10102588    ,
     *  0.10142126    /
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  9.90490634E-02, 9.93485017E-02, 9.96615639E-02, 9.99880216E-02,
     *  0.10032765    , 0.10068024    , 0.10104557    , 0.10142344    ,
     *  0.10181365    ,
     *  9.94839618E-02, 9.97777000E-02, 0.10008514    , 0.10040606    ,
     *  0.10074024    , 0.10108745    , 0.10144748    , 0.10182014    ,
     *  0.10220520    ,
     *  9.99177870E-02, 0.10020586    , 0.10050772    , 0.10082313    ,
     *  0.10115188    , 0.10149374    , 0.10184851    , 0.10221597    ,
     *  0.10259592    ,
     *  0.10035055    , 0.10063299    , 0.10092929    , 0.10123923    ,
     *  0.10156259    , 0.10189913    , 0.10224865    , 0.10261095    ,
     *  0.10298581    ,
     *  0.10078226    , 0.10105910    , 0.10134988    , 0.10165438    ,
     *  0.10197236    , 0.10230362    , 0.10264792    , 0.10300508    ,
     *  0.10337488    ,
     *  0.10121292    , 0.10148420    , 0.10176949    , 0.10206857    ,
     *  0.10238122    , 0.10270721    , 0.10304633    , 0.10339837    ,
     *  0.10376313    ,
     *  0.10164255    , 0.10190829    , 0.10218813    , 0.10248183    ,
     *  0.10278917    , 0.10310992    , 0.10344388    , 0.10379083    ,
     *  0.10415058    ,
     *  0.10207115    , 0.10233140    , 0.10260581    , 0.10289416    ,
     *  0.10319621    , 0.10351176    , 0.10384059    , 0.10418247    ,
     *  0.10453722    ,
     *  0.10249875    , 0.10275352    , 0.10302254    , 0.10330556    ,
     *  0.10360237    , 0.10391273    , 0.10423645    , 0.10457330    ,
     *  0.10492308    /
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  0.10292534    , 0.10317467    , 0.10343832    , 0.10371605    ,
     *  0.10400763    , 0.10431285    , 0.10463148    , 0.10496331    ,
     *  0.10530815    ,
     *  0.10335093    , 0.10359486    , 0.10385318    , 0.10412564    ,
     *  0.10441202    , 0.10471211    , 0.10502568    , 0.10535253    ,
     *  0.10569245    ,
     *  0.10377555    , 0.10401410    , 0.10426711    , 0.10453433    ,
     *  0.10481555    , 0.10511053    , 0.10541907    , 0.10574096    ,
     *  0.10607597    ,
     *  0.10419919    , 0.10443240    , 0.10468013    , 0.10494214    ,
     *  0.10521821    , 0.10550812    , 0.10581166    , 0.10612860    ,
     *  0.10645874    ,
     *  0.10462187    , 0.10484976    , 0.10509224    , 0.10534908    ,
     *  0.10562003    , 0.10590489    , 0.10620344    , 0.10651546    ,
     *  0.10684075    ,
     *  0.10504359    , 0.10526621    , 0.10550347    , 0.10575514    ,
     *  0.10602101    , 0.10630085    , 0.10659443    , 0.10690156    ,
     *  0.10722202    ,
     *  0.10546438    , 0.10568174    , 0.10591381    , 0.10616036    ,
     *  0.10642116    , 0.10669599    , 0.10698465    , 0.10728690    ,
     *  0.10760255    ,
     *  0.10588423    , 0.10609636    , 0.10632327    , 0.10656472    ,
     *  0.10682048    , 0.10709035    , 0.10737409    , 0.10767149    ,
     *  0.10798236    ,
     *  0.10630316    , 0.10651010    , 0.10673187    , 0.10696824    ,
     *  0.10721900    , 0.10748391    , 0.10776276    , 0.10805534    ,
     *  0.10836144    /
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  0.10672118    , 0.10692295    , 0.10713961    , 0.10737094    ,
     *  0.10761671    , 0.10787669    , 0.10815068    , 0.10843845    ,
     *  0.10873981    ,
     *  0.10713830    , 0.10733493    , 0.10754651    , 0.10777281    ,
     *  0.10801362    , 0.10826870    , 0.10853784    , 0.10882084    ,
     *  0.10911747    ,
     *  0.10755453    , 0.10774605    , 0.10795257    , 0.10817388    ,
     *  0.10840974    , 0.10865995    , 0.10892427    , 0.10920251    ,
     *  0.10949444    ,
     *  0.10796988    , 0.10815631    , 0.10835780    , 0.10857414    ,
     *  0.10880509    , 0.10905044    , 0.10930997    , 0.10958346    ,
     *  0.10987072    ,
     *  0.10838435    , 0.10856572    , 0.10876222    , 0.10897361    ,
     *  0.10919967    , 0.10944019    , 0.10969494    , 0.10996372    ,
     *  0.11024631    ,
     *  0.10879796    , 0.10897430    , 0.10916582    , 0.10937229    ,
     *  0.10959349    , 0.10982920    , 0.11007920    , 0.11034328    ,
     *  0.11062123    ,
     *  0.10921072    , 0.10938205    , 0.10956862    , 0.10977020    ,
     *  0.10998656    , 0.11021748    , 0.11046274    , 0.11072215    ,
     *  0.11099549    ,
     *  0.10962263    , 0.10978899    , 0.10997064    , 0.11016734    ,
     *  0.11037888    , 0.11060503    , 0.11084559    , 0.11110034    ,
     *  0.11136908    ,
     *  0.11003371    , 0.11019512    , 0.11037186    , 0.11056372    ,
     *  0.11077046    , 0.11099188    , 0.11122775    , 0.11147787    ,
     *  0.11174202    /
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  0.11044396    , 0.11060045    , 0.11077232    , 0.11095935    ,
     *  0.11116132    , 0.11137802    , 0.11160922    , 0.11185472    ,
     *  0.11211432    ,
     *  0.11085340    , 0.11100498    , 0.11117200    , 0.11135423    ,
     *  0.11155146    , 0.11176346    , 0.11199001    , 0.11223092    ,
     *  0.11248598    ,
     *  0.11126203    , 0.11140874    , 0.11157093    , 0.11174839    ,
     *  0.11194088    , 0.11214821    , 0.11237014    , 0.11260648    ,
     *  0.11285701    ,
     *  0.11166986    , 0.11181172    , 0.11196911    , 0.11214181    ,
     *  0.11232961    , 0.11253227    , 0.11274960    , 0.11298139    ,
     *  0.11322742    ,
     *  0.11207690    , 0.11221394    , 0.11236655    , 0.11253452    ,
     *  0.11271763    , 0.11291567    , 0.11312841    , 0.11335566    ,
     *  0.11359721    ,
     *  0.11248316    , 0.11261539    , 0.11276326    , 0.11292652    ,
     *  0.11310497    , 0.11329839    , 0.11350658    , 0.11372931    ,
     *  0.11396639    ,
     *  0.11288864    , 0.11301611    , 0.11315924    , 0.11331782    ,
     *  0.11349163    , 0.11368046    , 0.11388410    , 0.11410234    ,
     *  0.11433497    ,
     *  0.11329336    , 0.11341607    , 0.11355450    , 0.11370842    ,
     *  0.11387761    , 0.11406187    , 0.11426099    , 0.11447475    ,
     *  0.11470296    ,
     *  0.11369733    , 0.11381531    , 0.11394905    , 0.11409833    ,
     *  0.11426293    , 0.11444264    , 0.11463725    , 0.11484656    ,
     *  0.11507035    /
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  0.11410054    , 0.11421382    , 0.11434290    , 0.11448756    ,
     *  0.11464759    , 0.11482277    , 0.11501290    , 0.11521776    ,
     *  0.11543717    ,
     *  0.11450301    , 0.11461162    , 0.11473606    , 0.11487612    ,
     *  0.11503160    , 0.11520227    , 0.11538793    , 0.11558838    ,
     *  0.11580340    ,
     *  0.11490475    , 0.11500870    , 0.11512853    , 0.11526402    ,
     *  0.11541496    , 0.11558114    , 0.11576236    , 0.11595840    ,
     *  0.11616907    ,
     *  0.11530577    , 0.11540508    , 0.11552032    , 0.11565125    ,
     *  0.11579768    , 0.11595940    , 0.11613619    , 0.11632785    ,
     *  0.11653418    ,
     *  0.11570606    , 0.11580077    , 0.11591143    , 0.11603784    ,
     *  0.11617978    , 0.11633704    , 0.11650942    , 0.11669672    ,
     *  0.11689873    ,
     *  0.11610565    , 0.11619577    , 0.11630188    , 0.11642378    ,
     *  0.11656125    , 0.11671408    , 0.11688207    , 0.11706502    ,
     *  0.11726273    ,
     *  0.11650453    , 0.11659009    , 0.11669167    , 0.11680908    ,
     *  0.11694210    , 0.11709052    , 0.11725415    , 0.11743277    ,
     *  0.11762619    ,
     *  0.11690271    , 0.11698373    , 0.11708081    , 0.11719375    ,
     *  0.11732234    , 0.11746637    , 0.11762564    , 0.11779995    ,
     *  0.11798910    ,
     *  0.11730021    , 0.11737671    , 0.11746931    , 0.11757780    ,
     *  0.11770198    , 0.11784164    , 0.11799657    , 0.11816659    ,
     *  0.11835149    /
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  0.11769703    , 0.11776903    , 0.11785716    , 0.11796123    ,
     *  0.11808101    , 0.11821632    , 0.11836694    , 0.11853268    ,
     *  0.11871335    ,
     *  0.11809317    , 0.11816069    , 0.11824439    , 0.11834404    ,
     *  0.11845946    , 0.11859043    , 0.11873676    , 0.11889824    ,
     *  0.11907468    ,
     *  0.11848864    , 0.11855171    , 0.11863098    , 0.11872625    ,
     *  0.11883732    , 0.11896398    , 0.11910602    , 0.11926327    ,
     *  0.11943550    ,
     *  0.11888345    , 0.11894209    , 0.11901696    , 0.11910787    ,
     *  0.11921460    , 0.11933696    , 0.11947475    , 0.11962776    ,
     *  0.11979581    ,
     *  0.11927760    , 0.11933183    , 0.11940233    , 0.11948889    ,
     *  0.11959131    , 0.11970939    , 0.11984293    , 0.11999174    ,
     *  0.12015562    ,
     *  0.11967111    , 0.11972095    , 0.11978709    , 0.11986932    ,
     *  0.11996744    , 0.12008126    , 0.12021058    , 0.12035520    ,
     *  0.12051493    ,
     *  0.12006398    , 0.12010945    , 0.12017125    , 0.12024917    ,
     *  0.12034302    , 0.12045260    , 0.12057771    , 0.12071815    ,
     *  0.12087374    ,
     *  0.12045621    , 0.12049733    , 0.12055481    , 0.12062844    ,
     *  0.12071804    , 0.12082339    , 0.12094431    , 0.12108060    ,
     *  0.12123207    ,
     *  0.12084781    , 0.12088461    , 0.12093779    , 0.12100715    ,
     *  0.12109251    , 0.12119365    , 0.12131040    , 0.12144255    ,
     *  0.12158991    /
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  0.12123879    , 0.12127128    , 0.12132018    , 0.12138529    ,
     *  0.12146643    , 0.12156339    , 0.12167597    , 0.12180400    ,
     *  0.12194727    ,
     *  0.12162916    , 0.12165736    , 0.12170200    , 0.12176288    ,
     *  0.12183981    , 0.12193260    , 0.12204104    , 0.12216496    ,
     *  0.12230416    ,
     *  0.12201891    , 0.12204284    , 0.12208324    , 0.12213991    ,
     *  0.12221266    , 0.12230129    , 0.12240562    , 0.12252544    ,
     *  0.12266058    ,
     *  0.12240806    , 0.12242775    , 0.12246392    , 0.12251640    ,
     *  0.12258498    , 0.12266947    , 0.12276969    , 0.12288544    ,
     *  0.12301654    ,
     *  0.12279662    , 0.12281207    , 0.12284404    , 0.12289234    ,
     *  0.12295677    , 0.12303715    , 0.12313328    , 0.12324497    ,
     *  0.12337204    ,
     *  0.12318458    , 0.12319582    , 0.12322361    , 0.12326775    ,
     *  0.12332805    , 0.12340432    , 0.12349638    , 0.12360403    ,
     *  0.12372709    ,
     *  0.12357195    , 0.12357901    , 0.12360263    , 0.12364263    ,
     *  0.12369882    , 0.12377100    , 0.12385900    , 0.12396262    ,
     *  0.12408168    ,
     *  0.12395875    , 0.12396163    , 0.12398111    , 0.12401698    ,
     *  0.12406907    , 0.12413719    , 0.12422114    , 0.12432075    ,
     *  0.12443583    ,
     *  0.12434497    , 0.12434370    , 0.12435904    , 0.12439082    ,
     *  0.12443883    , 0.12450289    , 0.12458282    , 0.12467843    ,
     *  0.12478954    /
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  0.12473063    , 0.12472522    , 0.12473645    , 0.12476413    ,
     *  0.12480808    , 0.12486811    , 0.12494403    , 0.12503566    ,
     *  0.12514281    ,
     *  0.12511572    , 0.12510620    , 0.12511333    , 0.12513694    ,
     *  0.12517684    , 0.12523285    , 0.12530477    , 0.12539244    ,
     *  0.12549565    ,
     *  0.12550026    , 0.12548663    , 0.12548969    , 0.12550925    ,
     *  0.12554512    , 0.12559712    , 0.12566506    , 0.12574877    ,
     *  0.12584807    ,
     *  0.12588425    , 0.12586654    , 0.12586553    , 0.12588105    ,
     *  0.12591291    , 0.12596092    , 0.12602490    , 0.12610468    ,
     *  0.12620006    ,
     *  0.12626769    , 0.12624591    , 0.12624087    , 0.12625236    ,
     *  0.12628022    , 0.12632426    , 0.12638429    , 0.12646014    ,
     *  0.12655163    ,
     *  0.12665059    , 0.12662477    , 0.12661569    , 0.12662319    ,
     *  0.12664706    , 0.12668714    , 0.12674324    , 0.12681519    ,
     *  0.12690279    ,
     *  0.12703296    , 0.12700310    , 0.12699002    , 0.12699352    ,
     *  0.12701343    , 0.12704957    , 0.12710175    , 0.12716980    ,
     *  0.12725354    ,
     *  0.12741480    , 0.12738093    , 0.12736385    , 0.12736338    ,
     *  0.12737934    , 0.12741155    , 0.12745983    , 0.12752400    ,
     *  0.12760388    ,
     *  0.12779612    , 0.12775825    , 0.12773719    , 0.12773276    ,
     *  0.12774479    , 0.12777308    , 0.12781747    , 0.12787778    ,
     *  0.12795383    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.12817692    , 0.12813507    , 0.12811005    , 0.12810168    ,
     *  0.12810978    , 0.12813418    , 0.12817469    , 0.12823115    ,
     *  0.12830337    ,
     *  0.12855721    , 0.12851139    , 0.12848242    , 0.12847013    ,
     *  0.12847432    , 0.12849484    , 0.12853149    , 0.12858411    ,
     *  0.12865252    ,
     *  0.12893699    , 0.12888722    , 0.12885432    , 0.12883812    ,
     *  0.12883842    , 0.12885507    , 0.12888787    , 0.12893667    ,
     *  0.12900128    ,
     *  0.12931627    , 0.12926257    , 0.12922575    , 0.12920565    ,
     *  0.12920208    , 0.12921487    , 0.12924384    , 0.12928883    ,
     *  0.12934965    ,
     *  0.12969506    , 0.12963744    , 0.12959672    , 0.12957273    ,
     *  0.12956530    , 0.12957425    , 0.12959941    , 0.12964059    ,
     *  0.12969764    ,
     *  0.13007336    , 0.13001183    , 0.12996723    , 0.12993937    ,
     *  0.12992809    , 0.12993321    , 0.12995456    , 0.12999197    ,
     *  0.13004526    ,
     *  0.13045117    , 0.13038575    , 0.13033727    , 0.13030557    ,
     *  0.13029046    , 0.13029176    , 0.13030932    , 0.13034295    ,
     *  0.13039249    ,
     *  0.13082850    , 0.13075921    , 0.13070687    , 0.13067133    ,
     *  0.13065240    , 0.13064990    , 0.13066368    , 0.13069356    ,
     *  0.13073936    ,
     *  0.13120536    , 0.13113220    , 0.13107603    , 0.13103666    ,
     *  0.13101392    , 0.13100764    , 0.13101765    , 0.13104378    ,
     *  0.13108587    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  7.54953085E-02, 7.63026551E-02, 7.71148358E-02, 7.79318400E-02,
     *  7.87536574E-02, 7.95802779E-02, 8.04116918E-02, 8.12478898E-02,
     *  8.20888629E-02,
     *  7.54953974E-02, 7.63027428E-02, 7.71149225E-02, 7.79319258E-02,
     *  7.87537422E-02, 7.95803617E-02, 8.04117746E-02, 8.12479716E-02,
     *  8.20889438E-02,
     *  7.54955750E-02, 7.63029184E-02, 7.71150961E-02, 7.79320973E-02,
     *  7.87539117E-02, 7.95805292E-02, 8.04119402E-02, 8.12481353E-02,
     *  8.20891056E-02,
     *  7.54959303E-02, 7.63032696E-02, 7.71154432E-02, 7.79324404E-02,
     *  7.87542508E-02, 7.95808644E-02, 8.04122715E-02, 8.12484627E-02,
     *  8.20894292E-02,
     *  7.54966411E-02, 7.63039721E-02, 7.71161375E-02, 7.79331266E-02,
     *  7.87549290E-02, 7.95815347E-02, 8.04129340E-02, 8.12491176E-02,
     *  8.20900764E-02,
     *  7.54980630E-02, 7.63053775E-02, 7.71175265E-02, 7.79344994E-02,
     *  7.87562859E-02, 7.95828758E-02, 8.04142595E-02, 8.12504276E-02,
     *  8.20913712E-02,
     *  7.55009083E-02, 7.63081897E-02, 7.71203060E-02, 7.79372465E-02,
     *  7.87590010E-02, 7.95855593E-02, 8.04169117E-02, 8.12530489E-02,
     *  8.20939620E-02,
     *  7.55066052E-02, 7.63138201E-02, 7.71258707E-02, 7.79427464E-02,
     *  7.87644367E-02, 7.95909317E-02, 8.04222215E-02, 8.12582968E-02,
     *  8.20991487E-02,
     *  7.55180236E-02, 7.63251049E-02, 7.71370236E-02, 7.79537689E-02,
     *  7.87753304E-02, 7.96016980E-02, 8.04328620E-02, 8.12688129E-02,
     *  8.21095419E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  7.55409585E-02, 7.63477703E-02, 7.71594226E-02, 7.79759047E-02,
     *  7.87972062E-02, 7.96233168E-02, 8.04542269E-02, 8.12899270E-02,
     *  8.21304081E-02,
     *  7.55872190E-02, 7.63934814E-02, 7.72045911E-02, 7.80205372E-02,
     *  7.88413091E-02, 7.96668967E-02, 8.04972901E-02, 8.13324798E-02,
     *  8.21724568E-02,
     *  7.56812822E-02, 7.64864056E-02, 7.72963909E-02, 7.81112269E-02,
     *  7.89309029E-02, 7.97554085E-02, 8.05847336E-02, 8.14188686E-02,
     *  8.22578042E-02,
     *  7.58754201E-02, 7.66781091E-02, 7.74856934E-02, 7.82981614E-02,
     *  7.91155017E-02, 7.99377035E-02, 8.07647562E-02, 8.15966495E-02,
     *  8.24333737E-02,
     *  7.61315673E-02, 7.69308969E-02, 7.77351722E-02, 7.85443805E-02,
     *  7.93585096E-02, 8.01775477E-02, 8.10014832E-02, 8.18303053E-02,
     *  8.26640031E-02,
     *  7.63993451E-02, 7.71950153E-02, 7.79956900E-02, 7.88013553E-02,
     *  7.96119978E-02, 8.04276046E-02, 8.12481631E-02, 8.20736610E-02,
     *  8.29040867E-02,
     *  7.66780967E-02, 7.74698264E-02, 7.82666274E-02, 7.90684845E-02,
     *  7.98753828E-02, 8.06873079E-02, 8.15042458E-02, 8.23261831E-02,
     *  8.31531067E-02,
     *  7.69671925E-02, 7.77547190E-02, 7.85473914E-02, 7.93451926E-02,
     *  8.01481061E-02, 8.09561157E-02, 8.17692059E-02, 8.25873616E-02,
     *  8.34105684E-02,
     *  7.72660293E-02, 7.80491081E-02, 7.88374144E-02, 7.96309291E-02,
     *  8.04296336E-02, 8.12335100E-02, 8.20425408E-02, 8.28567093E-02,
     *  8.36759992E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  7.75740297E-02, 7.83524337E-02, 7.91361533E-02, 7.99251672E-02,
     *  8.07194546E-02, 8.15189954E-02, 8.23237702E-02, 8.31337603E-02,
     *  8.39489475E-02,
     *  7.78906408E-02, 7.86641597E-02, 7.94430884E-02, 8.02274031E-02,
     *  8.10170805E-02, 8.18120984E-02, 8.26124350E-02, 8.34180695E-02,
     *  8.42289817E-02,
     *  7.82153330E-02, 7.89837729E-02, 7.97577223E-02, 8.05371546E-02,
     *  8.13220441E-02, 8.21123660E-02, 8.29080962E-02, 8.37092114E-02,
     *  8.45156894E-02,
     *  7.85475991E-02, 7.93107820E-02, 8.00795789E-02, 8.08539606E-02,
     *  8.16338985E-02, 8.24193652E-02, 8.32103340E-02, 8.40067792E-02,
     *  8.48086761E-02,
     *  7.88869534E-02, 7.96447163E-02, 8.04082025E-02, 8.11773794E-02,
     *  8.19522158E-02, 8.27326814E-02, 8.35187468E-02, 8.43103837E-02,
     *  8.51075650E-02,
     *  7.92329307E-02, 7.99851256E-02, 8.07431567E-02, 8.15069886E-02,
     *  8.22765869E-02, 8.30519182E-02, 8.38329505E-02, 8.46196527E-02,
     *  8.54119952E-02,
     *  7.95850856E-02, 8.03315784E-02, 8.10840241E-02, 8.18423837E-02,
     *  8.26066198E-02, 8.33766961E-02, 8.41525775E-02, 8.49342302E-02,
     *  8.57216218E-02,
     *  7.99429913E-02, 8.06836618E-02, 8.14304046E-02, 8.21831775E-02,
     *  8.29419398E-02, 8.37066520E-02, 8.44772761E-02, 8.52537754E-02,
     *  8.60361146E-02,
     *  8.03062397E-02, 8.10409806E-02, 8.17819158E-02, 8.25289996E-02,
     *  8.32821881E-02, 8.40414384E-02, 8.48067097E-02, 8.55779622E-02,
     *  8.63551578E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  8.06744401E-02, 8.14031566E-02, 8.21381915E-02, 8.28794956E-02,
     *  8.36270214E-02, 8.43807231E-02, 8.51405564E-02, 8.59064788E-02,
     *  8.66784491E-02,
     *  8.10472190E-02, 8.17698284E-02, 8.24988818E-02, 8.32343264E-02,
     *  8.39761115E-02, 8.47241879E-02, 8.54785082E-02, 8.62390267E-02,
     *  8.70056995E-02,
     *  8.14242195E-02, 8.21406504E-02, 8.28636520E-02, 8.35931682E-02,
     *  8.43291447E-02, 8.50715290E-02, 8.58202706E-02, 8.65753207E-02,
     *  8.73366325E-02,
     *  8.18051011E-02, 8.25152927E-02, 8.32321828E-02, 8.39557116E-02,
     *  8.46858212E-02, 8.54224559E-02, 8.61655621E-02, 8.69150880E-02,
     *  8.76709837E-02,
     *  8.21895389E-02, 8.28934410E-02, 8.36041695E-02, 8.43216612E-02,
     *  8.50458548E-02, 8.57766915E-02, 8.65141142E-02, 8.72580682E-02,
     *  8.80085006E-02,
     *  8.25772237E-02, 8.32747953E-02, 8.39793215E-02, 8.46907355E-02,
     *  8.54089728E-02, 8.61339710E-02, 8.68656702E-02, 8.76040124E-02,
     *  8.83489420E-02,
     *  8.29678613E-02, 8.36590705E-02, 8.43573624E-02, 8.50626665E-02,
     *  8.57749150E-02, 8.64940424E-02, 8.72199856E-02, 8.79526836E-02,
     *  8.86920777E-02,
     *  8.33611722E-02, 8.40459956E-02, 8.47380292E-02, 8.54371991E-02,
     *  8.61434341E-02, 8.68566656E-02, 8.75768273E-02, 8.83038554E-02,
     *  8.90376883E-02,
     *  8.37568916E-02, 8.44353135E-02, 8.51210723E-02, 8.58140909E-02,
     *  8.65142948E-02, 8.72216122E-02, 8.79359737E-02, 8.86573127E-02,
     *  8.93855648E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  8.41547686E-02, 8.48267804E-02, 8.55062551E-02, 8.61931121E-02,
     *  8.68872737E-02, 8.75886651E-02, 8.82972139E-02, 8.90128506E-02,
     *  8.97355080E-02,
     *  8.45545661E-02, 8.52201660E-02, 8.58933535E-02, 8.65740449E-02,
     *  8.72621592E-02, 8.79576187E-02, 8.86603480E-02, 8.93702747E-02,
     *  9.00873291E-02,
     *  8.49560606E-02, 8.56152527E-02, 8.62821559E-02, 8.69566833E-02,
     *  8.76387509E-02, 8.83282778E-02, 8.90251861E-02, 8.97294004E-02,
     *  9.04408483E-02,
     *  8.53590415E-02, 8.60118354E-02, 8.66724625E-02, 8.73408327E-02,
     *  8.80168592E-02, 8.87004581E-02, 8.93915486E-02, 9.00900527E-02,
     *  9.07958954E-02,
     *  8.57633110E-02, 8.64097212E-02, 8.70640852E-02, 8.77263099E-02,
     *  8.83963055E-02, 8.90739853E-02, 8.97592657E-02, 9.04520662E-02,
     *  9.11523092E-02,
     *  8.61686834E-02, 8.68087288E-02, 8.74568471E-02, 8.81129422E-02,
     *  8.87769213E-02, 8.94486950E-02, 9.01281772E-02, 9.08152846E-02,
     *  9.15099370E-02,
     *  8.65749851E-02, 8.72086886E-02, 8.78505824E-02, 8.85005675E-02,
     *  8.91585483E-02, 8.98244327E-02, 9.04981319E-02, 9.11795602E-02,
     *  9.18686350E-02,
     *  8.69820539E-02, 8.76094418E-02, 8.82451357E-02, 8.88890338E-02,
     *  8.95410378E-02, 9.02010529E-02, 9.08689877E-02, 9.15447542E-02,
     *  9.22282671E-02,
     *  8.73897386E-02, 8.80108403E-02, 8.86403619E-02, 8.92781989E-02,
     *  8.99242505E-02, 9.05784192E-02, 9.12406112E-02, 9.19107358E-02,
     *  9.25887057E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  8.77978988E-02, 8.84127459E-02, 8.90361255E-02, 8.96679300E-02,
     *  9.03080561E-02, 9.09564039E-02, 9.16128770E-02, 9.22773824E-02,
     *  9.29498305E-02,
     *  8.82064038E-02, 8.88150306E-02, 8.94323004E-02, 9.00581033E-02,
     *  9.06923331E-02, 9.13348876E-02, 9.19856679E-02, 9.26445789E-02,
     *  9.33115287E-02,
     *  8.86151331E-02, 8.92175754E-02, 8.98287697E-02, 9.04486035E-02,
     *  9.10769681E-02, 9.17137589E-02, 9.23588746E-02, 9.30122179E-02,
     *  9.36736946E-02,
     *  8.90239752E-02, 8.96202704E-02, 9.02254249E-02, 9.08393238E-02,
     *  9.14618559E-02, 9.20929140E-02, 9.27323949E-02, 9.33801988E-02,
     *  9.40362294E-02,
     *  8.94328274E-02, 9.00230140E-02, 9.06221658E-02, 9.12301652E-02,
     *  9.18468986E-02, 9.24722567E-02, 9.31061338E-02, 9.37484279E-02,
     *  9.43990408E-02,
     *  8.98415953E-02, 9.04257129E-02, 9.10188998E-02, 9.16210361E-02,
     *  9.22320060E-02, 9.28516975E-02, 9.34800030E-02, 9.41168183E-02,
     *  9.47620430E-02,
     *  9.02501925E-02, 9.08282811E-02, 9.14155419E-02, 9.20118524E-02,
     *  9.26170943E-02, 9.32311538E-02, 9.38539207E-02, 9.44852888E-02,
     *  9.51251559E-02,
     *  9.06585399E-02, 9.12306402E-02, 9.18120140E-02, 9.24025363E-02,
     *  9.30020868E-02, 9.36105491E-02, 9.42278112E-02, 9.48537647E-02,
     *  9.54883053E-02,
     *  9.10665655E-02, 9.16327183E-02, 9.22082444E-02, 9.27930168E-02,
     *  9.33869125E-02, 9.39898133E-02, 9.46016048E-02, 9.52221767E-02,
     *  9.58514226E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  9.14742039E-02, 9.20344501E-02, 9.26041681E-02, 9.31832286E-02,
     *  9.37715067E-02, 9.43688816E-02, 9.49752370E-02, 9.55904607E-02,
     *  9.62144442E-02,
     *  9.18813958E-02, 9.24357760E-02, 9.29997256E-02, 9.35731125E-02,
     *  9.41558099E-02, 9.47476948E-02, 9.53486489E-02, 9.59585579E-02,
     *  9.65773115E-02,
     *  9.22880876E-02, 9.28366425E-02, 9.33948628E-02, 9.39626144E-02,
     *  9.45397681E-02, 9.51261989E-02, 9.57217864E-02, 9.63264144E-02,
     *  9.69399706E-02,
     *  9.26942313E-02, 9.32370011E-02, 9.37895311E-02, 9.43516853E-02,
     *  9.49233320E-02, 9.55043444E-02, 9.60946001E-02, 9.66939807E-02,
     *  9.73023722E-02,
     *  9.30997837E-02, 9.36368081E-02, 9.41836866E-02, 9.47402808E-02,
     *  9.53064571E-02, 9.58820866E-02, 9.64670448E-02, 9.70612115E-02,
     *  9.76644707E-02,
     *  9.35047063E-02, 9.40360245E-02, 9.45772896E-02, 9.51283610E-02,
     *  9.56891031E-02, 9.62593848E-02, 9.68390797E-02, 9.74280657E-02,
     *  9.80262251E-02,
     *  9.39089649E-02, 9.44346156E-02, 9.49703050E-02, 9.55158902E-02,
     *  9.60712337E-02, 9.66362023E-02, 9.72106677E-02, 9.77945060E-02,
     *  9.83875975E-02,
     *  9.43125295E-02, 9.48325507E-02, 9.53627012E-02, 9.59028364E-02,
     *  9.64528164E-02, 9.70125062E-02, 9.75817755E-02, 9.81604985E-02,
     *  9.87485539E-02,
     *  9.47153735E-02, 9.52298024E-02, 9.57544506E-02, 9.62891711E-02,
     *  9.68338222E-02, 9.73882669E-02, 9.79523730E-02, 9.85260129E-02,
     *  9.91090633E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  9.51174738E-02, 9.56263471E-02, 9.61455285E-02, 9.66748693E-02,
     *  9.72142254E-02, 9.77634582E-02, 9.83224335E-02, 9.88910218E-02,
     *  9.94690981E-02,
     *  9.55188104E-02, 9.60221639E-02, 9.65359137E-02, 9.70599087E-02,
     *  9.75940033E-02, 9.81380567E-02, 9.86919329E-02, 9.92555006E-02,
     *  9.98286332E-02,
     *  9.59193663E-02, 9.64172352E-02, 9.69255874E-02, 9.74442702E-02,
     *  9.79731359E-02, 9.85120418E-02, 9.90608501E-02, 9.96194278E-02,
     *  0.10018765    ,
     *  9.63191269E-02, 9.68115455E-02, 9.73145338E-02, 9.78279371E-02,
     *  9.83516058E-02, 9.88853955E-02, 9.94291665E-02, 9.99827840E-02,
     *  0.10054612    ,
     *  9.67180802E-02, 9.72050820E-02, 9.77027392E-02, 9.82108950E-02,
     *  9.87293981E-02, 9.92581022E-02, 9.97968658E-02, 0.10034555    ,
     *  0.10090403    ,
     *  9.71162162E-02, 9.75978342E-02, 9.80901923E-02, 9.85931320E-02,
     *  9.91065001E-02, 9.96301484E-02, 0.10016393    , 0.10070772    ,
     *  0.10126137    ,
     *  9.75135270E-02, 9.79897933E-02, 9.84768837E-02, 9.89746379E-02,
     *  9.94829008E-02, 0.10000152    , 0.10053036    , 0.10106927    ,
     *  0.10161812    ,
     *  9.79100065E-02, 9.83809525E-02, 9.88628058E-02, 9.93554044E-02,
     *  9.98585915E-02, 0.10037222    , 0.10089613    , 0.10143019    ,
     *  0.10197427    ,
     *  9.83056502E-02, 9.87713066E-02, 9.92479528E-02, 9.97354251E-02,
     *  0.10023356    , 0.10074222    , 0.10126124    , 0.10179048    ,
     *  0.10232981    /
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  9.87004550E-02, 9.91608518E-02, 9.96323203E-02, 0.10011469    ,
     *  0.10060782    , 0.10111153    , 0.10162568    , 0.10215013    ,
     *  0.10268473    ,
     *  9.90944193E-02, 9.95495860E-02, 0.10001591    , 0.10049321    ,
     *  0.10098134    , 0.10148013    , 0.10198945    , 0.10250913    ,
     *  0.10303903    ,
     *  9.94875425E-02, 9.99375078E-02, 0.10039871    , 0.10087097    ,
     *  0.10135413    , 0.10184804    , 0.10235253    , 0.10286747    ,
     *  0.10339271    ,
     *  9.98798252E-02, 0.10032462    , 0.10078072    , 0.10124797    ,
     *  0.10172619    , 0.10221523    , 0.10271494    , 0.10322516    ,
     *  0.10374574    ,
     *  0.10027127    , 0.10071092    , 0.10116195    , 0.10162421    ,
     *  0.10209752    , 0.10258172    , 0.10307666    , 0.10358218    ,
     *  0.10409814    ,
     *  0.10066188    , 0.10109640    , 0.10154240    , 0.10199969    ,
     *  0.10246811    , 0.10294750    , 0.10343770    , 0.10393855    ,
     *  0.10444990    ,
     *  0.10105165    , 0.10148109    , 0.10192207    , 0.10237442    ,
     *  0.10283798    , 0.10331257    , 0.10379805    , 0.10429425    ,
     *  0.10480103    ,
     *  0.10144059    , 0.10186496    , 0.10230096    , 0.10274840    ,
     *  0.10320711    , 0.10367694    , 0.10415771    , 0.10464929    ,
     *  0.10515151    ,
     *  0.10182871    , 0.10224804    , 0.10267907    , 0.10312162    ,
     *  0.10357552    , 0.10404060    , 0.10451670    , 0.10500367    ,
     *  0.10550135    /
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  0.10221601    , 0.10263033    , 0.10305641    , 0.10349409    ,
     *  0.10394320    , 0.10440356    , 0.10487500    , 0.10535739    ,
     *  0.10585055    ,
     *  0.10260250    , 0.10301182    , 0.10343299    , 0.10386583    ,
     *  0.10431016    , 0.10476581    , 0.10523263    , 0.10571045    ,
     *  0.10619912    ,
     *  0.10298817    , 0.10339253    , 0.10380880    , 0.10423682    ,
     *  0.10467640    , 0.10512738    , 0.10558958    , 0.10606286    ,
     *  0.10654705    ,
     *  0.10337304    , 0.10377246    , 0.10418386    , 0.10460708    ,
     *  0.10504193    , 0.10548825    , 0.10594587    , 0.10641462    ,
     *  0.10689435    ,
     *  0.10375712    , 0.10415161    , 0.10455817    , 0.10497661    ,
     *  0.10540676    , 0.10584844    , 0.10630148    , 0.10676573    ,
     *  0.10724102    ,
     *  0.10414040    , 0.10453000    , 0.10493173    , 0.10534542    ,
     *  0.10577088    , 0.10620794    , 0.10665643    , 0.10711620    ,
     *  0.10758707    ,
     *  0.10452290    , 0.10490763    , 0.10530456    , 0.10571351    ,
     *  0.10613431    , 0.10656677    , 0.10701073    , 0.10746603    ,
     *  0.10793250    ,
     *  0.10490463    , 0.10528450    , 0.10567665    , 0.10608089    ,
     *  0.10649704    , 0.10692492    , 0.10736437    , 0.10781522    ,
     *  0.10827731    ,
     *  0.10528559    , 0.10566063    , 0.10604802    , 0.10644757    ,
     *  0.10685909    , 0.10728242    , 0.10771737    , 0.10816379    ,
     *  0.10862151    /
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  0.10566579    , 0.10603602    , 0.10641867    , 0.10681355    ,
     *  0.10722046    , 0.10763925    , 0.10806973    , 0.10851173    ,
     *  0.10896511    ,
     *  0.10604523    , 0.10641068    , 0.10678861    , 0.10717883    ,
     *  0.10758116    , 0.10799543    , 0.10842145    , 0.10885906    ,
     *  0.10930810    ,
     *  0.10642392    , 0.10678461    , 0.10715785    , 0.10754343    ,
     *  0.10794120    , 0.10835096    , 0.10877254    , 0.10920577    ,
     *  0.10965050    ,
     *  0.10680188    , 0.10715783    , 0.10752638    , 0.10790736    ,
     *  0.10830057    , 0.10870585    , 0.10912300    , 0.10955188    ,
     *  0.10999230    ,
     *  0.10717911    , 0.10753033    , 0.10789423    , 0.10827061    ,
     *  0.10865930    , 0.10906010    , 0.10947285    , 0.10989738    ,
     *  0.11033353    ,
     *  0.10755561    , 0.10790213    , 0.10826139    , 0.10863320    ,
     *  0.10901737    , 0.10941373    , 0.10982209    , 0.11024230    ,
     *  0.11067417    ,
     *  0.10793140    , 0.10827324    , 0.10862788    , 0.10899513    ,
     *  0.10937481    , 0.10976673    , 0.11017073    , 0.11058662    ,
     *  0.11101424    ,
     *  0.10830648    , 0.10864366    , 0.10899370    , 0.10935641    ,
     *  0.10973162    , 0.11011912    , 0.11051876    , 0.11093036    ,
     *  0.11135374    ,
     *  0.10868086    , 0.10901340    , 0.10935886    , 0.10971705    ,
     *  0.11008780    , 0.11047091    , 0.11086621    , 0.11127352    ,
     *  0.11169269    /
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  0.10905455    , 0.10938246    , 0.10972336    , 0.11007706    ,
     *  0.11044336    , 0.11082209    , 0.11121306    , 0.11161611    ,
     *  0.11203107    ,
     *  0.10942755    , 0.10975086    , 0.11008722    , 0.11043643    ,
     *  0.11079831    , 0.11117267    , 0.11155934    , 0.11195814    ,
     *  0.11236891    ,
     *  0.10979987    , 0.11011860    , 0.11045044    , 0.11079518    ,
     *  0.11115266    , 0.11152267    , 0.11190505    , 0.11229962    ,
     *  0.11270621    ,
     *  0.11017153    , 0.11048570    , 0.11081302    , 0.11115332    ,
     *  0.11150640    , 0.11187208    , 0.11225019    , 0.11264054    ,
     *  0.11304296    ,
     *  0.11054252    , 0.11085214    , 0.11117498    , 0.11151085    ,
     *  0.11185956    , 0.11222092    , 0.11259477    , 0.11298091    ,
     *  0.11337919    ,
     *  0.11091286    , 0.11121795    , 0.11153632    , 0.11186778    ,
     *  0.11221213    , 0.11256919    , 0.11293879    , 0.11332075    ,
     *  0.11371489    ,
     *  0.11128255    , 0.11158314    , 0.11189705    , 0.11222411    ,
     *  0.11256412    , 0.11291690    , 0.11328227    , 0.11366005    ,
     *  0.11405008    ,
     *  0.11165160    , 0.11194770    , 0.11225718    , 0.11257986    ,
     *  0.11291555    , 0.11326406    , 0.11362521    , 0.11399883    ,
     *  0.11438475    ,
     *  0.11202001    , 0.11231164    , 0.11261671    , 0.11293503    ,
     *  0.11326640    , 0.11361066    , 0.11396761    , 0.11433709    ,
     *  0.11471891    /
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  0.11238780    , 0.11267498    , 0.11297565    , 0.11328962    ,
     *  0.11361670    , 0.11395672    , 0.11430949    , 0.11467483    ,
     *  0.11505257    ,
     *  0.11275498    , 0.11303771    , 0.11333400    , 0.11364364    ,
     *  0.11396645    , 0.11430224    , 0.11465084    , 0.11501206    ,
     *  0.11538574    ,
     *  0.11312154    , 0.11339986    , 0.11369178    , 0.11399711    ,
     *  0.11431565    , 0.11464724    , 0.11499168    , 0.11534880    ,
     *  0.11571842    ,
     *  0.11348749    , 0.11376141    , 0.11404898    , 0.11435001    ,
     *  0.11466432    , 0.11499171    , 0.11533200    , 0.11568503    ,
     *  0.11605062    ,
     *  0.11385285    , 0.11412239    , 0.11440563    , 0.11470238    ,
     *  0.11501245    , 0.11533566    , 0.11567183    , 0.11602078    ,
     *  0.11638234    ,
     *  0.11421762    , 0.11448279    , 0.11476171    , 0.11505420    ,
     *  0.11536005    , 0.11567910    , 0.11601115    , 0.11635604    ,
     *  0.11671358    ,
     *  0.11458180    , 0.11484262    , 0.11511725    , 0.11540548    ,
     *  0.11570714    , 0.11602203    , 0.11634999    , 0.11669082    ,
     *  0.11704436    ,
     *  0.11494540    , 0.11520189    , 0.11547223    , 0.11575624    ,
     *  0.11605371    , 0.11636447    , 0.11668833    , 0.11702513    ,
     *  0.11737469    ,
     *  0.11530844    , 0.11556061    , 0.11582669    , 0.11610647    ,
     *  0.11639977    , 0.11670641    , 0.11702620    , 0.11735897    ,
     *  0.11770455    /
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  0.11567090    , 0.11591878    , 0.11618060    , 0.11645618    ,
     *  0.11674533    , 0.11704786    , 0.11736359    , 0.11769235    ,
     *  0.11803397    ,
     *  0.11603281    , 0.11627641    , 0.11653400    , 0.11680539    ,
     *  0.11709039    , 0.11738883    , 0.11770052    , 0.11802528    ,
     *  0.11836294    ,
     *  0.11639417    , 0.11663350    , 0.11688687    , 0.11715409    ,
     *  0.11743496    , 0.11772932    , 0.11803697    , 0.11835775    ,
     *  0.11869147    ,
     *  0.11675499    , 0.11699007    , 0.11723923    , 0.11750229    ,
     *  0.11777905    , 0.11806934    , 0.11837298    , 0.11868978    ,
     *  0.11901957    ,
     *  0.11711526    , 0.11734610    , 0.11759108    , 0.11784999    ,
     *  0.11812266    , 0.11840890    , 0.11870852    , 0.11902137    ,
     *  0.11934725    ,
     *  0.11747500    , 0.11770163    , 0.11794243    , 0.11819721    ,
     *  0.11846580    , 0.11874799    , 0.11904363    , 0.11935252    ,
     *  0.11967449    ,
     *  0.11783421    , 0.11805664    , 0.11829328    , 0.11854395    ,
     *  0.11880846    , 0.11908663    , 0.11937829    , 0.11968324    ,
     *  0.12000133    ,
     *  0.11819290    , 0.11841114    , 0.11864364    , 0.11889021    ,
     *  0.11915067    , 0.11942483    , 0.11971251    , 0.12001354    ,
     *  0.12032774    ,
     *  0.11855107    , 0.11876514    , 0.11899351    , 0.11923600    ,
     *  0.11949241    , 0.11976257    , 0.12004630    , 0.12034342    ,
     *  0.12065375    /
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  0.11890873    , 0.11911865    , 0.11934291    , 0.11958132    ,
     *  0.11983371    , 0.12009988    , 0.12037967    , 0.12067288    ,
     *  0.12097936    ,
     *  0.11926589    , 0.11947167    , 0.11969183    , 0.11992619    ,
     *  0.12017456    , 0.12043676    , 0.12071261    , 0.12100194    ,
     *  0.12130457    ,
     *  0.11962255    , 0.11982420    , 0.12004028    , 0.12027059    ,
     *  0.12051496    , 0.12077320    , 0.12104514    , 0.12133059    ,
     *  0.12162939    ,
     *  0.11997871    , 0.12017626    , 0.12038826    , 0.12061455    ,
     *  0.12085493    , 0.12110922    , 0.12137725    , 0.12165884    ,
     *  0.12195382    ,
     *  0.12033438    , 0.12052784    , 0.12073579    , 0.12095806    ,
     *  0.12119447    , 0.12144482    , 0.12170896    , 0.12198669    ,
     *  0.12227786    ,
     *  0.12068958    , 0.12087895    , 0.12108286    , 0.12130113    ,
     *  0.12153357    , 0.12178001    , 0.12204026    , 0.12231416    ,
     *  0.12260152    ,
     *  0.12104429    , 0.12122960    , 0.12142949    , 0.12164377    ,
     *  0.12187226    , 0.12211479    , 0.12237117    , 0.12264124    ,
     *  0.12292481    ,
     *  0.12139853    , 0.12157979    , 0.12177566    , 0.12198597    ,
     *  0.12221053    , 0.12244916    , 0.12270169    , 0.12296793    ,
     *  0.12324773    ,
     *  0.12175230    , 0.12192953    , 0.12212140    , 0.12232775    ,
     *  0.12254839    , 0.12278313    , 0.12303181    , 0.12329425    ,
     *  0.12357028    /
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  0.12210561    , 0.12227881    , 0.12246671    , 0.12266911    ,
     *  0.12288584    , 0.12311671    , 0.12336155    , 0.12362020    ,
     *  0.12389247    ,
     *  0.12245846    , 0.12262766    , 0.12281158    , 0.12301005    ,
     *  0.12322288    , 0.12344989    , 0.12369092    , 0.12394578    ,
     *  0.12421431    ,
     *  0.12281085    , 0.12297606    , 0.12315603    , 0.12335058    ,
     *  0.12355952    , 0.12378269    , 0.12401990    , 0.12427099    ,
     *  0.12453578    ,
     *  0.12316280    , 0.12332403    , 0.12350006    , 0.12369070    ,
     *  0.12389577    , 0.12411511    , 0.12434852    , 0.12459585    ,
     *  0.12485691    ,
     *  0.12351430    , 0.12367158    , 0.12384367    , 0.12403042    ,
     *  0.12423163    , 0.12444714    , 0.12467677    , 0.12492034    ,
     *  0.12517770    ,
     *  0.12386537    , 0.12401869    , 0.12418687    , 0.12436974    ,
     *  0.12456711    , 0.12477880    , 0.12500465    , 0.12524449    ,
     *  0.12549814    ,
     *  0.12421600    , 0.12436538    , 0.12452967    , 0.12470866    ,
     *  0.12490220    , 0.12511009    , 0.12533218    , 0.12556829    ,
     *  0.12581825    ,
     *  0.12456619    , 0.12471166    , 0.12487206    , 0.12504720    ,
     *  0.12523691    , 0.12544102    , 0.12565935    , 0.12589174    ,
     *  0.12613802    ,
     *  0.12491597    , 0.12505753    , 0.12521405    , 0.12538534    ,
     *  0.12557125    , 0.12577158    , 0.12598617    , 0.12621486    ,
     *  0.12645746    /
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  0.12526532    , 0.12540298    , 0.12555564    , 0.12572311    ,
     *  0.12590522    , 0.12610179    , 0.12631265    , 0.12653763    ,
     *  0.12677658    ,
     *  0.12561425    , 0.12574804    , 0.12589685    , 0.12606050    ,
     *  0.12623882    , 0.12643164    , 0.12663878    , 0.12686008    ,
     *  0.12709537    ,
     *  0.12596277    , 0.12609269    , 0.12623766    , 0.12639751    ,
     *  0.12657206    , 0.12676113    , 0.12696457    , 0.12718220    ,
     *  0.12741385    ,
     *  0.12631088    , 0.12643695    , 0.12657810    , 0.12673415    ,
     *  0.12690494    , 0.12709029    , 0.12729002    , 0.12750399    ,
     *  0.12773201    ,
     *  0.12665858    , 0.12678082    , 0.12691816    , 0.12707043    ,
     *  0.12723747    , 0.12741910    , 0.12761515    , 0.12782546    ,
     *  0.12804985    ,
     *  0.12700589    , 0.12712429    , 0.12725784    , 0.12740634    ,
     *  0.12756964    , 0.12774757    , 0.12793994    , 0.12814661    ,
     *  0.12836740    ,
     *  0.12735280    , 0.12746739    , 0.12759715    , 0.12774190    ,
     *  0.12790147    , 0.12807570    , 0.12826441    , 0.12846744    ,
     *  0.12868463    ,
     *  0.12769931    , 0.12781011    , 0.12793609    , 0.12807710    ,
     *  0.12823296    , 0.12840350    , 0.12858856    , 0.12878797    ,
     *  0.12900157    ,
     *  0.12804544    , 0.12815245    , 0.12827467    , 0.12841195    ,
     *  0.12856411    , 0.12873097    , 0.12891239    , 0.12910819    ,
     *  0.12931820    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.12839118    , 0.12849441    , 0.12861289    , 0.12874645    ,
     *  0.12889492    , 0.12905812    , 0.12923591    , 0.12942810    ,
     *  0.12963454    ,
     *  0.12873654    , 0.12883601    , 0.12895076    , 0.12908061    ,
     *  0.12922539    , 0.12938495    , 0.12955911    , 0.12974771    ,
     *  0.12995059    ,
     *  0.12908153    , 0.12917725    , 0.12928827    , 0.12941442    ,
     *  0.12955554    , 0.12971146    , 0.12988201    , 0.13006703    ,
     *  0.13026636    ,
     *  0.12942614    , 0.12951812    , 0.12962543    , 0.12974790    ,
     *  0.12988536    , 0.13003765    , 0.13020460    , 0.13038605    ,
     *  0.13058183    ,
     *  0.12977038    , 0.12985864    , 0.12996225    , 0.13008105    ,
     *  0.13021486    , 0.13036353    , 0.13052689    , 0.13070477    ,
     *  0.13089703    ,
     *  0.13011426    , 0.13019880    , 0.13029873    , 0.13041386    ,
     *  0.13054404    , 0.13068910    , 0.13084888    , 0.13102321    ,
     *  0.13121195    ,
     *  0.13045777    , 0.13053862    , 0.13063487    , 0.13074635    ,
     *  0.13087291    , 0.13101437    , 0.13117058    , 0.13134137    ,
     *  0.13152659    ,
     *  0.13080093    , 0.13087809    , 0.13097067    , 0.13107852    ,
     *  0.13120146    , 0.13133933    , 0.13149198    , 0.13165924    ,
     *  0.13184095    ,
     *  0.13114373    , 0.13121721    , 0.13130614    , 0.13141036    ,
     *  0.13152970    , 0.13166400    , 0.13181310    , 0.13197683    ,
     *  0.13215505    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  8.29346027E-02, 8.37851011E-02, 8.46403504E-02, 8.55003437E-02,
     *  8.63650743E-02, 8.72345360E-02, 8.81087235E-02, 8.89876316E-02,
     *  8.98712560E-02,
     *  8.29346827E-02, 8.37851801E-02, 8.46404285E-02, 8.55004209E-02,
     *  8.63651505E-02, 8.72346114E-02, 8.81087980E-02, 8.89877053E-02,
     *  8.98713288E-02,
     *  8.29348426E-02, 8.37853381E-02, 8.46405847E-02, 8.55005753E-02,
     *  8.63653031E-02, 8.72347622E-02, 8.81089471E-02, 8.89878526E-02,
     *  8.98714744E-02,
     *  8.29351624E-02, 8.37856542E-02, 8.46408972E-02, 8.55008841E-02,
     *  8.63656083E-02, 8.72350639E-02, 8.81092452E-02, 8.89881473E-02,
     *  8.98717657E-02,
     *  8.29358021E-02, 8.37862865E-02, 8.46415221E-02, 8.55015017E-02,
     *  8.63662188E-02, 8.72356672E-02, 8.81098415E-02, 8.89887367E-02,
     *  8.98723482E-02,
     *  8.29370818E-02, 8.37875513E-02, 8.46427722E-02, 8.55027373E-02,
     *  8.63674400E-02, 8.72368742E-02, 8.81110345E-02, 8.89899157E-02,
     *  8.98735135E-02,
     *  8.29396425E-02, 8.37900822E-02, 8.46452735E-02, 8.55052095E-02,
     *  8.63698834E-02, 8.72392892E-02, 8.81134214E-02, 8.89922748E-02,
     *  8.98758452E-02,
     *  8.29447686E-02, 8.37951486E-02, 8.46502809E-02, 8.55101585E-02,
     *  8.63747747E-02, 8.72441235E-02, 8.81181993E-02, 8.89969971E-02,
     *  8.98805124E-02,
     *  8.29550405E-02, 8.38053004E-02, 8.46603141E-02, 8.55200745E-02,
     *  8.63845749E-02, 8.72538092E-02, 8.81277719E-02, 8.90064579E-02,
     *  8.98898627E-02/
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  8.29756617E-02, 8.38256796E-02, 8.46804541E-02, 8.55399782E-02,
     *  8.64042451E-02, 8.72732487E-02, 8.81469834E-02, 8.90254441E-02,
     *  8.99086263E-02,
     *  8.30172124E-02, 8.38667383E-02, 8.47210268E-02, 8.55800708E-02,
     *  8.64438634E-02, 8.73123984E-02, 8.81856702E-02, 8.90636736E-02,
     *  8.99464040E-02,
     *  8.31015315E-02, 8.39500421E-02, 8.48033282E-02, 8.56613823E-02,
     *  8.65241975E-02, 8.73917673E-02, 8.82640860E-02, 8.91411483E-02,
     *  9.00229493E-02,
     *  8.32749195E-02, 8.41212781E-02, 8.49724409E-02, 8.58284002E-02,
     *  8.66891485E-02, 8.75546792E-02, 8.84249857E-02, 8.93000626E-02,
     *  9.01799045E-02,
     *  8.35025667E-02, 8.43459863E-02, 8.51942528E-02, 8.60473575E-02,
     *  8.69052923E-02, 8.77680497E-02, 8.86356227E-02, 8.95080048E-02,
     *  9.03851903E-02,
     *  8.37394290E-02, 8.45796773E-02, 8.54248213E-02, 8.62748516E-02,
     *  8.71297590E-02, 8.79895351E-02, 8.88541720E-02, 8.97236624E-02,
     *  9.05979997E-02,
     *  8.39850042E-02, 8.48218637E-02, 8.56636738E-02, 8.65104240E-02,
     *  8.73621039E-02, 8.82187040E-02, 8.90802154E-02, 8.99466299E-02,
     *  9.08179397E-02,
     *  8.42388123E-02, 8.50720801E-02, 8.59103589E-02, 8.67536369E-02,
     *  8.76019024E-02, 8.84551448E-02, 8.93133539E-02, 9.01765201E-02,
     *  9.10446348E-02,
     *  8.45003951E-02, 8.53298819E-02, 8.61644455E-02, 8.70040723E-02,
     *  8.78487493E-02, 8.86984645E-02, 8.95532062E-02, 9.04129637E-02,
     *  9.12777269E-02/
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  8.47693145E-02, 8.55948446E-02, 8.64255219E-02, 8.72613310E-02,
     *  8.81022576E-02, 8.89482878E-02, 8.97994086E-02, 9.06556079E-02,
     *  9.15168741E-02,
     *  8.50451523E-02, 8.58665625E-02, 8.66931947E-02, 8.75250318E-02,
     *  8.83620574E-02, 8.92042563E-02, 9.00516138E-02, 9.09041159E-02,
     *  9.17617498E-02,
     *  8.53275085E-02, 8.61446481E-02, 8.69670884E-02, 8.77948103E-02,
     *  8.86277959E-02, 8.94660278E-02, 9.03094897E-02, 9.11581661E-02,
     *  9.20120422E-02,
     *  8.56160010E-02, 8.64287308E-02, 8.72468437E-02, 8.80703187E-02,
     *  8.88991356E-02, 8.97332752E-02, 9.05727195E-02, 9.14174509E-02,
     *  9.22674532E-02,
     *  8.59102643E-02, 8.67184566E-02, 8.75321176E-02, 8.83512241E-02,
     *  8.91757539E-02, 9.00056859E-02, 9.08409999E-02, 9.16816767E-02,
     *  9.25276981E-02,
     *  8.62099490E-02, 8.70134867E-02, 8.78225816E-02, 8.86372083E-02,
     *  8.94573425E-02, 9.02829609E-02, 9.11140412E-02, 9.19505624E-02,
     *  9.27925044E-02,
     *  8.65147208E-02, 8.73134971E-02, 8.81179218E-02, 8.89279671E-02,
     *  8.97436064E-02, 9.05648142E-02, 9.13915663E-02, 9.22238395E-02,
     *  9.30616116E-02,
     *  8.68242597E-02, 8.76181779E-02, 8.84178378E-02, 8.92232093E-02,
     *  9.00342634E-02, 9.08509724E-02, 9.16733100E-02, 9.25012507E-02,
     *  9.33347706E-02,
     *  8.71382596E-02, 8.79272324E-02, 8.87220422E-02, 8.95226563E-02,
     *  9.03290435E-02, 9.11411737E-02, 9.19590184E-02, 9.27825501E-02,
     *  9.36117427E-02/
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  8.74564279E-02, 8.82403770E-02, 8.90302600E-02, 8.98260416E-02,
     *  9.06276883E-02, 9.14351676E-02, 9.22484487E-02, 9.30675021E-02,
     *  9.38922995E-02,
     *  8.77784842E-02, 8.85573401E-02, 8.93422279E-02, 9.01331100E-02,
     *  9.09299504E-02, 9.17327142E-02, 9.25413685E-02, 9.33558813E-02,
     *  9.41762224E-02,
     *  8.81041607E-02, 8.88778619E-02, 8.96576943E-02, 9.04436175E-02,
     *  9.12355932E-02, 9.20335842E-02, 9.28375550E-02, 9.36474719E-02,
     *  9.44633021E-02,
     *  8.84332012E-02, 8.92016941E-02, 8.99764182E-02, 9.07573305E-02,
     *  9.15443902E-02, 9.23375577E-02, 9.31367954E-02, 9.39420671E-02,
     *  9.47533381E-02,
     *  8.87653606E-02, 8.95285993E-02, 9.02981694E-02, 9.10740257E-02,
     *  9.18561248E-02, 9.26444248E-02, 9.34388857E-02, 9.42394692E-02,
     *  9.50461384E-02,
     *  8.91004052E-02, 8.98583504E-02, 9.06227278E-02, 9.13934896E-02,
     *  9.21705898E-02, 9.29539844E-02, 9.37436310E-02, 9.45394889E-02,
     *  9.53415193E-02,
     *  8.94381117E-02, 9.01907309E-02, 9.09498832E-02, 9.17155181E-02,
     *  9.24875873E-02, 9.32660443E-02, 9.40508445E-02, 9.48419452E-02,
     *  9.56393051E-02,
     *  8.97782669E-02, 9.05255340E-02, 9.12794348E-02, 9.20399164E-02,
     *  9.28069280E-02, 9.35804209E-02, 9.43603481E-02, 9.51466647E-02,
     *  9.59393276E-02,
     *  9.01206680E-02, 9.08625626E-02, 9.16111912E-02, 9.23664985E-02,
     *  9.31284313E-02, 9.38969386E-02, 9.46719712E-02, 9.54534821E-02,
     *  9.62414259E-02/
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  9.04651215E-02, 9.12016288E-02, 9.19449699E-02, 9.26950871E-02,
     *  9.34519250E-02, 9.42154301E-02, 9.49855512E-02, 9.57622390E-02,
     *  9.65454463E-02,
     *  9.08114438E-02, 9.15425539E-02, 9.22805971E-02, 9.30255133E-02,
     *  9.37772446E-02, 9.45357356E-02, 9.53009326E-02, 9.60727845E-02,
     *  9.68512419E-02,
     *  9.11594599E-02, 9.18851679E-02, 9.26179075E-02, 9.33576161E-02,
     *  9.41042338E-02, 9.48577028E-02, 9.56179675E-02, 9.63849745E-02,
     *  9.71586726E-02,
     *  9.15090043E-02, 9.22293094E-02, 9.29567438E-02, 9.36912426E-02,
     *  9.44327436E-02, 9.51811868E-02, 9.59365146E-02, 9.66986716E-02,
     *  9.74676046E-02,
     *  9.18599196E-02, 9.25748254E-02, 9.32969570E-02, 9.40262474E-02,
     *  9.47626323E-02, 9.55060496E-02, 9.62564396E-02, 9.70137449E-02,
     *  9.77779104E-02,
     *  9.22120572E-02, 9.29215706E-02, 9.36384055E-02, 9.43624927E-02,
     *  9.50937656E-02, 9.58321602E-02, 9.65776147E-02, 9.73300699E-02,
     *  9.80894688E-02,
     *  9.25652765E-02, 9.32694080E-02, 9.39809555E-02, 9.46998477E-02,
     *  9.54260159E-02, 9.61593941E-02, 9.68999186E-02, 9.76475281E-02,
     *  9.84021640E-02,
     *  9.29194447E-02, 9.36182078E-02, 9.43244802E-02, 9.50381886E-02,
     *  9.57592623E-02, 9.64876332E-02, 9.72232358E-02, 9.79660071E-02,
     *  9.87158863E-02,
     *  9.32744367E-02, 9.39678476E-02, 9.46688600E-02, 9.53773985E-02,
     *  9.60933905E-02, 9.68167659E-02, 9.75474574E-02, 9.82854000E-02,
     *  9.90305314E-02/
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  9.36301349E-02, 9.43182122E-02, 9.50139820E-02, 9.57173669E-02,
     *  9.64282923E-02, 9.71466863E-02, 9.78724796E-02, 9.86056057E-02,
     *  9.93460004E-02,
     *  9.39864285E-02, 9.46691931E-02, 9.53597399E-02, 9.60579896E-02,
     *  9.67638657E-02, 9.74772944E-02, 9.81982048E-02, 9.89265284E-02,
     *  9.96621995E-02,
     *  9.43432139E-02, 9.50206885E-02, 9.57060338E-02, 9.63991687E-02,
     *  9.71000146E-02, 9.78084961E-02, 9.85245404E-02, 9.92480775E-02,
     *  9.99790399E-02,
     *  9.47003939E-02, 9.53726028E-02, 9.60527699E-02, 9.67408118E-02,
     *  9.74366484E-02, 9.81402024E-02, 9.88513993E-02, 9.95701675E-02,
     *  0.10029644    ,
     *  9.50578776E-02, 9.57248468E-02, 9.63998601E-02, 9.70828326E-02,
     *  9.77736821E-02, 9.84723298E-02, 9.91786994E-02, 9.98927176E-02,
     *  0.10061431    ,
     *  9.54155802E-02, 9.60773367E-02, 9.67472221E-02, 9.74251498E-02,
     *  9.81110358E-02, 9.88047996E-02, 9.95063632E-02, 0.10021565    ,
     *  0.10093259    ,
     *  9.57734229E-02, 9.64299946E-02, 9.70947791E-02, 9.77676876E-02,
     *  9.84486348E-02, 9.91375382E-02, 9.98343183E-02, 0.10053890    ,
     *  0.10125121    ,
     *  9.61313321E-02, 9.67827480E-02, 9.74424592E-02, 9.81103753E-02,
     *  9.87864090E-02, 9.94704764E-02, 0.10016250    , 0.10086239    ,
     *  0.10157009    ,
     *  9.64892398E-02, 9.71355294E-02, 9.77901957E-02, 9.84531465E-02,
     *  9.91242932E-02, 9.98035499E-02, 0.10049083    , 0.10118607    ,
     *  0.10188917    /
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  9.68470830E-02, 9.74882762E-02, 9.81379265E-02, 9.87959400E-02,
     *  9.94622263E-02, 0.10013670    , 0.10081927    , 0.10150986    ,
     *  0.10220840    ,
     *  9.72048032E-02, 9.78409304E-02, 9.84855940E-02, 9.91386985E-02,
     *  9.98001518E-02, 0.10046986    , 0.10114775    , 0.10183373    ,
     *  0.10252772    ,
     *  9.75623469E-02, 9.81934386E-02, 9.88331451E-02, 9.94813691E-02,
     *  0.10013802    , 0.10080300    , 0.10147623    , 0.10215762    ,
     *  0.10284709    ,
     *  9.79196645E-02, 9.85457514E-02, 9.91805304E-02, 9.98239027E-02,
     *  0.10047577    , 0.10113605    , 0.10180464    , 0.10248147    ,
     *  0.10316644    ,
     *  9.82767107E-02, 9.88978234E-02, 9.95277047E-02, 0.10016625    ,
     *  0.10081337    , 0.10146897    , 0.10213296    , 0.10280525    ,
     *  0.10348575    ,
     *  9.86334441E-02, 9.92496131E-02, 9.98746263E-02, 0.10050838    ,
     *  0.10115078    , 0.10180173    , 0.10246113    , 0.10312891    ,
     *  0.10380496    ,
     *  9.89898268E-02, 9.96010825E-02, 0.10022126    , 0.10085025    ,
     *  0.10148795    , 0.10213428    , 0.10278912    , 0.10345241    ,
     *  0.10412404    ,
     *  9.93458243E-02, 9.99521967E-02, 0.10056756    , 0.10119181    ,
     *  0.10182485    , 0.10246658    , 0.10311690    , 0.10377572    ,
     *  0.10444296    ,
     *  9.97014054E-02, 0.10030292    , 0.10091351    , 0.10153305    ,
     *  0.10216145    , 0.10279861    , 0.10344443    , 0.10409881    ,
     *  0.10476168    /
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  0.10005654    , 0.10065324    , 0.10125907    , 0.10187393    ,
     *  0.10249772    , 0.10313033    , 0.10377168    , 0.10442165    ,
     *  0.10508017    ,
     *  0.10041121    , 0.10100311    , 0.10160422    , 0.10221443    ,
     *  0.10283363    , 0.10346173    , 0.10409862    , 0.10474420    ,
     *  0.10539840    ,
     *  0.10076538    , 0.10135251    , 0.10194893    , 0.10255451    ,
     *  0.10316916    , 0.10379276    , 0.10442523    , 0.10506645    ,
     *  0.10571634    ,
     *  0.10111904    , 0.10170144    , 0.10229318    , 0.10289417    ,
     *  0.10350428    , 0.10412342    , 0.10475148    , 0.10538837    ,
     *  0.10603399    ,
     *  0.10147217    , 0.10204985    , 0.10263696    , 0.10323337    ,
     *  0.10383898    , 0.10445368    , 0.10507736    , 0.10570993    ,
     *  0.10635130    ,
     *  0.10182475    , 0.10239775    , 0.10298024    , 0.10357210    ,
     *  0.10417323    , 0.10478351    , 0.10540285    , 0.10603113    ,
     *  0.10666827    ,
     *  0.10217677    , 0.10274511    , 0.10332301    , 0.10391036    ,
     *  0.10450703    , 0.10511292    , 0.10572792    , 0.10635194    ,
     *  0.10698487    ,
     *  0.10252822    , 0.10309193    , 0.10366526    , 0.10424811    ,
     *  0.10484035    , 0.10544187    , 0.10605257    , 0.10667234    ,
     *  0.10730109    ,
     *  0.10287909    , 0.10343819    , 0.10400698    , 0.10458535    ,
     *  0.10517319    , 0.10577036    , 0.10637678    , 0.10699233    ,
     *  0.10761692    /
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  0.10322936    , 0.10378388    , 0.10434816    , 0.10492208    ,
     *  0.10550553    , 0.10609838    , 0.10670054    , 0.10731189    ,
     *  0.10793233    ,
     *  0.10357903    , 0.10412899    , 0.10468878    , 0.10525828    ,
     *  0.10583736    , 0.10642592    , 0.10702384    , 0.10763101    ,
     *  0.10824733    ,
     *  0.10392810    , 0.10447352    , 0.10502884    , 0.10559394    ,
     *  0.10616868    , 0.10675296    , 0.10734666    , 0.10794968    ,
     *  0.10856190    ,
     *  0.10427656    , 0.10481747    , 0.10536834    , 0.10592905    ,
     *  0.10649948    , 0.10707950    , 0.10766901    , 0.10826789    ,
     *  0.10887604    ,
     *  0.10462440    , 0.10516082    , 0.10570727    , 0.10626362    ,
     *  0.10682975    , 0.10740554    , 0.10799087    , 0.10858563    ,
     *  0.10918972    ,
     *  0.10497163    , 0.10550358    , 0.10604563    , 0.10659764    ,
     *  0.10715949    , 0.10773106    , 0.10831224    , 0.10890290    ,
     *  0.10950295    ,
     *  0.10531824    , 0.10584574    , 0.10638341    , 0.10693110    ,
     *  0.10748869    , 0.10805607    , 0.10863311    , 0.10921970    ,
     *  0.10981573    ,
     *  0.10566423    , 0.10618731    , 0.10672061    , 0.10726400    ,
     *  0.10781736    , 0.10838056    , 0.10895348    , 0.10953601    ,
     *  0.11012804    ,
     *  0.10600960    , 0.10652827    , 0.10705723    , 0.10759635    ,
     *  0.10814549    , 0.10870453    , 0.10927335    , 0.10985184    ,
     *  0.11043989    /
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  0.10635435    , 0.10686864    , 0.10739328    , 0.10792813    ,
     *  0.10847307    , 0.10902798    , 0.10959272    , 0.11016719    ,
     *  0.11075126    ,
     *  0.10669848    , 0.10720841    , 0.10772874    , 0.10825935    ,
     *  0.10880012    , 0.10935090    , 0.10991158    , 0.11048204    ,
     *  0.11106217    ,
     *  0.10704201    , 0.10754758    , 0.10806363    , 0.10859002    ,
     *  0.10912662    , 0.10967330    , 0.11022993    , 0.11079640    ,
     *  0.11137260    ,
     *  0.10738491    , 0.10788616    , 0.10839794    , 0.10892012    ,
     *  0.10945258    , 0.10999517    , 0.11054778    , 0.11111028    ,
     *  0.11168255    ,
     *  0.10772721    , 0.10822414    , 0.10873168    , 0.10924967    ,
     *  0.10977800    , 0.11031652    , 0.11086511    , 0.11142366    ,
     *  0.11199203    ,
     *  0.10806890    , 0.10856154    , 0.10906484    , 0.10957867    ,
     *  0.11010288    , 0.11063735    , 0.11118195    , 0.11173655    ,
     *  0.11230104    ,
     *  0.10840999    , 0.10889835    , 0.10939744    , 0.10990711    ,
     *  0.11042723    , 0.11095766    , 0.11149828    , 0.11204895    ,
     *  0.11260957    ,
     *  0.10875048    , 0.10923459    , 0.10972947    , 0.11023501    ,
     *  0.11075104    , 0.11127745    , 0.11181410    , 0.11236087    ,
     *  0.11291763    ,
     *  0.10909038    , 0.10957024    , 0.11006095    , 0.11056235    ,
     *  0.11107433    , 0.11159673    , 0.11212943    , 0.11267230    ,
     *  0.11322522    /
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  0.10942969    , 0.10990532    , 0.11039186    , 0.11088916    ,
     *  0.11139708    , 0.11191549    , 0.11244425    , 0.11298325    ,
     *  0.11353234    ,
     *  0.10976841    , 0.11023983    , 0.11072222    , 0.11121543    ,
     *  0.11171932    , 0.11223375    , 0.11275859    , 0.11329371    ,
     *  0.11383899    ,
     *  0.11010655    , 0.11057378    , 0.11105203    , 0.11154116    ,
     *  0.11204103    , 0.11255150    , 0.11307243    , 0.11360370    ,
     *  0.11414518    ,
     *  0.11044412    , 0.11090717    , 0.11138130    , 0.11186637    ,
     *  0.11236223    , 0.11286875    , 0.11338578    , 0.11391321    ,
     *  0.11445090    ,
     *  0.11078112    , 0.11124000    , 0.11171003    , 0.11219105    ,
     *  0.11268292    , 0.11318550    , 0.11369865    , 0.11422225    ,
     *  0.11475617    ,
     *  0.11111755    , 0.11157229    , 0.11203822    , 0.11251521    ,
     *  0.11300310    , 0.11350176    , 0.11401104    , 0.11453083    ,
     *  0.11506098    ,
     *  0.11145343    , 0.11190403    , 0.11236589    , 0.11283885    ,
     *  0.11332278    , 0.11381753    , 0.11432296    , 0.11483894    ,
     *  0.11536534    ,
     *  0.11178876    , 0.11223524    , 0.11269303    , 0.11316199    ,
     *  0.11364196    , 0.11413281    , 0.11463440    , 0.11514659    ,
     *  0.11566926    ,
     *  0.11212353    , 0.11256591    , 0.11301965    , 0.11348462    ,
     *  0.11396065    , 0.11444762    , 0.11494537    , 0.11545379    ,
     *  0.11597272    /
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  0.11245777    , 0.11289605    , 0.11334576    , 0.11380674    ,
     *  0.11427885    , 0.11476195    , 0.11525588    , 0.11576053    ,
     *  0.11627575    ,
     *  0.11279148    , 0.11322568    , 0.11367136    , 0.11412838    ,
     *  0.11459657    , 0.11507581    , 0.11556594    , 0.11606683    ,
     *  0.11657834    ,
     *  0.11312465    , 0.11355479    , 0.11399646    , 0.11444952    ,
     *  0.11491382    , 0.11538920    , 0.11587553    , 0.11637268    ,
     *  0.11688050    ,
     *  0.11345730    , 0.11388339    , 0.11432107    , 0.11477018    ,
     *  0.11523059    , 0.11570213    , 0.11618468    , 0.11667809    ,
     *  0.11718224    ,
     *  0.11378944    , 0.11421148    , 0.11464518    , 0.11509036    ,
     *  0.11554689    , 0.11601461    , 0.11649339    , 0.11698308    ,
     *  0.11748355    ,
     *  0.11412106    , 0.11453908    , 0.11496880    , 0.11541007    ,
     *  0.11586273    , 0.11632664    , 0.11680165    , 0.11728763    ,
     *  0.11778444    ,
     *  0.11445218    , 0.11486619    , 0.11529195    , 0.11572931    ,
     *  0.11617812    , 0.11663822    , 0.11710948    , 0.11759176    ,
     *  0.11808492    ,
     *  0.11478279    , 0.11519280    , 0.11561462    , 0.11604809    ,
     *  0.11649305    , 0.11694936    , 0.11741688    , 0.11789547    ,
     *  0.11838498    ,
     *  0.11511292    , 0.11551894    , 0.11593682    , 0.11636640    ,
     *  0.11680754    , 0.11726007    , 0.11772386    , 0.11819876    ,
     *  0.11868465    /
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  0.11544255    , 0.11584460    , 0.11625856    , 0.11668427    ,
     *  0.11712158    , 0.11757035    , 0.11803041    , 0.11850165    ,
     *  0.11898391    ,
     *  0.11577171    , 0.11616979    , 0.11657984    , 0.11700169    ,
     *  0.11743519    , 0.11788020    , 0.11833656    , 0.11880413    ,
     *  0.11928278    ,
     *  0.11610039    , 0.11649452    , 0.11690067    , 0.11731867    ,
     *  0.11774837    , 0.11818963    , 0.11864229    , 0.11910621    ,
     *  0.11958126    ,
     *  0.11642859    , 0.11681879    , 0.11722105    , 0.11763522    ,
     *  0.11806113    , 0.11849865    , 0.11894761    , 0.11940790    ,
     *  0.11987935    ,
     *  0.11675633    , 0.11714261    , 0.11754099    , 0.11795133    ,
     *  0.11837347    , 0.11880725    , 0.11925254    , 0.11970919    ,
     *  0.12017706    ,
     *  0.11708362    , 0.11746597    , 0.11786049    , 0.11826702    ,
     *  0.11868539    , 0.11911545    , 0.11955707    , 0.12001010    ,
     *  0.12047439    ,
     *  0.11741045    , 0.11778890    , 0.11817957    , 0.11858228    ,
     *  0.11899690    , 0.11942326    , 0.11986121    , 0.12031063    ,
     *  0.12077135    ,
     *  0.11773683    , 0.11811139    , 0.11849821    , 0.11889714    ,
     *  0.11930800    , 0.11973066    , 0.12016497    , 0.12061078    ,
     *  0.12106795    ,
     *  0.11806276    , 0.11843345    , 0.11881644    , 0.11921158    ,
     *  0.11961871    , 0.12003768    , 0.12046835    , 0.12091056    ,
     *  0.12136418    /
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  0.11838826    , 0.11875508    , 0.11913425    , 0.11952562    ,
     *  0.11992902    , 0.12034431    , 0.12077134    , 0.12120997    ,
     *  0.12166005    ,
     *  0.11871333    , 0.11907629    , 0.11945165    , 0.11983925    ,
     *  0.12023894    , 0.12065056    , 0.12107397    , 0.12150902    ,
     *  0.12195557    ,
     *  0.11903797    , 0.11939709    , 0.11976865    , 0.12015250    ,
     *  0.12054848    , 0.12095644    , 0.12137624    , 0.12180771    ,
     *  0.12225074    ,
     *  0.11936219    , 0.11971747    , 0.12008524    , 0.12046535    ,
     *  0.12085764    , 0.12126195    , 0.12167814    , 0.12210605    ,
     *  0.12254556    ,
     *  0.11968600    , 0.12003745    , 0.12040144    , 0.12077782    ,
     *  0.12116642    , 0.12156709    , 0.12197968    , 0.12240405    ,
     *  0.12284004    ,
     *  0.12000939    , 0.12035703    , 0.12071725    , 0.12108991    ,
     *  0.12147483    , 0.12187187    , 0.12228087    , 0.12270169    ,
     *  0.12313419    ,
     *  0.12033237    , 0.12067621    , 0.12103268    , 0.12140162    ,
     *  0.12178287    , 0.12217629    , 0.12258171    , 0.12299900    ,
     *  0.12342801    ,
     *  0.12065495    , 0.12099500    , 0.12134772    , 0.12171296    ,
     *  0.12209056    , 0.12248036    , 0.12288221    , 0.12329597    ,
     *  0.12372150    ,
     *  0.12097714    , 0.12131341    , 0.12166239    , 0.12202394    ,
     *  0.12239788    , 0.12278408    , 0.12318237    , 0.12359261    ,
     *  0.12401466    /
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  0.12129893    , 0.12163143    , 0.12197669    , 0.12233455    ,
     *  0.12270486    , 0.12308746    , 0.12348220    , 0.12388893    ,
     *  0.12430751    ,
     *  0.12162034    , 0.12194908    , 0.12229062    , 0.12264481    ,
     *  0.12301149    , 0.12339050    , 0.12378169    , 0.12418492    ,
     *  0.12460004    ,
     *  0.12194137    , 0.12226635    , 0.12260419    , 0.12295471    ,
     *  0.12331777    , 0.12369320    , 0.12408086    , 0.12448059    ,
     *  0.12489227    ,
     *  0.12226201    , 0.12258326    , 0.12291740    , 0.12326427    ,
     *  0.12362371    , 0.12399557    , 0.12437970    , 0.12477595    ,
     *  0.12518418    ,
     *  0.12258229    , 0.12289981    , 0.12323026    , 0.12357348    ,
     *  0.12392932    , 0.12429762    , 0.12467823    , 0.12507100    ,
     *  0.12547579    ,
     *  0.12290219    , 0.12321599    , 0.12354277    , 0.12388236    ,
     *  0.12423460    , 0.12459935    , 0.12497645    , 0.12536575    ,
     *  0.12576711    ,
     *  0.12322173    , 0.12353183    , 0.12385493    , 0.12419090    ,
     *  0.12453955    , 0.12490076    , 0.12527435    , 0.12566019    ,
     *  0.12605813    ,
     *  0.12354091    , 0.12384731    , 0.12416676    , 0.12449910    ,
     *  0.12484419    , 0.12520185    , 0.12557195    , 0.12595433    ,
     *  0.12634886    ,
     *  0.12385974    , 0.12416244    , 0.12447825    , 0.12480698    ,
     *  0.12514850    , 0.12550264    , 0.12586925    , 0.12624818    ,
     *  0.12663930    /
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  0.12417821    , 0.12447724    , 0.12478940    , 0.12511454    ,
     *  0.12545250    , 0.12580312    , 0.12616625    , 0.12654174    ,
     *  0.12692946    ,
     *  0.12449633    , 0.12479170    , 0.12510023    , 0.12542178    ,
     *  0.12575618    , 0.12610329    , 0.12646295    , 0.12683502    ,
     *  0.12721934    ,
     *  0.12481412    , 0.12510582    , 0.12541073    , 0.12572870    ,
     *  0.12605957    , 0.12640317    , 0.12675937    , 0.12712801    ,
     *  0.12750894    ,
     *  0.12513156    , 0.12541961    , 0.12572092    , 0.12603531    ,
     *  0.12636264    , 0.12670275    , 0.12705550    , 0.12742072    ,
     *  0.12779828    ,
     *  0.12544867    , 0.12573308    , 0.12603079    , 0.12634162    ,
     *  0.12666542    , 0.12700205    , 0.12735134    , 0.12771315    ,
     *  0.12808734    ,
     *  0.12576544    , 0.12604623    , 0.12634034    , 0.12664762    ,
     *  0.12696791    , 0.12730105    , 0.12764691    , 0.12800532    ,
     *  0.12837614    ,
     *  0.12608189    , 0.12635906    , 0.12664959    , 0.12695332    ,
     *  0.12727010    , 0.12759978    , 0.12794220    , 0.12829721    ,
     *  0.12866468    ,
     *  0.12639802    , 0.12667158    , 0.12695853    , 0.12725873    ,
     *  0.12757201    , 0.12789822    , 0.12823721    , 0.12858884    ,
     *  0.12895296    ,
     *  0.12671382    , 0.12698378    , 0.12726717    , 0.12756384    ,
     *  0.12787363    , 0.12819639    , 0.12853196    , 0.12888021    ,
     *  0.12924098    /
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  0.12702931    , 0.12729568    , 0.12757552    , 0.12786866    ,
     *  0.12817497    , 0.12849428    , 0.12882645    , 0.12917132    ,
     *  0.12952876    ,
     *  0.12734449    , 0.12760727    , 0.12788356    , 0.12817320    ,
     *  0.12847603    , 0.12879191    , 0.12912067    , 0.12946218    ,
     *  0.12981628    ,
     *  0.12765936    , 0.12791857    , 0.12819132    , 0.12847746    ,
     *  0.12877682    , 0.12908927    , 0.12941463    , 0.12975278    ,
     *  0.13010356    ,
     *  0.12797392    , 0.12822957    , 0.12849879    , 0.12878144    ,
     *  0.12907734    , 0.12938636    , 0.12970834    , 0.13004314    ,
     *  0.13039060    ,
     *  0.12828818    , 0.12854028    , 0.12880598    , 0.12908514    ,
     *  0.12937759    , 0.12968320    , 0.13000180    , 0.13033325    ,
     *  0.13067741    ,
     *  0.12860214    , 0.12885070    , 0.12911289    , 0.12938857    ,
     *  0.12967758    , 0.12997978    , 0.13029500    , 0.13062312    ,
     *  0.13096397    ,
     *  0.12891581    , 0.12916083    , 0.12941952    , 0.12969173    ,
     *  0.12997731    , 0.13027610    , 0.13058797    , 0.13091275    ,
     *  0.13125031    ,
     *  0.12922919    , 0.12947068    , 0.12972588    , 0.12999463    ,
     *  0.13027678    , 0.13057218    , 0.13088068    , 0.13120214    ,
     *  0.13153641    ,
     *  0.12954228    , 0.12978025    , 0.13003196    , 0.13029726    ,
     *  0.13057599    , 0.13086801    , 0.13117316    , 0.13149130    ,
     *  0.13182229    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.12985508    , 0.13008954    , 0.13033778    , 0.13059963    ,
     *  0.13087496    , 0.13116360    , 0.13146540    , 0.13178024    ,
     *  0.13210794    ,
     *  0.13016760    , 0.13039856    , 0.13064333    , 0.13090175    ,
     *  0.13117367    , 0.13145894    , 0.13175741    , 0.13206894    ,
     *  0.13239338    ,
     *  0.13047984    , 0.13070731    , 0.13094862    , 0.13120362    ,
     *  0.13147214    , 0.13175405    , 0.13204919    , 0.13235742    ,
     *  0.13267860    ,
     *  0.13079180    , 0.13101580    , 0.13125366    , 0.13150523    ,
     *  0.13177037    , 0.13204892    , 0.13234074    , 0.13264568    ,
     *  0.13296360    ,
     *  0.13110350    , 0.13132402    , 0.13155843    , 0.13180660    ,
     *  0.13206836    , 0.13234356    , 0.13263206    , 0.13293372    ,
     *  0.13324839    ,
     *  0.13141492    , 0.13163197    , 0.13186296    , 0.13210772    ,
     *  0.13236611    , 0.13263797    , 0.13292317    , 0.13322155    ,
     *  0.13353297    ,
     *  0.13172607    , 0.13193967    , 0.13216723    , 0.13240860    ,
     *  0.13266362    , 0.13293215    , 0.13321405    , 0.13350916    ,
     *  0.13381734    ,
     *  0.13203697    , 0.13224712    , 0.13247126    , 0.13270924    ,
     *  0.13296091    , 0.13322611    , 0.13350471    , 0.13379656    ,
     *  0.13410152    ,
     *  0.13234760    , 0.13255431    , 0.13277505    , 0.13300965    ,
     *  0.13325797    , 0.13351985    , 0.13379516    , 0.13408375    ,
     *  0.13438548    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  9.07595928E-02, 9.16526386E-02, 9.25503909E-02, 9.34528473E-02,
     *  9.43600066E-02, 9.52718676E-02, 9.61884301E-02, 9.71096944E-02,
     *  9.80356614E-02,
     *  9.07596647E-02, 9.16527097E-02, 9.25504611E-02, 9.34529168E-02,
     *  9.43600752E-02, 9.52719355E-02, 9.61884972E-02, 9.71097607E-02,
     *  9.80357269E-02,
     *  9.07598087E-02, 9.16528520E-02, 9.25506017E-02, 9.34530558E-02,
     *  9.43602126E-02, 9.52720712E-02, 9.61886314E-02, 9.71098934E-02,
     *  9.80358580E-02,
     *  9.07600965E-02, 9.16531365E-02, 9.25508829E-02, 9.34533337E-02,
     *  9.43604873E-02, 9.52723427E-02, 9.61888997E-02, 9.71101586E-02,
     *  9.80361201E-02,
     *  9.07606723E-02, 9.16537056E-02, 9.25514454E-02, 9.34538896E-02,
     *  9.43610367E-02, 9.52728858E-02, 9.61894365E-02, 9.71106891E-02,
     *  9.80366444E-02,
     *  9.07618240E-02, 9.16548439E-02, 9.25525705E-02, 9.34550016E-02,
     *  9.43621358E-02, 9.52739721E-02, 9.61905101E-02, 9.71117502E-02,
     *  9.80376933E-02,
     *  9.07641285E-02, 9.16571216E-02, 9.25548217E-02, 9.34572266E-02,
     *  9.43643348E-02, 9.52761455E-02, 9.61926583E-02, 9.71138734E-02,
     *  9.80397917E-02,
     *  9.07687414E-02, 9.16616807E-02, 9.25593276E-02, 9.34616800E-02,
     *  9.43687364E-02, 9.52804958E-02, 9.61969579E-02, 9.71181229E-02,
     *  9.80439917E-02,
     *  9.07779825E-02, 9.16708139E-02, 9.25683542E-02, 9.34706012E-02,
     *  9.43775534E-02, 9.52892099E-02, 9.62055702E-02, 9.71266347E-02,
     *  9.80524042E-02/
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  9.07965261E-02, 9.16891402E-02, 9.25864657E-02, 9.34885004E-02,
     *  9.43952429E-02, 9.53066921E-02, 9.62228477E-02, 9.71437098E-02,
     *  9.80692793E-02,
     *  9.08338575E-02, 9.17260306E-02, 9.26229205E-02, 9.35245249E-02,
     *  9.44308422E-02, 9.53418713E-02, 9.62576118E-02, 9.71780639E-02,
     *  9.81032282E-02,
     *  9.09094850E-02, 9.18007518E-02, 9.26967466E-02, 9.35974671E-02,
     *  9.45029114E-02, 9.54130784E-02, 9.63279675E-02, 9.72475787E-02,
     *  9.81719126E-02,
     *  9.10645070E-02, 9.19538660E-02, 9.28479782E-02, 9.37468408E-02,
     *  9.46504516E-02, 9.55588091E-02, 9.64719122E-02, 9.73897608E-02,
     *  9.83123550E-02,
     *  9.12671739E-02, 9.21539510E-02, 9.30455176E-02, 9.39418703E-02,
     *  9.48430063E-02, 9.57489235E-02, 9.66596204E-02, 9.75750960E-02,
     *  9.84953500E-02,
     *  9.14771779E-02, 9.23611915E-02, 9.32500357E-02, 9.41437065E-02,
     *  9.50422001E-02, 9.59455139E-02, 9.68536456E-02, 9.77665935E-02,
     *  9.86843567E-02,
     *  9.16941378E-02, 9.25752179E-02, 9.34611743E-02, 9.43520019E-02,
     *  9.52476964E-02, 9.61482540E-02, 9.70536716E-02, 9.79639470E-02,
     *  9.88790782E-02,
     *  9.19176898E-02, 9.27956775E-02, 9.36785914E-02, 9.45664253E-02,
     *  9.54591738E-02, 9.63568323E-02, 9.72593968E-02, 9.81668639E-02,
     *  9.90792311E-02,
     *  9.21474865E-02, 9.30222337E-02, 9.39019607E-02, 9.47866602E-02,
     *  9.56763258E-02, 9.65709518E-02, 9.74705330E-02, 9.83750651E-02,
     *  9.92845446E-02/
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  9.23831965E-02, 9.32545650E-02, 9.41309706E-02, 9.50124047E-02,
     *  9.58988596E-02, 9.67903285E-02, 9.76868050E-02, 9.85882839E-02,
     *  9.94947604E-02,
     *  9.26245032E-02, 9.34923647E-02, 9.43653236E-02, 9.52433703E-02,
     *  9.61264956E-02, 9.70146914E-02, 9.79079503E-02, 9.88062656E-02,
     *  9.97096316E-02,
     *  9.28711043E-02, 9.37353395E-02, 9.46047356E-02, 9.54792815E-02,
     *  9.63589667E-02, 9.72437816E-02, 9.81337177E-02, 9.90287669E-02,
     *  9.99289221E-02,
     *  9.31227109E-02, 9.39832094E-02, 9.48489350E-02, 9.57198751E-02,
     *  9.65960176E-02, 9.74773517E-02, 9.83638673E-02, 9.92555550E-02,
     *  0.10015241    ,
     *  9.33790468E-02, 9.42357066E-02, 9.50976622E-02, 9.59648993E-02,
     *  9.68374044E-02, 9.77151650E-02, 9.85981696E-02, 9.94864076E-02,
     *  0.10037987    ,
     *  9.36398480E-02, 9.44925752E-02, 9.53506691E-02, 9.62141135E-02,
     *  9.70828936E-02, 9.79569952E-02, 9.88364053E-02, 9.97211118E-02,
     *  0.10061110    ,
     *  9.39048619E-02, 9.47535702E-02, 9.56077180E-02, 9.64672875E-02,
     *  9.73322619E-02, 9.82026257E-02, 9.90783642E-02, 9.99594639E-02,
     *  0.10084591    ,
     *  9.41738467E-02, 9.50184573E-02, 9.58685818E-02, 9.67242007E-02,
     *  9.75852957E-02, 9.84518493E-02, 9.93238454E-02, 0.10020127    ,
     *  0.10108411    ,
     *  9.44465713E-02, 9.52870122E-02, 9.61330430E-02, 9.69846423E-02,
     *  9.78417901E-02, 9.87044674E-02, 9.95726563E-02, 0.10044634    ,
     *  0.10132550    /
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  9.47228140E-02, 9.55590200E-02, 9.64008930E-02, 9.72484101E-02,
     *  9.81015493E-02, 9.89602899E-02, 9.98246123E-02, 0.10069450    ,
     *  0.10156993    ,
     *  9.50023629E-02, 9.58342750E-02, 9.66719326E-02, 9.75153106E-02,
     *  9.83643854E-02, 9.92191345E-02, 0.10007954    , 0.10094557    ,
     *  0.10181722    ,
     *  9.52850148E-02, 9.61125803E-02, 9.69459704E-02, 9.77851583E-02,
     *  9.86301185E-02, 9.94808268E-02, 0.10033726    , 0.10119940    ,
     *  0.10206722    ,
     *  9.55705753E-02, 9.63937472E-02, 9.72228235E-02, 9.80577756E-02,
     *  9.88985762E-02, 9.97451994E-02, 0.10059762    , 0.10145582    ,
     *  0.10231976    ,
     *  9.58588581E-02, 9.66775948E-02, 9.75023164E-02, 9.83329923E-02,
     *  9.91695933E-02, 0.10001209    , 0.10086046    , 0.10171468    ,
     *  0.10257472    ,
     *  9.61496850E-02, 9.69639503E-02, 9.77842812E-02, 9.86106452E-02,
     *  9.94430114E-02, 0.10028135    , 0.10112563    , 0.10197584    ,
     *  0.10283193    ,
     *  9.64428852E-02, 9.72526477E-02, 9.80685568E-02, 9.88905780E-02,
     *  9.97186787E-02, 0.10055283    , 0.10139300    , 0.10223915    ,
     *  0.10309127    ,
     *  9.67382954E-02, 9.75435286E-02, 9.83549892E-02, 9.91726411E-02,
     *  9.99964498E-02, 0.10082638    , 0.10166241    , 0.10250449    ,
     *  0.10335262    ,
     *  9.70357594E-02, 9.78364410E-02, 9.86434309E-02, 9.94566912E-02,
     *  0.10027619    , 0.10110188    , 0.10193374    , 0.10277173    ,
     *  0.10361583    /
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  9.73351276E-02, 9.81312397E-02, 9.89337408E-02, 9.97425910E-02,
     *  0.10055775    , 0.10137919    , 0.10220686    , 0.10304075    ,
     *  0.10388081    ,
     *  9.76362575E-02, 9.84277859E-02, 9.92257837E-02, 0.10003021    ,
     *  0.10084102    , 0.10165819    , 0.10248166    , 0.10331142    ,
     *  0.10414742    ,
     *  9.79390124E-02, 9.87259469E-02, 9.95194307E-02, 0.10031942    ,
     *  0.10112587    , 0.10193875    , 0.10275802    , 0.10358364    ,
     *  0.10441557    ,
     *  9.82432624E-02, 9.90255960E-02, 9.98145583E-02, 0.10061010    ,
     *  0.10141219    , 0.10222078    , 0.10303582    , 0.10385729    ,
     *  0.10468514    ,
     *  9.85488832E-02, 9.93266122E-02, 0.10011105    , 0.10090215    ,
     *  0.10169986    , 0.10250415    , 0.10331496    , 0.10413228    ,
     *  0.10495604    ,
     *  9.88557564E-02, 9.96288803E-02, 0.10040879    , 0.10119544    ,
     *  0.10198877    , 0.10278876    , 0.10359535    , 0.10440850    ,
     *  0.10522817    ,
     *  9.91637695E-02, 9.99322904E-02, 0.10070767    , 0.10148987    ,
     *  0.10227883    , 0.10307451    , 0.10387687    , 0.10468586    ,
     *  0.10550144    ,
     *  9.94728152E-02, 0.10023674    , 0.10100760    , 0.10178535    ,
     *  0.10256994    , 0.10336132    , 0.10415945    , 0.10496427    ,
     *  0.10577576    ,
     *  9.97827916E-02, 0.10054212    , 0.10130847    , 0.10208178    ,
     *  0.10286200    , 0.10364908    , 0.10444298    , 0.10524365    ,
     *  0.10605105    /
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  0.10009360    , 0.10084835    , 0.10161019    , 0.10237907    ,
     *  0.10315493    , 0.10393772    , 0.10472739    , 0.10552391    ,
     *  0.10632722    ,
     *  0.10040515    , 0.10115533    , 0.10191268    , 0.10267713    ,
     *  0.10344863    , 0.10422714    , 0.10501260    , 0.10580497    ,
     *  0.10660420    ,
     *  0.10071736    , 0.10146298    , 0.10221584    , 0.10297588    ,
     *  0.10374304    , 0.10451728    , 0.10529854    , 0.10608676    ,
     *  0.10688191    ,
     *  0.10103014    , 0.10177122    , 0.10251961    , 0.10327525    ,
     *  0.10403808    , 0.10480805    , 0.10558511    , 0.10636921    ,
     *  0.10716030    ,
     *  0.10134342    , 0.10207997    , 0.10282390    , 0.10357516    ,
     *  0.10433367    , 0.10509939    , 0.10587227    , 0.10665225    ,
     *  0.10743928    ,
     *  0.10165712    , 0.10238916    , 0.10312865    , 0.10387553    ,
     *  0.10462975    , 0.10539124    , 0.10615994    , 0.10693581    ,
     *  0.10771880    ,
     *  0.10197117    , 0.10269872    , 0.10343379    , 0.10417632    ,
     *  0.10492625    , 0.10568351    , 0.10644806    , 0.10721984    ,
     *  0.10799879    ,
     *  0.10228551    , 0.10300858    , 0.10373925    , 0.10447745    ,
     *  0.10522310    , 0.10597617    , 0.10673657    , 0.10750427    ,
     *  0.10827921    ,
     *  0.10260007    , 0.10331870    , 0.10404498    , 0.10477886    ,
     *  0.10552026    , 0.10626914    , 0.10702542    , 0.10778906    ,
     *  0.10855999    /
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  0.10291480    , 0.10362900    , 0.10435092    , 0.10508050    ,
     *  0.10581767    , 0.10656238    , 0.10731455    , 0.10807414    ,
     *  0.10884108    ,
     *  0.10322965    , 0.10393944    , 0.10465702    , 0.10538232    ,
     *  0.10611528    , 0.10685583    , 0.10760391    , 0.10835947    ,
     *  0.10912244    ,
     *  0.10354456    , 0.10424996    , 0.10496322    , 0.10568427    ,
     *  0.10641303    , 0.10714945    , 0.10789346    , 0.10864500    ,
     *  0.10940402    ,
     *  0.10385949    , 0.10456053    , 0.10526949    , 0.10598629    ,
     *  0.10671088    , 0.10744319    , 0.10818315    , 0.10893069    ,
     *  0.10968578    ,
     *  0.10417439    , 0.10487109    , 0.10557577    , 0.10628836    ,
     *  0.10700880    , 0.10773701    , 0.10847293    , 0.10921650    ,
     *  0.10996766    ,
     *  0.10448922    , 0.10518160    , 0.10588203    , 0.10659043    ,
     *  0.10730673    , 0.10803087    , 0.10876278    , 0.10950239    ,
     *  0.11024965    ,
     *  0.10480395    , 0.10549203    , 0.10618823    , 0.10689246    ,
     *  0.10760465    , 0.10832473    , 0.10905264    , 0.10978832    ,
     *  0.11053169    ,
     *  0.10511853    , 0.10580234    , 0.10649433    , 0.10719441    ,
     *  0.10790251    , 0.10861856    , 0.10934250    , 0.11007425    ,
     *  0.11081376    ,
     *  0.10543294    , 0.10611250    , 0.10680030    , 0.10749626    ,
     *  0.10820029    , 0.10891233    , 0.10963231    , 0.11036016    ,
     *  0.11109583    /
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  0.10574714    , 0.10642248    , 0.10710612    , 0.10779796    ,
     *  0.10849795    , 0.10920600    , 0.10992204    , 0.11064602    ,
     *  0.11137785    ,
     *  0.10606111    , 0.10673225    , 0.10741174    , 0.10809951    ,
     *  0.10879546    , 0.10949954    , 0.11021167    , 0.11093179    ,
     *  0.11165982    ,
     *  0.10637482    , 0.10704178    , 0.10771715    , 0.10840086    ,
     *  0.10909281    , 0.10979294    , 0.11050117    , 0.11121745    ,
     *  0.11194169    ,
     *  0.10668824    , 0.10735105    , 0.10802233    , 0.10870199    ,
     *  0.10938996    , 0.11008616    , 0.11079052    , 0.11150297    ,
     *  0.11222344    ,
     *  0.10700136    , 0.10766004    , 0.10832724    , 0.10900288    ,
     *  0.10968689    , 0.11037918    , 0.11107969    , 0.11178833    ,
     *  0.11250505    ,
     *  0.10731416    , 0.10796873    , 0.10863187    , 0.10930352    ,
     *  0.10998358    , 0.11067199    , 0.11136866    , 0.11207352    ,
     *  0.11278651    ,
     *  0.10762662    , 0.10827709    , 0.10893621    , 0.10960388    ,
     *  0.11028002    , 0.11096456    , 0.11165741    , 0.11235851    ,
     *  0.11306778    ,
     *  0.10793871    , 0.10858512    , 0.10924023    , 0.10990394    ,
     *  0.11057618    , 0.11125687    , 0.11194592    , 0.11264328    ,
     *  0.11334885    ,
     *  0.10825044    , 0.10889280    , 0.10954391    , 0.11020369    ,
     *  0.11087205    , 0.11154891    , 0.11223419    , 0.11292781    ,
     *  0.11362971    /
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  0.10856177    , 0.10920011    , 0.10984725    , 0.11050311    ,
     *  0.11116761    , 0.11184066    , 0.11252218    , 0.11321210    ,
     *  0.11391034    ,
     *  0.10887271    , 0.10950704    , 0.11015023    , 0.11080220    ,
     *  0.11146285    , 0.11213211    , 0.11280989    , 0.11349612    ,
     *  0.11419072    ,
     *  0.10918324    , 0.10981358    , 0.11045285    , 0.11110094    ,
     *  0.11175777    , 0.11242325    , 0.11309731    , 0.11377986    ,
     *  0.11447084    ,
     *  0.10949335    , 0.11011973    , 0.11075508    , 0.11139931    ,
     *  0.11205234    , 0.11271407    , 0.11338442    , 0.11406332    ,
     *  0.11475069    ,
     *  0.10980303    , 0.11042547    , 0.11105692    , 0.11169732    ,
     *  0.11234655    , 0.11300455    , 0.11367121    , 0.11434648    ,
     *  0.11503026    ,
     *  0.11011228    , 0.11073079    , 0.11135837    , 0.11199494    ,
     *  0.11264041    , 0.11329468    , 0.11395768    , 0.11462933    ,
     *  0.11530953    ,
     *  0.11042109    , 0.11103569    , 0.11165942    , 0.11229218    ,
     *  0.11293390    , 0.11358447    , 0.11424382    , 0.11491186    ,
     *  0.11558851    ,
     *  0.11072946    , 0.11134016    , 0.11196005    , 0.11258903    ,
     *  0.11322701    , 0.11387390    , 0.11452961    , 0.11519406    ,
     *  0.11586717    ,
     *  0.11103737    , 0.11164420    , 0.11226027    , 0.11288548    ,
     *  0.11351974    , 0.11416296    , 0.11481505    , 0.11547593    ,
     *  0.11614552    /
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  0.11134484    , 0.11194781    , 0.11256007    , 0.11318153    ,
     *  0.11381209    , 0.11445166    , 0.11510014    , 0.11575747    ,
     *  0.11642354    ,
     *  0.11165185    , 0.11225098    , 0.11285945    , 0.11347718    ,
     *  0.11410405    , 0.11473998    , 0.11538487    , 0.11603865    ,
     *  0.11670123    ,
     *  0.11195840    , 0.11255370    , 0.11315841    , 0.11377241    ,
     *  0.11439561    , 0.11502792    , 0.11566924    , 0.11631949    ,
     *  0.11697859    ,
     *  0.11226449    , 0.11285599    , 0.11345693    , 0.11406723    ,
     *  0.11468677    , 0.11531547    , 0.11595324    , 0.11659998    ,
     *  0.11725562    ,
     *  0.11257013    , 0.11315783    , 0.11375503    , 0.11436164    ,
     *  0.11497754    , 0.11560265    , 0.11623687    , 0.11688011    ,
     *  0.11753230    ,
     *  0.11287530    , 0.11345923    , 0.11405270    , 0.11465563    ,
     *  0.11526790    , 0.11588943    , 0.11652012    , 0.11715989    ,
     *  0.11780863    ,
     *  0.11318002    , 0.11376018    , 0.11434994    , 0.11494920    ,
     *  0.11555787    , 0.11617583    , 0.11680301    , 0.11743930    ,
     *  0.11808462    ,
     *  0.11348427    , 0.11406068    , 0.11464675    , 0.11524236    ,
     *  0.11584743    , 0.11646184    , 0.11708551    , 0.11771834    ,
     *  0.11836025    ,
     *  0.11378807    , 0.11436075    , 0.11494313    , 0.11553511    ,
     *  0.11613659    , 0.11674746    , 0.11736764    , 0.11799703    ,
     *  0.11863554    /
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  0.11409142    , 0.11466037    , 0.11523908    , 0.11582743    ,
     *  0.11642534    , 0.11703269    , 0.11764939    , 0.11827535    ,
     *  0.11891047    ,
     *  0.11439431    , 0.11495955    , 0.11553460    , 0.11611935    ,
     *  0.11671369    , 0.11731753    , 0.11793077    , 0.11855330    ,
     *  0.11918505    ,
     *  0.11469675    , 0.11525829    , 0.11582969    , 0.11641085    ,
     *  0.11700164    , 0.11760198    , 0.11821176    , 0.11883089    ,
     *  0.11945927    ,
     *  0.11499874    , 0.11555660    , 0.11612437    , 0.11670193    ,
     *  0.11728919    , 0.11788604    , 0.11849238    , 0.11910811    ,
     *  0.11973315    ,
     *  0.11530028    , 0.11585447    , 0.11641862    , 0.11699261    ,
     *  0.11757635    , 0.11816972    , 0.11877263    , 0.11938497    ,
     *  0.12000666    ,
     *  0.11560138    , 0.11615191    , 0.11671245    , 0.11728288    ,
     *  0.11786310    , 0.11845301    , 0.11905250    , 0.11966147    ,
     *  0.12027983    ,
     *  0.11590205    , 0.11644892    , 0.11700586    , 0.11757274    ,
     *  0.11814947    , 0.11873592    , 0.11933200    , 0.11993760    ,
     *  0.12055265    ,
     *  0.11620227    , 0.11674551    , 0.11729886    , 0.11786221    ,
     *  0.11843544    , 0.11901844    , 0.11961112    , 0.12021338    ,
     *  0.12082511    ,
     *  0.11650206    , 0.11704168    , 0.11759145    , 0.11815127    ,
     *  0.11872102    , 0.11930059    , 0.11988988    , 0.12048879    ,
     *  0.12109723    /
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  0.11680143    , 0.11733743    , 0.11788363    , 0.11843993    ,
     *  0.11900621    , 0.11958236    , 0.12016827    , 0.12076385    ,
     *  0.12136900    ,
     *  0.11710036    , 0.11763276    , 0.11817541    , 0.11872820    ,
     *  0.11929102    , 0.11986376    , 0.12044630    , 0.12103856    ,
     *  0.12164042    ,
     *  0.11739888    , 0.11792768    , 0.11846679    , 0.11901608    ,
     *  0.11957545    , 0.12014478    , 0.12072397    , 0.12131291    ,
     *  0.12191150    ,
     *  0.11769698    , 0.11822220    , 0.11875777    , 0.11930358    ,
     *  0.11985950    , 0.12042544    , 0.12100128    , 0.12158691    ,
     *  0.12218224    ,
     *  0.11799467    , 0.11851631    , 0.11904836    , 0.11959069    ,
     *  0.12014318    , 0.12070573    , 0.12127823    , 0.12186057    ,
     *  0.12245265    ,
     *  0.11829195    , 0.11881003    , 0.11933856    , 0.11987742    ,
     *  0.12042649    , 0.12098566    , 0.12155483    , 0.12213388    ,
     *  0.12272272    ,
     *  0.11858882    , 0.11910335    , 0.11962837    , 0.12016377    ,
     *  0.12070943    , 0.12126524    , 0.12183108    , 0.12240685    ,
     *  0.12299245    ,
     *  0.11888530    , 0.11939628    , 0.11991781    , 0.12044976    ,
     *  0.12099201    , 0.12154446    , 0.12210699    , 0.12267949    ,
     *  0.12326186    ,
     *  0.11918138    , 0.11968883    , 0.12020686    , 0.12073537    ,
     *  0.12127423    , 0.12182333    , 0.12238255    , 0.12295179    ,
     *  0.12353094    /
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  0.11947707    , 0.11998099    , 0.12049555    , 0.12102062    ,
     *  0.12155610    , 0.12210185    , 0.12265777    , 0.12322376    ,
     *  0.12379970    ,
     *  0.11977237    , 0.12027278    , 0.12078386    , 0.12130551    ,
     *  0.12183761    , 0.12238003    , 0.12293266    , 0.12349540    ,
     *  0.12406813    ,
     *  0.12006729    , 0.12056419    , 0.12107182    , 0.12159005    ,
     *  0.12211877    , 0.12265786    , 0.12320721    , 0.12376671    ,
     *  0.12433625    ,
     *  0.12036184    , 0.12085523    , 0.12135941    , 0.12187423    ,
     *  0.12239959    , 0.12293537    , 0.12348144    , 0.12403771    ,
     *  0.12460406    ,
     *  0.12065601    , 0.12114592    , 0.12164664    , 0.12215807    ,
     *  0.12268007    , 0.12321254    , 0.12375534    , 0.12430838    ,
     *  0.12487155    ,
     *  0.12094981    , 0.12143624    , 0.12193353    , 0.12244156    ,
     *  0.12296022    , 0.12348938    , 0.12402892    , 0.12457875    ,
     *  0.12513874    ,
     *  0.12124326    , 0.12172620    , 0.12222006    , 0.12272472    ,
     *  0.12324003    , 0.12376589    , 0.12430219    , 0.12484880    ,
     *  0.12540562    ,
     *  0.12153634    , 0.12201582    , 0.12250626    , 0.12300753    ,
     *  0.12351952    , 0.12404209    , 0.12457514    , 0.12511855    ,
     *  0.12567221    ,
     *  0.12182906    , 0.12230509    , 0.12279211    , 0.12329002    ,
     *  0.12379868    , 0.12431797    , 0.12484778    , 0.12538799    ,
     *  0.12593850    /
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  0.12212144    , 0.12259401    , 0.12307764    , 0.12357218    ,
     *  0.12407752    , 0.12459354    , 0.12512011    , 0.12565714    ,
     *  0.12620449    ,
     *  0.12241347    , 0.12288260    , 0.12336283    , 0.12385402    ,
     *  0.12435605    , 0.12486879    , 0.12539215    , 0.12592598    ,
     *  0.12647020    ,
     *  0.12270516    , 0.12317086    , 0.12364769    , 0.12413553    ,
     *  0.12463426    , 0.12514375    , 0.12566388    , 0.12619454    ,
     *  0.12673562    ,
     *  0.12299652    , 0.12345879    , 0.12393224    , 0.12441674    ,
     *  0.12491217    , 0.12541840    , 0.12593532    , 0.12646281    ,
     *  0.12700076    ,
     *  0.12328754    , 0.12374639    , 0.12421646    , 0.12469763    ,
     *  0.12518977    , 0.12569275    , 0.12620647    , 0.12673079    ,
     *  0.12726561    ,
     *  0.12357823    , 0.12403367    , 0.12450037    , 0.12497822    ,
     *  0.12546707    , 0.12596682    , 0.12647733    , 0.12699849    ,
     *  0.12753020    ,
     *  0.12386860    , 0.12432063    , 0.12478398    , 0.12525850    ,
     *  0.12574408    , 0.12624059    , 0.12674791    , 0.12726592    ,
     *  0.12779451    ,
     *  0.12415865    , 0.12460728    , 0.12506727    , 0.12553849    ,
     *  0.12602079    , 0.12651407    , 0.12701821    , 0.12753307    ,
     *  0.12805856    ,
     *  0.12444838    , 0.12489363    , 0.12535027    , 0.12581818    ,
     *  0.12629722    , 0.12678728    , 0.12728823    , 0.12779995    ,
     *  0.12832233    /
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  0.12473780    , 0.12517967    , 0.12563297    , 0.12609758    ,
     *  0.12657336    , 0.12706020    , 0.12755798    , 0.12806657    ,
     *  0.12858585    ,
     *  0.12502692    , 0.12546541    , 0.12591537    , 0.12637669    ,
     *  0.12684923    , 0.12733286    , 0.12782746    , 0.12833292    ,
     *  0.12884911    ,
     *  0.12531573    , 0.12575085    , 0.12619749    , 0.12665552    ,
     *  0.12712481    , 0.12760524    , 0.12809668    , 0.12859901    ,
     *  0.12911212    ,
     *  0.12560424    , 0.12603600    , 0.12647932    , 0.12693407    ,
     *  0.12740012    , 0.12787735    , 0.12836563    , 0.12886485    ,
     *  0.12937488    ,
     *  0.12589246    , 0.12632086    , 0.12676087    , 0.12721235    ,
     *  0.12767517    , 0.12814920    , 0.12863433    , 0.12913043    ,
     *  0.12963739    ,
     *  0.12618039    , 0.12660544    , 0.12704214    , 0.12749035    ,
     *  0.12794994    , 0.12842079    , 0.12890277    , 0.12939577    ,
     *  0.12989965    ,
     *  0.12646802    , 0.12688974    , 0.12732314    , 0.12776809    ,
     *  0.12822446    , 0.12869213    , 0.12917097    , 0.12966086    ,
     *  0.13016168    ,
     *  0.12675538    , 0.12717376    , 0.12760387    , 0.12804556    ,
     *  0.12849872    , 0.12896321    , 0.12943891    , 0.12992570    ,
     *  0.13042347    ,
     *  0.12704246    , 0.12745751    , 0.12788433    , 0.12832277    ,
     *  0.12877272    , 0.12923404    , 0.12970661    , 0.13019031    ,
     *  0.13068502    /
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  0.12732925    , 0.12774099    , 0.12816452    , 0.12859973    ,
     *  0.12904647    , 0.12950463    , 0.12997408    , 0.13045469    ,
     *  0.13094635    ,
     *  0.12761578    , 0.12802420    , 0.12844446    , 0.12887643    ,
     *  0.12931998    , 0.12977498    , 0.13024130    , 0.13071883    ,
     *  0.13120745    ,
     *  0.12790204    , 0.12830715    , 0.12872414    , 0.12915288    ,
     *  0.12959324    , 0.13004508    , 0.13050829    , 0.13098274    ,
     *  0.13146832    ,
     *  0.12818803    , 0.12858984    , 0.12900357    , 0.12942909    ,
     *  0.12986626    , 0.13031495    , 0.13077505    , 0.13124643    ,
     *  0.13172898    ,
     *  0.12847376    , 0.12887228    , 0.12928275    , 0.12970505    ,
     *  0.13013904    , 0.13058459    , 0.13104159    , 0.13150990    ,
     *  0.13198941    ,
     *  0.12875924    , 0.12915446    , 0.12956169    , 0.12998077    ,
     *  0.13041159    , 0.13085400    , 0.13130790    , 0.13177315    ,
     *  0.13224963    ,
     *  0.12904445    , 0.12943640    , 0.12984038    , 0.13025626    ,
     *  0.13068390    , 0.13112319    , 0.13157399    , 0.13203618    ,
     *  0.13250964    ,
     *  0.12932942    , 0.12971809    , 0.13011883    , 0.13053151    ,
     *  0.13095599    , 0.13139215    , 0.13183986    , 0.13229900    ,
     *  0.13276945    ,
     *  0.12961414    , 0.12999954    , 0.13039705    , 0.13080653    ,
     *  0.13122785    , 0.13166089    , 0.13210552    , 0.13256161    ,
     *  0.13302904    /
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  0.12989861    , 0.13028075    , 0.13067503    , 0.13108133    ,
     *  0.13149950    , 0.13192942    , 0.13237096    , 0.13282401    ,
     *  0.13328844    ,
     *  0.13018285    , 0.13056173    , 0.13095279    , 0.13135590    ,
     *  0.13177092    , 0.13219773    , 0.13263620    , 0.13308621    ,
     *  0.13354764    ,
     *  0.13046684    , 0.13084247    , 0.13123032    , 0.13163025    ,
     *  0.13204213    , 0.13246583    , 0.13290123    , 0.13334821    ,
     *  0.13380664    ,
     *  0.13075060    , 0.13112299    , 0.13150762    , 0.13190438    ,
     *  0.13231313    , 0.13273373    , 0.13316607    , 0.13361001    ,
     *  0.13406544    ,
     *  0.13103413    , 0.13140328    , 0.13178471    , 0.13217830    ,
     *  0.13258391    , 0.13300142    , 0.13343070    , 0.13387162    ,
     *  0.13432406    ,
     *  0.13131743    , 0.13168334    , 0.13206158    , 0.13245201    ,
     *  0.13285450    , 0.13326891    , 0.13369513    , 0.13413303    ,
     *  0.13458249    ,
     *  0.13160050    , 0.13196319    , 0.13233824    , 0.13272551    ,
     *  0.13312487    , 0.13353620    , 0.13395937    , 0.13439426    ,
     *  0.13484073    ,
     *  0.13188335    , 0.13224282    , 0.13261468    , 0.13299880    ,
     *  0.13339505    , 0.13380330    , 0.13422342    , 0.13465529    ,
     *  0.13509879    ,
     *  0.13216598    , 0.13252223    , 0.13289091    , 0.13327189    ,
     *  0.13366503    , 0.13407020    , 0.13448729    , 0.13491615    ,
     *  0.13535668    /
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.13244839    , 0.13280144    , 0.13316695    , 0.13354478    ,
     *  0.13393482    , 0.13433692    , 0.13475096    , 0.13517682    ,
     *  0.13561438    ,
     *  0.13273059    , 0.13308043    , 0.13344277    , 0.13381748    ,
     *  0.13420441    , 0.13460344    , 0.13501446    , 0.13543732    ,
     *  0.13587191    ,
     *  0.13301258    , 0.13335922    , 0.13371840    , 0.13408997    ,
     *  0.13447381    , 0.13486979    , 0.13527777    , 0.13569764    ,
     *  0.13612927    ,
     *  0.13329436    , 0.13363781    , 0.13399383    , 0.13436228    ,
     *  0.13474303    , 0.13513595    , 0.13554091    , 0.13595779    ,
     *  0.13638646    ,
     *  0.13357593    , 0.13391620    , 0.13426907    , 0.13463440    ,
     *  0.13501206    , 0.13540193    , 0.13580387    , 0.13621776    ,
     *  0.13664349    ,
     *  0.13385730    , 0.13419439    , 0.13454411    , 0.13490633    ,
     *  0.13528091    , 0.13566773    , 0.13606666    , 0.13647757    ,
     *  0.13690035    ,
     *  0.13413847    , 0.13447239    , 0.13481897    , 0.13517808    ,
     *  0.13554958    , 0.13593336    , 0.13632928    , 0.13673721    ,
     *  0.13715705    ,
     *  0.13441944    , 0.13475019    , 0.13509363    , 0.13544964    ,
     *  0.13581808    , 0.13619882    , 0.13659173    , 0.13699669    ,
     *  0.13741359    ,
     *  0.13470021    , 0.13502780    , 0.13536812    , 0.13572103    ,
     *  0.13608640    , 0.13646410    , 0.13685402    , 0.13725601    ,
     *  0.13766997    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  9.89663325E-02, 9.99017099E-02, 0.10084180    , 0.10178659    ,
     *  0.10273611    , 0.10369034    , 0.10464931    , 0.10561300    ,
     *  0.10658143    ,
     *  9.89663973E-02, 9.99017739E-02, 0.10084186    , 0.10178666    ,
     *  0.10273617    , 0.10369041    , 0.10464937    , 0.10561306    ,
     *  0.10658149    ,
     *  9.89665268E-02, 9.99019019E-02, 0.10084199    , 0.10178678    ,
     *  0.10273629    , 0.10369053    , 0.10464949    , 0.10561318    ,
     *  0.10658160    ,
     *  9.89667859E-02, 9.99021580E-02, 0.10084224    , 0.10178703    ,
     *  0.10273654    , 0.10369077    , 0.10464973    , 0.10561342    ,
     *  0.10658184    ,
     *  9.89673041E-02, 9.99026702E-02, 0.10084275    , 0.10178753    ,
     *  0.10273704    , 0.10369126    , 0.10465021    , 0.10561389    ,
     *  0.10658231    ,
     *  9.89683407E-02, 9.99036947E-02, 0.10084376    , 0.10178853    ,
     *  0.10273803    , 0.10369224    , 0.10465118    , 0.10561485    ,
     *  0.10658326    ,
     *  9.89704147E-02, 9.99057446E-02, 0.10084578    , 0.10179054    ,
     *  0.10274000    , 0.10369419    , 0.10465311    , 0.10561676    ,
     *  0.10658514    ,
     *  9.89745658E-02, 9.99098473E-02, 0.10084984    , 0.10179454    ,
     *  0.10274397    , 0.10369811    , 0.10465698    , 0.10562058    ,
     *  0.10658892    ,
     *  9.89828801E-02, 9.99180646E-02, 0.10085796    , 0.10180257    ,
     *  0.10275190    , 0.10370595    , 0.10466473    , 0.10562824    ,
     *  0.10659649    /
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  9.89995576E-02, 9.99345467E-02, 0.10087425    , 0.10181867    ,
     *  0.10276781    , 0.10372167    , 0.10468027    , 0.10564360    ,
     *  0.10661167    ,
     *  9.90331063E-02, 9.99677000E-02, 0.10090701    , 0.10185105    ,
     *  0.10279980    , 0.10375329    , 0.10471151    , 0.10567448    ,
     *  0.10664219    ,
     *  9.91009705E-02, 0.10003475    , 0.10097327    , 0.10191651    ,
     *  0.10286449    , 0.10381720    , 0.10477467    , 0.10573688    ,
     *  0.10670384    ,
     *  9.92396957E-02, 0.10017178    , 0.10110862    , 0.10205022    ,
     *  0.10299656    , 0.10394767    , 0.10490354    , 0.10586419    ,
     *  0.10682961    ,
     *  9.94203829E-02, 0.10035020    , 0.10128479    , 0.10222417    ,
     *  0.10316833    , 0.10411729    , 0.10507103    , 0.10602958    ,
     *  0.10699293    ,
     *  9.96069350E-02, 0.10053433    , 0.10146654    , 0.10240357    ,
     *  0.10334541    , 0.10429209    , 0.10524358    , 0.10619991    ,
     *  0.10716108    ,
     *  9.97990644E-02, 0.10072391    , 0.10165360    , 0.10258815    ,
     *  0.10352756    , 0.10447183    , 0.10542096    , 0.10637495    ,
     *  0.10733382    ,
     *  9.99964964E-02, 0.10091866    , 0.10184572    , 0.10277767    ,
     *  0.10371452    , 0.10465627    , 0.10560293    , 0.10655448    ,
     *  0.10751094    ,
     *  0.10019897    , 0.10111833    , 0.10204264    , 0.10297189    ,
     *  0.10390608    , 0.10484520    , 0.10578927    , 0.10673829    ,
     *  0.10769225    /
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  0.10040623    , 0.10132269    , 0.10224414    , 0.10317057    ,
     *  0.10410200    , 0.10503840    , 0.10597979    , 0.10692617    ,
     *  0.10787753    ,
     *  0.10061804    , 0.10153150    , 0.10244999    , 0.10337351    ,
     *  0.10430207    , 0.10523566    , 0.10617428    , 0.10711793    ,
     *  0.10806662    ,
     *  0.10083418    , 0.10174453    , 0.10265997    , 0.10358049    ,
     *  0.10450610    , 0.10543679    , 0.10637255    , 0.10731340    ,
     *  0.10825932    ,
     *  0.10105441    , 0.10196157    , 0.10287387    , 0.10379131    ,
     *  0.10471389    , 0.10564159    , 0.10657443    , 0.10751239    ,
     *  0.10845547    ,
     *  0.10127855    , 0.10218243    , 0.10309151    , 0.10400579    ,
     *  0.10492525    , 0.10584990    , 0.10677973    , 0.10771473    ,
     *  0.10865491    ,
     *  0.10150637    , 0.10240690    , 0.10331269    , 0.10422373    ,
     *  0.10514001    , 0.10606154    , 0.10698829    , 0.10792027    ,
     *  0.10885748    ,
     *  0.10173770    , 0.10263481    , 0.10353724    , 0.10444497    ,
     *  0.10535801    , 0.10627633    , 0.10719995    , 0.10812885    ,
     *  0.10906302    ,
     *  0.10197234    , 0.10286597    , 0.10376497    , 0.10466934    ,
     *  0.10557906    , 0.10649414    , 0.10741456    , 0.10834031    ,
     *  0.10927140    ,
     *  0.10221013    , 0.10310021    , 0.10399573    , 0.10489667    ,
     *  0.10580303    , 0.10671480    , 0.10763197    , 0.10855453    ,
     *  0.10948247    /
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  0.10245089    , 0.10333737    , 0.10422935    , 0.10512682    ,
     *  0.10602976    , 0.10693817    , 0.10785204    , 0.10877135    ,
     *  0.10969611    ,
     *  0.10269447    , 0.10357730    , 0.10446569    , 0.10535963    ,
     *  0.10625911    , 0.10716412    , 0.10807464    , 0.10899066    ,
     *  0.10991218    ,
     *  0.10294070    , 0.10381983    , 0.10470459    , 0.10559497    ,
     *  0.10649094    , 0.10739250    , 0.10829963    , 0.10921232    ,
     *  0.11013057    ,
     *  0.10318944    , 0.10406484    , 0.10494592    , 0.10583269    ,
     *  0.10672511    , 0.10762319    , 0.10852689    , 0.10943622    ,
     *  0.11035115    ,
     *  0.10344055    , 0.10431217    , 0.10518955    , 0.10607267    ,
     *  0.10696151    , 0.10785606    , 0.10875631    , 0.10966223    ,
     *  0.11057382    ,
     *  0.10369389    , 0.10456171    , 0.10543534    , 0.10631478    ,
     *  0.10720001    , 0.10809101    , 0.10898776    , 0.10989025    ,
     *  0.11079846    ,
     *  0.10394933    , 0.10481331    , 0.10568317    , 0.10655891    ,
     *  0.10744049    , 0.10832791    , 0.10922114    , 0.11012017    ,
     *  0.11102498    ,
     *  0.10420675    , 0.10506686    , 0.10593292    , 0.10680493    ,
     *  0.10768284    , 0.10856665    , 0.10945634    , 0.11035188    ,
     *  0.11125326    ,
     *  0.10446601    , 0.10532224    , 0.10618448    , 0.10705273    ,
     *  0.10792696    , 0.10880714    , 0.10969326    , 0.11058529    ,
     *  0.11148323    /
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  0.10472701    , 0.10557933    , 0.10643774    , 0.10730222    ,
     *  0.10817274    , 0.10904927    , 0.10993180    , 0.11082031    ,
     *  0.11171477    ,
     *  0.10498964    , 0.10583804    , 0.10669259    , 0.10755328    ,
     *  0.10842007    , 0.10929294    , 0.11017187    , 0.11105683    ,
     *  0.11194781    ,
     *  0.10525378    , 0.10609825    , 0.10694894    , 0.10780582    ,
     *  0.10866887    , 0.10953806    , 0.11041337    , 0.11129478    ,
     *  0.11218225    ,
     *  0.10551935    , 0.10635987    , 0.10720668    , 0.10805975    ,
     *  0.10891904    , 0.10978455    , 0.11065623    , 0.11153406    ,
     *  0.11241803    ,
     *  0.10578623    , 0.10662280    , 0.10746572    , 0.10831497    ,
     *  0.10917050    , 0.11003231    , 0.11090035    , 0.11177460    ,
     *  0.11265505    ,
     *  0.10605433    , 0.10688695    , 0.10772598    , 0.10857139    ,
     *  0.10942316    , 0.11028126    , 0.11114565    , 0.11201632    ,
     *  0.11289324    ,
     *  0.10632358    , 0.10715223    , 0.10798736    , 0.10882894    ,
     *  0.10967694    , 0.11053133    , 0.11139207    , 0.11225914    ,
     *  0.11313252    ,
     *  0.10659387    , 0.10741856    , 0.10824979    , 0.10908754    ,
     *  0.10993176    , 0.11078244    , 0.11163952    , 0.11250300    ,
     *  0.11337284    ,
     *  0.10686513    , 0.10768586    , 0.10851319    , 0.10934710    ,
     *  0.11018755    , 0.11103451    , 0.11188794    , 0.11274782    ,
     *  0.11361411    /
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  0.10713728    , 0.10795405    , 0.10877749    , 0.10960756    ,
     *  0.11044424    , 0.11128748    , 0.11213726    , 0.11299353    ,
     *  0.11385628    ,
     *  0.10741024    , 0.10822306    , 0.10904260    , 0.10986885    ,
     *  0.11070175    , 0.11154128    , 0.11238740    , 0.11324008    ,
     *  0.11409929    ,
     *  0.10768395    , 0.10849281    , 0.10930848    , 0.11013089    ,
     *  0.11096003    , 0.11179585    , 0.11263832    , 0.11348740    ,
     *  0.11434307    ,
     *  0.10795833    , 0.10876325    , 0.10957503    , 0.11039363    ,
     *  0.11121901    , 0.11205112    , 0.11288994    , 0.11373543    ,
     *  0.11458756    ,
     *  0.10823331    , 0.10903431    , 0.10984222    , 0.11065701    ,
     *  0.11147863    , 0.11230704    , 0.11314222    , 0.11398412    ,
     *  0.11483272    ,
     *  0.10850885    , 0.10930592    , 0.11010997    , 0.11092095    ,
     *  0.11173883    , 0.11256355    , 0.11339509    , 0.11423342    ,
     *  0.11507849    ,
     *  0.10878488    , 0.10957804    , 0.11037823    , 0.11118542    ,
     *  0.11199956    , 0.11282060    , 0.11364851    , 0.11448326    ,
     *  0.11532481    ,
     *  0.10906133    , 0.10985060    , 0.11064695    , 0.11145036    ,
     *  0.11226076    , 0.11307813    , 0.11390243    , 0.11473361    ,
     *  0.11557165    ,
     *  0.10933817    , 0.11012355    , 0.11091608    , 0.11171571    ,
     *  0.11252240    , 0.11333611    , 0.11415679    , 0.11498442    ,
     *  0.11581895    /
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  0.10961533    , 0.11039684    , 0.11118555    , 0.11198143    ,
     *  0.11278441    , 0.11359447    , 0.11441156    , 0.11523564    ,
     *  0.11606667    ,
     *  0.10989278    , 0.11067043    , 0.11145534    , 0.11224747    ,
     *  0.11304676    , 0.11385318    , 0.11466668    , 0.11548723    ,
     *  0.11631478    ,
     *  0.11017046    , 0.11094427    , 0.11172539    , 0.11251379    ,
     *  0.11330940    , 0.11411220    , 0.11492212    , 0.11573914    ,
     *  0.11656322    ,
     *  0.11044833    , 0.11121832    , 0.11199567    , 0.11278035    ,
     *  0.11357230    , 0.11437148    , 0.11517784    , 0.11599135    ,
     *  0.11681196    ,
     *  0.11072636    , 0.11149253    , 0.11226613    , 0.11304710    ,
     *  0.11383540    , 0.11463098    , 0.11543380    , 0.11624381    ,
     *  0.11706097    ,
     *  0.11100450    , 0.11176688    , 0.11253674    , 0.11331402    ,
     *  0.11409869    , 0.11489068    , 0.11568996    , 0.11649648    ,
     *  0.11731021    ,
     *  0.11128271    , 0.11204132    , 0.11280745    , 0.11358107    ,
     *  0.11436211    , 0.11515054    , 0.11594630    , 0.11674935    ,
     *  0.11755964    ,
     *  0.11156097    , 0.11231582    , 0.11307825    , 0.11384821    ,
     *  0.11462565    , 0.11541052    , 0.11620277    , 0.11700236    ,
     *  0.11780924    ,
     *  0.11183924    , 0.11259035    , 0.11334909    , 0.11411541    ,
     *  0.11488926    , 0.11567059    , 0.11645935    , 0.11725549    ,
     *  0.11805898    /
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  0.11211750    , 0.11286488    , 0.11361995    , 0.11438265    ,
     *  0.11515292    , 0.11593073    , 0.11671601    , 0.11750872    ,
     *  0.11830883    ,
     *  0.11239570    , 0.11313938    , 0.11389079    , 0.11464989    ,
     *  0.11541661    , 0.11619090    , 0.11697272    , 0.11776202    ,
     *  0.11855875    ,
     *  0.11267383    , 0.11341382    , 0.11416160    , 0.11491710    ,
     *  0.11568028    , 0.11645109    , 0.11722946    , 0.11801536    ,
     *  0.11880873    ,
     *  0.11295187    , 0.11368819    , 0.11443234    , 0.11518428    ,
     *  0.11594393    , 0.11671126    , 0.11748620    , 0.11826871    ,
     *  0.11905875    ,
     *  0.11322978    , 0.11396245    , 0.11470300    , 0.11545138    ,
     *  0.11620753    , 0.11697139    , 0.11774292    , 0.11852206    ,
     *  0.11930877    ,
     *  0.11350755    , 0.11423659    , 0.11497356    , 0.11571840    ,
     *  0.11647106    , 0.11723147    , 0.11799960    , 0.11877538    ,
     *  0.11955878    ,
     *  0.11378516    , 0.11451058    , 0.11524398    , 0.11598530    ,
     *  0.11673448    , 0.11749147    , 0.11825622    , 0.11902866    ,
     *  0.11980876    ,
     *  0.11406259    , 0.11478441    , 0.11551426    , 0.11625208    ,
     *  0.11699780    , 0.11775138    , 0.11851275    , 0.11928187    ,
     *  0.12005868    ,
     *  0.11433982    , 0.11505806    , 0.11578438    , 0.11651871    ,
     *  0.11726099    , 0.11801117    , 0.11876918    , 0.11953499    ,
     *  0.12030854    /
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  0.11461683    , 0.11533151    , 0.11605431    , 0.11678517    ,
     *  0.11752403    , 0.11827082    , 0.11902550    , 0.11978801    ,
     *  0.12055831    ,
     *  0.11489362    , 0.11560475    , 0.11632405    , 0.11705146    ,
     *  0.11778690    , 0.11853033    , 0.11928169    , 0.12004092    ,
     *  0.12080797    ,
     *  0.11517016    , 0.11587777    , 0.11659359    , 0.11731755    ,
     *  0.11804960    , 0.11878968    , 0.11953773    , 0.12029370    ,
     *  0.12105752    ,
     *  0.11544646    , 0.11615055    , 0.11686290    , 0.11758344    ,
     *  0.11831211    , 0.11904886    , 0.11979361    , 0.12054633    ,
     *  0.12130694    ,
     *  0.11572248    , 0.11642308    , 0.11713197    , 0.11784911    ,
     *  0.11857442    , 0.11930784    , 0.12004932    , 0.12079880    ,
     *  0.12155622    ,
     *  0.11599823    , 0.11669534    , 0.11740081    , 0.11811455    ,
     *  0.11883651    , 0.11956663    , 0.12030485    , 0.12105110    ,
     *  0.12180534    ,
     *  0.11627369    , 0.11696734    , 0.11766939    , 0.11837976    ,
     *  0.11909838    , 0.11982521    , 0.12056018    , 0.12130322    ,
     *  0.12205429    ,
     *  0.11654886    , 0.11723906    , 0.11793770    , 0.11864471    ,
     *  0.11936002    , 0.12008357    , 0.12081530    , 0.12155515    ,
     *  0.12230307    ,
     *  0.11682373    , 0.11751050    , 0.11820575    , 0.11890941    ,
     *  0.11962142    , 0.12034170    , 0.12107021    , 0.12180688    ,
     *  0.12255166    /
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  0.11709829    , 0.11778164    , 0.11847351    , 0.11917384    ,
     *  0.11988256    , 0.12059960    , 0.12132490    , 0.12205841    ,
     *  0.12280005    ,
     *  0.11737254    , 0.11805248    , 0.11874099    , 0.11943800    ,
     *  0.12014345    , 0.12085725    , 0.12157936    , 0.12230971    ,
     *  0.12304824    ,
     *  0.11764646    , 0.11832301    , 0.11900818    , 0.11970189    ,
     *  0.12040407    , 0.12111466    , 0.12183358    , 0.12256079    ,
     *  0.12329622    ,
     *  0.11792006    , 0.11859324    , 0.11927507    , 0.11996549    ,
     *  0.12066442    , 0.12137180    , 0.12208756    , 0.12281164    ,
     *  0.12354398    ,
     *  0.11819333    , 0.11886315    , 0.11954166    , 0.12022881    ,
     *  0.12092450    , 0.12162869    , 0.12234129    , 0.12306225    ,
     *  0.12379152    ,
     *  0.11846628    , 0.11913274    , 0.11980795    , 0.12049183    ,
     *  0.12118430    , 0.12188530    , 0.12259476    , 0.12331263    ,
     *  0.12403882    ,
     *  0.11873888    , 0.11940201    , 0.12007393    , 0.12075455    ,
     *  0.12144381    , 0.12214165    , 0.12284798    , 0.12356275    ,
     *  0.12428590    ,
     *  0.11901115    , 0.11967096    , 0.12033959    , 0.12101698    ,
     *  0.12170304    , 0.12239772    , 0.12310093    , 0.12381262    ,
     *  0.12453273    ,
     *  0.11928308    , 0.11993957    , 0.12060494    , 0.12127910    ,
     *  0.12196198    , 0.12265351    , 0.12335362    , 0.12406224    ,
     *  0.12477931    /
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  0.11955467    , 0.12020786    , 0.12086997    , 0.12154092    ,
     *  0.12222062    , 0.12290902    , 0.12360603    , 0.12431160    ,
     *  0.12502565    ,
     *  0.11982592    , 0.12047583    , 0.12113469    , 0.12180243    ,
     *  0.12247897    , 0.12316424    , 0.12385817    , 0.12456069    ,
     *  0.12527174    ,
     *  0.12009682    , 0.12074346    , 0.12139908    , 0.12206363    ,
     *  0.12273702    , 0.12341918    , 0.12411004    , 0.12480953    ,
     *  0.12551758    ,
     *  0.12036739    , 0.12101075    , 0.12166316    , 0.12232453    ,
     *  0.12299478    , 0.12367384    , 0.12436163    , 0.12505809    ,
     *  0.12576316    ,
     *  0.12063761    , 0.12127772    , 0.12192692    , 0.12258511    ,
     *  0.12325223    , 0.12392820    , 0.12461294    , 0.12530639    ,
     *  0.12600848    ,
     *  0.12090749    , 0.12154436    , 0.12219035    , 0.12284539    ,
     *  0.12350939    , 0.12418227    , 0.12486397    , 0.12555442    ,
     *  0.12625354    ,
     *  0.12117703    , 0.12181066    , 0.12245347    , 0.12310535    ,
     *  0.12376624    , 0.12443606    , 0.12511472    , 0.12580217    ,
     *  0.12649834    ,
     *  0.12144623    , 0.12207664    , 0.12271626    , 0.12336500    ,
     *  0.12402279    , 0.12468955    , 0.12536519    , 0.12604966    ,
     *  0.12674288    ,
     *  0.12171509    , 0.12234229    , 0.12297873    , 0.12362435    ,
     *  0.12427905    , 0.12494275    , 0.12561538    , 0.12629687    ,
     *  0.12698715    /
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  0.12198361    , 0.12260761    , 0.12324089    , 0.12388338    ,
     *  0.12453500    , 0.12519566    , 0.12586529    , 0.12654381    ,
     *  0.12723116    ,
     *  0.12225180    , 0.12287260    , 0.12350273    , 0.12414211    ,
     *  0.12479065    , 0.12544828    , 0.12611492    , 0.12679048    ,
     *  0.12747491    ,
     *  0.12251965    , 0.12313727    , 0.12376426    , 0.12440053    ,
     *  0.12504601    , 0.12570061    , 0.12636426    , 0.12703688    ,
     *  0.12771839    ,
     *  0.12278718    , 0.12340161    , 0.12402547    , 0.12465865    ,
     *  0.12530107    , 0.12595266    , 0.12661333    , 0.12728300    ,
     *  0.12796162    ,
     *  0.12305437    , 0.12366564    , 0.12428637    , 0.12491646    ,
     *  0.12555584    , 0.12620441    , 0.12686211    , 0.12752886    ,
     *  0.12820457    ,
     *  0.12332124    , 0.12392935    , 0.12454695    , 0.12517397    ,
     *  0.12581031    , 0.12645589    , 0.12711062    , 0.12777444    ,
     *  0.12844727    ,
     *  0.12358778    , 0.12419274    , 0.12480723    , 0.12543118    ,
     *  0.12606449    , 0.12670707    , 0.12735886    , 0.12801976    ,
     *  0.12868971    ,
     *  0.12385400    , 0.12445581    , 0.12506721    , 0.12568809    ,
     *  0.12631838    , 0.12695798    , 0.12760681    , 0.12826481    ,
     *  0.12893188    ,
     *  0.12411990    , 0.12471858    , 0.12532688    , 0.12594471    ,
     *  0.12657198    , 0.12720860    , 0.12785450    , 0.12850959    ,
     *  0.12917380    /
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  0.12438549    , 0.12498104    , 0.12558625    , 0.12620103    ,
     *  0.12682529    , 0.12745894    , 0.12810191    , 0.12875410    ,
     *  0.12941545    ,
     *  0.12465076    , 0.12524319    , 0.12584532    , 0.12645706    ,
     *  0.12707832    , 0.12770901    , 0.12834905    , 0.12899836    ,
     *  0.12965686    ,
     *  0.12491573    , 0.12550504    , 0.12610410    , 0.12671281    ,
     *  0.12733107    , 0.12795880    , 0.12859593    , 0.12924235    ,
     *  0.12989800    ,
     *  0.12518039    , 0.12576659    , 0.12636258    , 0.12696826    ,
     *  0.12758354    , 0.12820832    , 0.12884253    , 0.12948609    ,
     *  0.13013890    ,
     *  0.12544474    , 0.12602785    , 0.12662078    , 0.12722344    ,
     *  0.12783573    , 0.12845757    , 0.12908888    , 0.12972956    ,
     *  0.13037954    ,
     *  0.12570879    , 0.12628881    , 0.12687869    , 0.12747833    ,
     *  0.12808765    , 0.12870656    , 0.12933496    , 0.12997278    ,
     *  0.13061994    ,
     *  0.12597255    , 0.12654948    , 0.12713631    , 0.12773295    ,
     *  0.12833930    , 0.12895528    , 0.12958079    , 0.13021575    ,
     *  0.13086009    ,
     *  0.12623602    , 0.12680986    , 0.12739365    , 0.12798729    ,
     *  0.12859068    , 0.12920373    , 0.12982636    , 0.13045847    ,
     *  0.13109999    ,
     *  0.12649919    , 0.12706996    , 0.12765072    , 0.12824136    ,
     *  0.12884179    , 0.12945193    , 0.13007167    , 0.13070094    ,
     *  0.13133965    /
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  0.12676208    , 0.12732978    , 0.12790751    , 0.12849516    ,
     *  0.12909265    , 0.12969986    , 0.13031673    , 0.13094316    ,
     *  0.13157907    ,
     *  0.12702468    , 0.12758933    , 0.12816403    , 0.12874870    ,
     *  0.12934324    , 0.12994755    , 0.13056155    , 0.13118514    ,
     *  0.13181825    ,
     *  0.12728700    , 0.12784859    , 0.12842028    , 0.12900197    ,
     *  0.12959357    , 0.13019498    , 0.13080611    , 0.13142688    ,
     *  0.13205720    ,
     *  0.12754905    , 0.12810759    , 0.12867627    , 0.12925499    ,
     *  0.12984365    , 0.13044217    , 0.13105044    , 0.13166838    ,
     *  0.13229592    ,
     *  0.12781083    , 0.12836632    , 0.12893199    , 0.12950775    ,
     *  0.13009348    , 0.13068910    , 0.13129452    , 0.13190965    ,
     *  0.13253440    ,
     *  0.12807233    , 0.12862479    , 0.12918746    , 0.12976025    ,
     *  0.13034306    , 0.13093580    , 0.13153837    , 0.13215068    ,
     *  0.13277265    ,
     *  0.12833357    , 0.12888299    , 0.12944267    , 0.13001251    ,
     *  0.13059240    , 0.13118226    , 0.13178198    , 0.13239149    ,
     *  0.13301068    ,
     *  0.12859455    , 0.12914094    , 0.12969763    , 0.13026452    ,
     *  0.13084150    , 0.13142847    , 0.13202536    , 0.13263206    ,
     *  0.13324849    ,
     *  0.12885527    , 0.12939864    , 0.12995234    , 0.13051628    ,
     *  0.13109035    , 0.13167446    , 0.13226851    , 0.13287241    ,
     *  0.13348608    /
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  0.12911573    , 0.12965608    , 0.13020681    , 0.13076781    ,
     *  0.13133897    , 0.13192021    , 0.13251143    , 0.13311254    ,
     *  0.13372345    ,
     *  0.12937594    , 0.12991328    , 0.13046103    , 0.13101909    ,
     *  0.13158736    , 0.13216574    , 0.13275413    , 0.13335245    ,
     *  0.13396060    ,
     *  0.12963590    , 0.13017023    , 0.13071502    , 0.13127014    ,
     *  0.13183552    , 0.13241104    , 0.13299661    , 0.13359214    ,
     *  0.13419754    ,
     *  0.12989562    , 0.13042695    , 0.13096877    , 0.13152097    ,
     *  0.13208345    , 0.13265612    , 0.13323887    , 0.13383162    ,
     *  0.13443428    ,
     *  0.13015509    , 0.13068342    , 0.13122228    , 0.13177156    ,
     *  0.13233116    , 0.13290097    , 0.13348092    , 0.13407089    ,
     *  0.13467080    ,
     *  0.13041432    , 0.13093967    , 0.13147557    , 0.13202193    ,
     *  0.13257865    , 0.13314562    , 0.13372275    , 0.13430995    ,
     *  0.13490712    ,
     *  0.13067332    , 0.13119568    , 0.13172863    , 0.13227208    ,
     *  0.13282592    , 0.13339005    , 0.13396437    , 0.13454880    ,
     *  0.13514324    ,
     *  0.13093209    , 0.13145146    , 0.13198147    , 0.13252200    ,
     *  0.13307297    , 0.13363427    , 0.13420579    , 0.13478746    ,
     *  0.13537916    ,
     *  0.13119063    , 0.13170702    , 0.13223409    , 0.13277172    ,
     *  0.13331982    , 0.13387828    , 0.13444701    , 0.13502591    ,
     *  0.13561489    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  0.13144894    , 0.13196236    , 0.13248649    , 0.13302122    ,
     *  0.13356645    , 0.13412209    , 0.13468802    , 0.13526416    ,
     *  0.13585042    ,
     *  0.13170703    , 0.13221748    , 0.13273867    , 0.13327051    ,
     *  0.13381288    , 0.13436569    , 0.13492884    , 0.13550223    ,
     *  0.13608576    ,
     *  0.13196491    , 0.13247239    , 0.13299065    , 0.13351959    ,
     *  0.13405911    , 0.13460910    , 0.13516946    , 0.13574010    ,
     *  0.13632092    ,
     *  0.13222256    , 0.13272708    , 0.13324242    , 0.13376848    ,
     *  0.13430514    , 0.13485231    , 0.13540989    , 0.13597778    ,
     *  0.13655589    ,
     *  0.13248001    , 0.13298157    , 0.13349399    , 0.13401716    ,
     *  0.13455097    , 0.13509533    , 0.13565013    , 0.13621527    ,
     *  0.13679067    ,
     *  0.13273724    , 0.13323585    , 0.13374535    , 0.13426564    ,
     *  0.13479661    , 0.13533816    , 0.13589018    , 0.13645259    ,
     *  0.13702528    ,
     *  0.13299426    , 0.13348993    , 0.13399652    , 0.13451393    ,
     *  0.13504206    , 0.13558080    , 0.13613005    , 0.13668972    ,
     *  0.13725971    ,
     *  0.13325109    , 0.13374380    , 0.13424749    , 0.13476203    ,
     *  0.13528732    , 0.13582326    , 0.13636974    , 0.13692667    ,
     *  0.13749396    ,
     *  0.13350771    , 0.13399749    , 0.13449826    , 0.13500993    ,
     *  0.13553239    , 0.13606553    , 0.13660925    , 0.13716345    ,
     *  0.13772804    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  0.13376413    , 0.13425097    , 0.13474885    , 0.13525766    ,
     *  0.13577728    , 0.13630763    , 0.13684858    , 0.13740006    ,
     *  0.13796196    ,
     *  0.13402036    , 0.13450427    , 0.13499925    , 0.13550520    ,
     *  0.13602200    , 0.13654955    , 0.13708775    , 0.13763650    ,
     *  0.13819570    ,
     *  0.13427640    , 0.13475738    , 0.13524947    , 0.13575255    ,
     *  0.13626653    , 0.13679129    , 0.13732674    , 0.13787277    ,
     *  0.13842928    ,
     *  0.13453225    , 0.13501030    , 0.13549950    , 0.13599974    ,
     *  0.13651089    , 0.13703287    , 0.13756556    , 0.13810887    ,
     *  0.13866270    ,
     *  0.13478791    , 0.13526305    , 0.13574936    , 0.13624674    ,
     *  0.13675508    , 0.13727427    , 0.13780422    , 0.13834481    ,
     *  0.13889596    ,
     *  0.13504339    , 0.13551561    , 0.13599904    , 0.13649357    ,
     *  0.13699910    , 0.13751552    , 0.13804271    , 0.13858060    ,
     *  0.13912907    ,
     *  0.13529868    , 0.13576799    , 0.13624855    , 0.13674024    ,
     *  0.13724296    , 0.13775659    , 0.13828105    , 0.13881622    ,
     *  0.13936202    ,
     *  0.13555380    , 0.13602020    , 0.13649789    , 0.13698674    ,
     *  0.13748665    , 0.13799751    , 0.13851923    , 0.13905170    ,
     *  0.13959482    ,
     *  0.13580875    , 0.13627224    , 0.13674705    , 0.13723307    ,
     *  0.13773017    , 0.13823827    , 0.13875725    , 0.13928701    ,
     *  0.13982746    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  0.13606352    , 0.13652411    , 0.13699606    , 0.13747924    ,
     *  0.13797355    , 0.13847887    , 0.13899512    , 0.13952218    ,
     *  0.14005996    ,
     *  0.13631812    , 0.13677582    , 0.13724490    , 0.13772525    ,
     *  0.13821676    , 0.13871933    , 0.13923284    , 0.13975721    ,
     *  0.14029232    ,
     *  0.13657255    , 0.13702736    , 0.13749358    , 0.13797110    ,
     *  0.13845982    , 0.13895963    , 0.13947041    , 0.13999208    ,
     *  0.14052454    ,
     *  0.13682682    , 0.13727874    , 0.13774210    , 0.13821680    ,
     *  0.13870273    , 0.13919978    , 0.13970784    , 0.14022682    ,
     *  0.14075661    ,
     *  0.13708092    , 0.13752996    , 0.13799047    , 0.13846235    ,
     *  0.13894549    , 0.13943978    , 0.13994513    , 0.14046141    ,
     *  0.14098855    ,
     *  0.13733487    , 0.13778102    , 0.13823868    , 0.13870775    ,
     *  0.13918810    , 0.13967965    , 0.14018227    , 0.14069587    ,
     *  0.14122035    ,
     *  0.13758866    , 0.13803193    , 0.13848675    , 0.13895300    ,
     *  0.13943057    , 0.13991937    , 0.14041927    , 0.14093019    ,
     *  0.14145202    ,
     *  0.13784229    , 0.13828269    , 0.13873466    , 0.13919810    ,
     *  0.13967290    , 0.14015895    , 0.14065614    , 0.14116438    ,
     *  0.14168355    ,
     *  0.13809577    , 0.13853330    , 0.13898243    , 0.13944307    ,
     *  0.13991509    , 0.14039840    , 0.14089288    , 0.14139843    ,
     *  0.14191496    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  0.10755460    , 0.10853253    , 0.10951521    , 0.11050267    ,
     *  0.11149490    , 0.11249192    , 0.11349374    , 0.11450036    ,
     *  0.11551180    ,
     *  0.10755466    , 0.10853259    , 0.10951527    , 0.11050272    ,
     *  0.11149496    , 0.11249197    , 0.11349379    , 0.11450041    ,
     *  0.11551186    ,
     *  0.10755478    , 0.10853270    , 0.10951538    , 0.11050284    ,
     *  0.11149507    , 0.11249208    , 0.11349390    , 0.11450052    ,
     *  0.11551196    ,
     *  0.10755501    , 0.10853293    , 0.10951561    , 0.11050306    ,
     *  0.11149529    , 0.11249230    , 0.11349412    , 0.11450074    ,
     *  0.11551218    ,
     *  0.10755548    , 0.10853339    , 0.10951607    , 0.11050351    ,
     *  0.11149573    , 0.11249274    , 0.11349455    , 0.11450117    ,
     *  0.11551260    ,
     *  0.10755641    , 0.10853431    , 0.10951698    , 0.11050441    ,
     *  0.11149662    , 0.11249362    , 0.11349542    , 0.11450203    ,
     *  0.11551345    ,
     *  0.10755828    , 0.10853616    , 0.10951880    , 0.11050622    ,
     *  0.11149841    , 0.11249538    , 0.11349716    , 0.11450374    ,
     *  0.11551515    ,
     *  0.10756201    , 0.10853985    , 0.10952245    , 0.11050982    ,
     *  0.11150197    , 0.11249891    , 0.11350064    , 0.11450719    ,
     *  0.11551855    ,
     *  0.10756949    , 0.10854725    , 0.10952976    , 0.11051704    ,
     *  0.11150911    , 0.11250596    , 0.11350761    , 0.11451408    ,
     *  0.11552536    /
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  0.10758449    , 0.10856207    , 0.10954441    , 0.11053152    ,
     *  0.11152342    , 0.11252011    , 0.11352159    , 0.11452789    ,
     *  0.11553901    ,
     *  0.10761465    , 0.10859187    , 0.10957386    , 0.11056063    ,
     *  0.11155218    , 0.11254853    , 0.11354968    , 0.11455565    ,
     *  0.11556645    ,
     *  0.10767557    , 0.10865207    , 0.10963334    , 0.11061940    ,
     *  0.11161026    , 0.11260591    , 0.11360639    , 0.11461168    ,
     *  0.11562181    ,
     *  0.10779981    , 0.10877480    , 0.10975458    , 0.11073917    ,
     *  0.11172857    , 0.11272280    , 0.11372185    , 0.11472575    ,
     *  0.11573450    ,
     *  0.10796109    , 0.10893407    , 0.10991187    , 0.11089450    ,
     *  0.11188197    , 0.11287429    , 0.11387146    , 0.11487351    ,
     *  0.11588043    ,
     *  0.10812708    , 0.10909793    , 0.11007364    , 0.11105420    ,
     *  0.11203964    , 0.11302994    , 0.11402514    , 0.11502523    ,
     *  0.11603022    ,
     *  0.10829756    , 0.10926618    , 0.11023968    , 0.11121808    ,
     *  0.11220138    , 0.11318958    , 0.11418270    , 0.11518075    ,
     *  0.11618373    ,
     *  0.10847231    , 0.10943860    , 0.11040981    , 0.11138595    ,
     *  0.11236702    , 0.11335303    , 0.11434398    , 0.11533990    ,
     *  0.11634078    ,
     *  0.10865115    , 0.10961502    , 0.11058384    , 0.11155762    ,
     *  0.11253638    , 0.11352010    , 0.11450882    , 0.11550252    ,
     *  0.11650122    /
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  0.10883389    , 0.10979524    , 0.11076158    , 0.11173293    ,
     *  0.11270929    , 0.11369066    , 0.11467705    , 0.11566846    ,
     *  0.11666491    ,
     *  0.10902034    , 0.10997909    , 0.11094288    , 0.11191172    ,
     *  0.11288560    , 0.11386453    , 0.11484853    , 0.11583758    ,
     *  0.11683171    ,
     *  0.10921032    , 0.11016640    , 0.11112757    , 0.11209382    ,
     *  0.11306515    , 0.11404158    , 0.11502311    , 0.11600974    ,
     *  0.11700148    ,
     *  0.10940368    , 0.11035702    , 0.11131549    , 0.11227908    ,
     *  0.11324780    , 0.11422166    , 0.11520066    , 0.11618480    ,
     *  0.11717409    ,
     *  0.10960026    , 0.11055079    , 0.11150649    , 0.11246736    ,
     *  0.11343341    , 0.11440463    , 0.11538104    , 0.11636263    ,
     *  0.11734941    ,
     *  0.10979991    , 0.11074756    , 0.11170043    , 0.11265852    ,
     *  0.11362183    , 0.11459037    , 0.11556413    , 0.11654312    ,
     *  0.11752734    ,
     *  0.11000247    , 0.11094719    , 0.11189717    , 0.11285243    ,
     *  0.11381295    , 0.11477875    , 0.11574981    , 0.11672615    ,
     *  0.11770776    ,
     *  0.11020781    , 0.11114954    , 0.11209659    , 0.11304896    ,
     *  0.11400664    , 0.11496964    , 0.11593796    , 0.11691159    ,
     *  0.11789054    ,
     *  0.11041579    , 0.11135449    , 0.11229855    , 0.11324798    ,
     *  0.11420278    , 0.11516294    , 0.11612846    , 0.11709935    ,
     *  0.11807560    /
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  0.11062629    , 0.11156191    , 0.11250294    , 0.11344939    ,
     *  0.11440126    , 0.11535853    , 0.11632122    , 0.11728932    ,
     *  0.11826283    ,
     *  0.11083919    , 0.11177167    , 0.11270963    , 0.11365306    ,
     *  0.11460196    , 0.11555631    , 0.11651613    , 0.11748140    ,
     *  0.11845212    ,
     *  0.11105435    , 0.11198368    , 0.11291853    , 0.11385890    ,
     *  0.11480478    , 0.11575618    , 0.11671308    , 0.11767549    ,
     *  0.11864340    ,
     *  0.11127168    , 0.11219780    , 0.11312951    , 0.11406678    ,
     *  0.11500962    , 0.11595803    , 0.11691198    , 0.11787150    ,
     *  0.11883656    ,
     *  0.11149106    , 0.11241395    , 0.11334247    , 0.11427662    ,
     *  0.11521639    , 0.11616177    , 0.11711275    , 0.11806934    ,
     *  0.11903152    ,
     *  0.11171239    , 0.11263201    , 0.11355732    , 0.11448832    ,
     *  0.11542498    , 0.11636731    , 0.11731529    , 0.11826892    ,
     *  0.11922820    ,
     *  0.11193556    , 0.11285189    , 0.11377397    , 0.11470178    ,
     *  0.11563531    , 0.11657456    , 0.11751951    , 0.11847017    ,
     *  0.11942652    ,
     *  0.11216047    , 0.11307349    , 0.11399231    , 0.11491691    ,
     *  0.11584729    , 0.11678344    , 0.11772534    , 0.11867299    ,
     *  0.11962639    ,
     *  0.11238704    , 0.11329672    , 0.11421226    , 0.11513364    ,
     *  0.11606084    , 0.11699386    , 0.11793270    , 0.11887733    ,
     *  0.11982775    /
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  0.11261517    , 0.11352150    , 0.11443374    , 0.11535187    ,
     *  0.11627588    , 0.11720576    , 0.11814150    , 0.11908309    ,
     *  0.12003052    ,
     *  0.11284478    , 0.11374774    , 0.11465666    , 0.11557152    ,
     *  0.11649232    , 0.11741905    , 0.11835168    , 0.11929021    ,
     *  0.12023463    ,
     *  0.11307579    , 0.11397536    , 0.11488094    , 0.11579253    ,
     *  0.11671011    , 0.11763365    , 0.11856316    , 0.11949862    ,
     *  0.12044002    ,
     *  0.11330810    , 0.11420427    , 0.11510651    , 0.11601481    ,
     *  0.11692915    , 0.11784951    , 0.11877589    , 0.11970826    ,
     *  0.12064662    ,
     *  0.11354166    , 0.11443442    , 0.11533330    , 0.11623830    ,
     *  0.11714939    , 0.11806655    , 0.11898978    , 0.11991906    ,
     *  0.12085437    ,
     *  0.11377637    , 0.11466572    , 0.11556124    , 0.11646292    ,
     *  0.11737076    , 0.11828471    , 0.11920479    , 0.12013096    ,
     *  0.12106321    ,
     *  0.11401218    , 0.11489810    , 0.11579025    , 0.11668862    ,
     *  0.11759318    , 0.11850393    , 0.11942084    , 0.12034389    ,
     *  0.12127308    ,
     *  0.11424901    , 0.11513150    , 0.11602028    , 0.11691532    ,
     *  0.11781662    , 0.11872414    , 0.11963788    , 0.12055781    ,
     *  0.12148393    ,
     *  0.11448680    , 0.11536585    , 0.11625125    , 0.11714297    ,
     *  0.11804099    , 0.11894529    , 0.11985585    , 0.12077266    ,
     *  0.12169569    /
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  0.11472548    , 0.11560110    , 0.11648312    , 0.11737151    ,
     *  0.11826625    , 0.11916732    , 0.12007470    , 0.12098838    ,
     *  0.12190833    ,
     *  0.11496500    , 0.11583718    , 0.11671582    , 0.11760087    ,
     *  0.11849233    , 0.11939017    , 0.12029438    , 0.12120492    ,
     *  0.12212179    ,
     *  0.11520529    , 0.11607404    , 0.11694929    , 0.11783102    ,
     *  0.11871920    , 0.11961381    , 0.12051483    , 0.12142224    ,
     *  0.12233602    ,
     *  0.11544630    , 0.11631162    , 0.11718349    , 0.11806189    ,
     *  0.11894679    , 0.11983817    , 0.12073601    , 0.12164028    ,
     *  0.12255098    ,
     *  0.11568798    , 0.11654987    , 0.11741836    , 0.11829343    ,
     *  0.11917506    , 0.12006321    , 0.12095787    , 0.12185901    ,
     *  0.12276661    ,
     *  0.11593027    , 0.11678873    , 0.11765386    , 0.11852560    ,
     *  0.11940395    , 0.12028888    , 0.12118036    , 0.12207837    ,
     *  0.12298289    ,
     *  0.11617312    , 0.11702817    , 0.11788993    , 0.11875836    ,
     *  0.11963344    , 0.12051514    , 0.12140344    , 0.12229833    ,
     *  0.12319976    ,
     *  0.11641650    , 0.11726814    , 0.11812653    , 0.11899165    ,
     *  0.11986346    , 0.12074195    , 0.12162708    , 0.12251884    ,
     *  0.12341719    ,
     *  0.11666035    , 0.11750858    , 0.11836362    , 0.11922543    ,
     *  0.12009399    , 0.12096926    , 0.12185123    , 0.12273986    ,
     *  0.12363514    /
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  0.11690463    , 0.11774946    , 0.11860115    , 0.11945967    ,
     *  0.12032497    , 0.12119704    , 0.12207584    , 0.12296136    ,
     *  0.12385357    ,
     *  0.11714929    , 0.11799075    , 0.11883910    , 0.11969432    ,
     *  0.12055638    , 0.12142524    , 0.12230090    , 0.12318331    ,
     *  0.12407245    ,
     *  0.11739431    , 0.11823239    , 0.11907741    , 0.11992934    ,
     *  0.12078817    , 0.12165384    , 0.12252635    , 0.12340566    ,
     *  0.12429174    ,
     *  0.11763964    , 0.11847435    , 0.11931605    , 0.12016471    ,
     *  0.12102031    , 0.12188280    , 0.12275217    , 0.12362838    ,
     *  0.12451141    ,
     *  0.11788525    , 0.11871660    , 0.11955499    , 0.12040039    ,
     *  0.12125277    , 0.12211209    , 0.12297832    , 0.12385145    ,
     *  0.12473143    ,
     *  0.11813109    , 0.11895910    , 0.11979419    , 0.12063634    ,
     *  0.12148551    , 0.12234166    , 0.12320478    , 0.12407482    ,
     *  0.12495177    ,
     *  0.11837715    , 0.11920182    , 0.12003363    , 0.12087254    ,
     *  0.12171850    , 0.12257150    , 0.12343151    , 0.12429848    ,
     *  0.12517240    ,
     *  0.11862338    , 0.11944474    , 0.12027327    , 0.12110894    ,
     *  0.12195172    , 0.12280158    , 0.12365848    , 0.12452239    ,
     *  0.12539329    ,
     *  0.11886977    , 0.11968782    , 0.12051308    , 0.12134554    ,
     *  0.12218514    , 0.12303186    , 0.12388567    , 0.12474653    ,
     *  0.12561442    /
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  0.11911627    , 0.11993103    , 0.12075304    , 0.12158229    ,
     *  0.12241873    , 0.12326232    , 0.12411305    , 0.12497087    ,
     *  0.12583575    ,
     *  0.11936287    , 0.12017435    , 0.12099312    , 0.12181917    ,
     *  0.12265246    , 0.12349294    , 0.12434060    , 0.12519538    ,
     *  0.12605728    ,
     *  0.11960954    , 0.12041775    , 0.12123330    , 0.12205617    ,
     *  0.12288631    , 0.12372369    , 0.12456828    , 0.12542005    ,
     *  0.12627896    ,
     *  0.11985626    , 0.12066121    , 0.12147355    , 0.12229324    ,
     *  0.12312026    , 0.12395455    , 0.12479609    , 0.12564485    ,
     *  0.12650079    ,
     *  0.12010300    , 0.12090470    , 0.12171385    , 0.12253038    ,
     *  0.12335428    , 0.12418550    , 0.12502400    , 0.12586976    ,
     *  0.12672274    ,
     *  0.12034974    , 0.12114822    , 0.12195417    , 0.12276757    ,
     *  0.12358836    , 0.12441651    , 0.12525199    , 0.12609476    ,
     *  0.12694479    ,
     *  0.12059646    , 0.12139172    , 0.12219451    , 0.12300477    ,
     *  0.12382247    , 0.12464757    , 0.12548003    , 0.12631983    ,
     *  0.12716692    ,
     *  0.12084314    , 0.12163521    , 0.12243483    , 0.12324197    ,
     *  0.12405659    , 0.12487865    , 0.12570811    , 0.12654494    ,
     *  0.12738911    ,
     *  0.12108977    , 0.12187865    , 0.12267513    , 0.12347917    ,
     *  0.12429072    , 0.12510975    , 0.12593622    , 0.12677010    ,
     *  0.12761135    /
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  0.12133633    , 0.12212204    , 0.12291538    , 0.12371633    ,
     *  0.12452482    , 0.12534084    , 0.12616433    , 0.12699527    ,
     *  0.12783361    ,
     *  0.12158280    , 0.12236535    , 0.12315557    , 0.12395344    ,
     *  0.12475890    , 0.12557191    , 0.12639243    , 0.12722044    ,
     *  0.12805589    ,
     *  0.12182916    , 0.12260857    , 0.12339569    , 0.12419049    ,
     *  0.12499292    , 0.12580294    , 0.12662051    , 0.12744560    ,
     *  0.12827816    ,
     *  0.12207541    , 0.12285169    , 0.12363572    , 0.12442746    ,
     *  0.12522687    , 0.12603391    , 0.12684854    , 0.12767072    ,
     *  0.12850042    ,
     *  0.12232153    , 0.12309469    , 0.12387564    , 0.12466434    ,
     *  0.12546075    , 0.12626483    , 0.12707653    , 0.12789581    ,
     *  0.12872265    ,
     *  0.12256751    , 0.12333756    , 0.12411545    , 0.12490112    ,
     *  0.12569454    , 0.12649566    , 0.12730444    , 0.12812085    ,
     *  0.12894484    ,
     *  0.12281333    , 0.12358030    , 0.12435513    , 0.12513779    ,
     *  0.12592823    , 0.12672641    , 0.12753228    , 0.12834582    ,
     *  0.12916697    ,
     *  0.12305899    , 0.12382288    , 0.12459468    , 0.12537433    ,
     *  0.12616181    , 0.12695705    , 0.12776003    , 0.12857071    ,
     *  0.12938903    ,
     *  0.12330448    , 0.12406530    , 0.12483407    , 0.12561074    ,
     *  0.12639526    , 0.12718759    , 0.12798769    , 0.12879551    ,
     *  0.12961102    /
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  0.12354979    , 0.12430756    , 0.12507331    , 0.12584700    ,
     *  0.12662858    , 0.12741800    , 0.12821523    , 0.12902022    ,
     *  0.12983293    ,
     *  0.12379490    , 0.12454963    , 0.12531238    , 0.12608311    ,
     *  0.12686176    , 0.12764829    , 0.12844265    , 0.12924481    ,
     *  0.13005473    ,
     *  0.12403981    , 0.12479152    , 0.12555128    , 0.12631905    ,
     *  0.12709479    , 0.12787843    , 0.12866995    , 0.12946930    ,
     *  0.13027643    ,
     *  0.12428452    , 0.12503321    , 0.12579000    , 0.12655483    ,
     *  0.12732766    , 0.12810843    , 0.12889711    , 0.12969365    ,
     *  0.13049802    ,
     *  0.12452902    , 0.12527471    , 0.12602853    , 0.12679043    ,
     *  0.12756036    , 0.12833827    , 0.12912413    , 0.12991788    ,
     *  0.13071949    ,
     *  0.12477330    , 0.12551600    , 0.12626686    , 0.12702585    ,
     *  0.12779289    , 0.12856796    , 0.12935100    , 0.13014197    ,
     *  0.13094082    ,
     *  0.12501736    , 0.12575707    , 0.12650500    , 0.12726107    ,
     *  0.12802525    , 0.12879748    , 0.12957771    , 0.13036591    ,
     *  0.13116203    ,
     *  0.12526118    , 0.12599793    , 0.12674293    , 0.12749610    ,
     *  0.12825742    , 0.12902682    , 0.12980426    , 0.13058970    ,
     *  0.13138309    ,
     *  0.12550478    , 0.12623857    , 0.12698064    , 0.12773094    ,
     *  0.12848940    , 0.12925598    , 0.13003064    , 0.13081333    ,
     *  0.13160400    /
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  0.12574814    , 0.12647899    , 0.12721815    , 0.12796557    ,
     *  0.12872119    , 0.12948497    , 0.13025685    , 0.13103680    ,
     *  0.13182476    ,
     *  0.12599125    , 0.12671917    , 0.12745543    , 0.12819999    ,
     *  0.12895278    , 0.12971376    , 0.13048288    , 0.13126010    ,
     *  0.13204536    ,
     *  0.12623413    , 0.12695912    , 0.12769249    , 0.12843419    ,
     *  0.12918417    , 0.12994236    , 0.13070873    , 0.13148322    ,
     *  0.13226580    ,
     *  0.12647676    , 0.12719883    , 0.12792933    , 0.12866819    ,
     *  0.12941535    , 0.13017077    , 0.13093439    , 0.13170617    ,
     *  0.13248607    ,
     *  0.12671914    , 0.12743831    , 0.12816594    , 0.12890196    ,
     *  0.12964632    , 0.13039897    , 0.13115986    , 0.13192894    ,
     *  0.13270617    ,
     *  0.12696127    , 0.12767755    , 0.12840232    , 0.12913551    ,
     *  0.12987709    , 0.13062698    , 0.13138514    , 0.13215153    ,
     *  0.13292609    ,
     *  0.12720315    , 0.12791654    , 0.12863846    , 0.12936884    ,
     *  0.13010763    , 0.13085478    , 0.13161023    , 0.13237393    ,
     *  0.13314584    ,
     *  0.12744477    , 0.12815529    , 0.12887437    , 0.12960195    ,
     *  0.13033797    , 0.13108237    , 0.13183511    , 0.13259614    ,
     *  0.13336541    ,
     *  0.12768615    , 0.12839380    , 0.12911005    , 0.12983482    ,
     *  0.13056808    , 0.13130975    , 0.13205980    , 0.13281816    ,
     *  0.13358479    /
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  0.12792727    , 0.12863206    , 0.12934548    , 0.13006747    ,
     *  0.13079797    , 0.13153693    , 0.13228428    , 0.13303998    ,
     *  0.13380399    ,
     *  0.12816813    , 0.12887008    , 0.12958068    , 0.13029989    ,
     *  0.13102765    , 0.13176389    , 0.13250856    , 0.13326161    ,
     *  0.13402300    ,
     *  0.12840874    , 0.12910784    , 0.12981565    , 0.13053208    ,
     *  0.13125710    , 0.13199063    , 0.13273263    , 0.13348304    ,
     *  0.13424182    ,
     *  0.12864909    , 0.12934536    , 0.13005037    , 0.13076404    ,
     *  0.13148633    , 0.13221716    , 0.13295650    , 0.13370428    ,
     *  0.13446045    ,
     *  0.12888919    , 0.12958264    , 0.13028485    , 0.13099577    ,
     *  0.13171533    , 0.13244348    , 0.13318016    , 0.13392531    ,
     *  0.13467888    ,
     *  0.12912903    , 0.12981967    , 0.13051910    , 0.13122727    ,
     *  0.13194412    , 0.13266958    , 0.13340361    , 0.13414614    ,
     *  0.13489713    ,
     *  0.12936862    , 0.13005645    , 0.13075311    , 0.13145853    ,
     *  0.13217267    , 0.13289546    , 0.13362685    , 0.13436677    ,
     *  0.13511517    ,
     *  0.12960796    , 0.13029298    , 0.13098687    , 0.13168957    ,
     *  0.13240101    , 0.13312113    , 0.13384988    , 0.13458719    ,
     *  0.13533303    ,
     *  0.12984705    , 0.13052927    , 0.13122040    , 0.13192037    ,
     *  0.13262912    , 0.13334658    , 0.13407270    , 0.13480742    ,
     *  0.13555068    /
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  0.13008588    , 0.13076532    , 0.13145370    , 0.13215095    ,
     *  0.13285701    , 0.13357181    , 0.13429531    , 0.13502744    ,
     *  0.13576814    ,
     *  0.13032447    , 0.13100113    , 0.13168676    , 0.13238129    ,
     *  0.13308467    , 0.13379683    , 0.13451771    , 0.13524726    ,
     *  0.13598541    ,
     *  0.13056281    , 0.13123669    , 0.13191958    , 0.13261141    ,
     *  0.13331212    , 0.13402164    , 0.13473991    , 0.13546687    ,
     *  0.13620248    ,
     *  0.13080090    , 0.13147201    , 0.13215217    , 0.13284130    ,
     *  0.13353934    , 0.13424622    , 0.13496189    , 0.13568629    ,
     *  0.13641935    ,
     *  0.13103875    , 0.13170710    , 0.13238453    , 0.13307097    ,
     *  0.13376634    , 0.13447060    , 0.13518367    , 0.13590550    ,
     *  0.13663603    ,
     *  0.13127635    , 0.13194195    , 0.13261666    , 0.13330040    ,
     *  0.13399313    , 0.13469476    , 0.13540524    , 0.13612451    ,
     *  0.13685251    ,
     *  0.13151372    , 0.13217656    , 0.13284855    , 0.13352962    ,
     *  0.13421969    , 0.13491871    , 0.13562661    , 0.13634332    ,
     *  0.13706880    ,
     *  0.13175084    , 0.13241094    , 0.13308022    , 0.13375861    ,
     *  0.13444605    , 0.13514245    , 0.13584777    , 0.13656193    ,
     *  0.13728489    ,
     *  0.13198773    , 0.13264509    , 0.13331167    , 0.13398739    ,
     *  0.13467218    , 0.13536598    , 0.13606872    , 0.13678035    ,
     *  0.13750079    /
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  0.13222438    , 0.13287901    , 0.13354289    , 0.13421594    ,
     *  0.13489810    , 0.13558930    , 0.13628948    , 0.13699856    ,
     *  0.13771650    ,
     *  0.13246080    , 0.13311270    , 0.13377389    , 0.13444428    ,
     *  0.13512381    , 0.13581242    , 0.13651003    , 0.13721658    ,
     *  0.13793202    ,
     *  0.13269699    , 0.13334617    , 0.13400467    , 0.13467241    ,
     *  0.13534932    , 0.13603533    , 0.13673038    , 0.13743441    ,
     *  0.13814735    ,
     *  0.13293295    , 0.13357942    , 0.13423523    , 0.13490032    ,
     *  0.13557461    , 0.13625804    , 0.13695053    , 0.13765204    ,
     *  0.13836249    ,
     *  0.13316869    , 0.13381244    , 0.13446557    , 0.13512801    ,
     *  0.13579969    , 0.13648054    , 0.13717049    , 0.13786948    ,
     *  0.13857744    ,
     *  0.13340420    , 0.13404524    , 0.13469570    , 0.13535550    ,
     *  0.13602458    , 0.13670285    , 0.13739025    , 0.13808673    ,
     *  0.13879221    ,
     *  0.13363949    , 0.13427783    , 0.13492562    , 0.13558279    ,
     *  0.13624926    , 0.13692496    , 0.13760982    , 0.13830379    ,
     *  0.13900679    ,
     *  0.13387457    , 0.13451021    , 0.13515533    , 0.13580987    ,
     *  0.13647373    , 0.13714687    , 0.13782920    , 0.13852066    ,
     *  0.13922119    ,
     *  0.13410943    , 0.13474237    , 0.13538483    , 0.13603674    ,
     *  0.13669801    , 0.13736859    , 0.13804838    , 0.13873734    ,
     *  0.13943540    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.13434407    , 0.13497433    , 0.13561413    , 0.13626342    ,
     *  0.13692210    , 0.13759011    , 0.13826738    , 0.13895385    ,
     *  0.13964944    ,
     *  0.13457850    , 0.13520607    , 0.13584323    , 0.13648989    ,
     *  0.13714599    , 0.13781145    , 0.13848619    , 0.13917017    ,
     *  0.13986330    ,
     *  0.13481273    , 0.13543762    , 0.13607212    , 0.13671617    ,
     *  0.13736969    , 0.13803259    , 0.13870482    , 0.13938631    ,
     *  0.14007698    ,
     *  0.13504675    , 0.13566896    , 0.13630082    , 0.13694226    ,
     *  0.13759319    , 0.13825355    , 0.13892327    , 0.13960227    ,
     *  0.14029048    ,
     *  0.13528057    , 0.13590010    , 0.13652933    , 0.13716815    ,
     *  0.13781651    , 0.13847433    , 0.13914153    , 0.13981805    ,
     *  0.14050382    ,
     *  0.13551419    , 0.13613105    , 0.13675764    , 0.13739386    ,
     *  0.13803965    , 0.13869493    , 0.13935962    , 0.14003366    ,
     *  0.14071698    ,
     *  0.13574761    , 0.13636180    , 0.13698576    , 0.13761938    ,
     *  0.13826260    , 0.13891534    , 0.13957753    , 0.14024910    ,
     *  0.14092997    ,
     *  0.13598083    , 0.13659237    , 0.13721369    , 0.13784472    ,
     *  0.13848537    , 0.13913558    , 0.13979527    , 0.14046436    ,
     *  0.14114280    ,
     *  0.13621386    , 0.13682274    , 0.13744143    , 0.13806987    ,
     *  0.13870796    , 0.13935564    , 0.14001283    , 0.14067946    ,
     *  0.14135546    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.13644670    , 0.13705292    , 0.13766900    , 0.13829484    ,
     *  0.13893038    , 0.13957553    , 0.14023023    , 0.14089439    ,
     *  0.14156796    ,
     *  0.13667936    , 0.13728293    , 0.13789638    , 0.13851964    ,
     *  0.13915262    , 0.13979525    , 0.14044745    , 0.14110916    ,
     *  0.14178029    ,
     *  0.13691183    , 0.13751275    , 0.13812359    , 0.13874426    ,
     *  0.13937469    , 0.14001480    , 0.14066452    , 0.14132376    ,
     *  0.14199247    ,
     *  0.13714412    , 0.13774239    , 0.13835062    , 0.13896871    ,
     *  0.13959659    , 0.14023419    , 0.14088141    , 0.14153820    ,
     *  0.14220449    ,
     *  0.13737623    , 0.13797186    , 0.13857747    , 0.13919299    ,
     *  0.13981833    , 0.14045341    , 0.14109815    , 0.14175249    ,
     *  0.14241635    ,
     *  0.13760816    , 0.13820115    , 0.13880416    , 0.13941710    ,
     *  0.14003990    , 0.14067246    , 0.14131473    , 0.14196662    ,
     *  0.14262806    ,
     *  0.13783992    , 0.13843027    , 0.13903068    , 0.13964105    ,
     *  0.14026130    , 0.14089136    , 0.14153115    , 0.14218059    ,
     *  0.14283962    ,
     *  0.13807151    , 0.13865923    , 0.13925703    , 0.13986483    ,
     *  0.14048255    , 0.14111010    , 0.14174742    , 0.14239441    ,
     *  0.14305102    ,
     *  0.13830293    , 0.13888802    , 0.13948322    , 0.14008845    ,
     *  0.14070364    , 0.14132869    , 0.14196353    , 0.14260809    ,
     *  0.14326229    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.13853418    , 0.13911664    , 0.13970925    , 0.14031192    ,
     *  0.14092457    , 0.14154712    , 0.14217949    , 0.14282161    ,
     *  0.14347340    ,
     *  0.13876527    , 0.13934510    , 0.13993512    , 0.14053523    ,
     *  0.14114535    , 0.14176540    , 0.14239531    , 0.14303499    ,
     *  0.14368437    ,
     *  0.13899619    , 0.13957341    , 0.14016083    , 0.14075839    ,
     *  0.14136598    , 0.14198354    , 0.14261098    , 0.14324823    ,
     *  0.14389520    ,
     *  0.13922696    , 0.13980155    , 0.14038639    , 0.14098139    ,
     *  0.14158646    , 0.14220153    , 0.14282651    , 0.14346132    ,
     *  0.14410590    ,
     *  0.13945757    , 0.14002955    , 0.14061180    , 0.14120425    ,
     *  0.14180680    , 0.14241937    , 0.14304189    , 0.14367427    ,
     *  0.14431645    ,
     *  0.13968803    , 0.14025739    , 0.14083706    , 0.14142696    ,
     *  0.14202699    , 0.14263707    , 0.14325713    , 0.14388709    ,
     *  0.14452687    ,
     *  0.13991834    , 0.14048509    , 0.14106218    , 0.14164952    ,
     *  0.14224704    , 0.14285464    , 0.14347224    , 0.14409977    ,
     *  0.14473716    ,
     *  0.14014849    , 0.14071263    , 0.14128715    , 0.14187195    ,
     *  0.14246695    , 0.14307206    , 0.14368721    , 0.14431232    ,
     *  0.14494731    ,
     *  0.14037850    , 0.14094004    , 0.14151198    , 0.14209423    ,
     *  0.14268672    , 0.14328935    , 0.14390205    , 0.14452474    ,
     *  0.14515734    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.14060837    , 0.14116730    , 0.14173666    , 0.14231638    ,
     *  0.14290636    , 0.14350651    , 0.14411676    , 0.14473703    ,
     *  0.14536724    ,
     *  0.14083809    , 0.14139442    , 0.14196122    , 0.14253839    ,
     *  0.14312586    , 0.14372354    , 0.14433134    , 0.14494919    ,
     *  0.14557701    ,
     *  0.14106767    , 0.14162140    , 0.14218563    , 0.14276027    ,
     *  0.14334523    , 0.14394044    , 0.14454579    , 0.14516123    ,
     *  0.14578666    ,
     *  0.14129712    , 0.14184825    , 0.14240992    , 0.14298202    ,
     *  0.14356448    , 0.14415721    , 0.14476012    , 0.14537314    ,
     *  0.14599620    ,
     *  0.14152643    , 0.14207497    , 0.14263407    , 0.14320364    ,
     *  0.14378360    , 0.14437385    , 0.14497433    , 0.14558494    ,
     *  0.14620561    ,
     *  0.14175561    , 0.14230155    , 0.14285809    , 0.14342513    ,
     *  0.14400259    , 0.14459038    , 0.14518841    , 0.14579661    ,
     *  0.14641490    ,
     *  0.14198465    , 0.14252801    , 0.14308199    , 0.14364650    ,
     *  0.14422146    , 0.14480678    , 0.14540238    , 0.14600817    ,
     *  0.14662408    ,
     *  0.14221357    , 0.14275434    , 0.14330576    , 0.14386775    ,
     *  0.14444022    , 0.14502307    , 0.14561623    , 0.14621962    ,
     *  0.14683315    ,
     *  0.14244236    , 0.14298055    , 0.14352942    , 0.14408888    ,
     *  0.14465885    , 0.14523924    , 0.14582997    , 0.14643095    ,
     *  0.14704210    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  0.11652808    , 0.11754920    , 0.11857517    , 0.11960602    ,
     *  0.12064175    , 0.12168237    , 0.12272791    , 0.12377838    ,
     *  0.12483380    ,
     *  0.11652813    , 0.11754925    , 0.11857522    , 0.11960607    ,
     *  0.12064180    , 0.12168242    , 0.12272796    , 0.12377843    ,
     *  0.12483385    ,
     *  0.11652824    , 0.11754935    , 0.11857533    , 0.11960617    ,
     *  0.12064190    , 0.12168252    , 0.12272806    , 0.12377853    ,
     *  0.12483394    ,
     *  0.11652845    , 0.11754956    , 0.11857553    , 0.11960637    ,
     *  0.12064210    , 0.12168272    , 0.12272826    , 0.12377872    ,
     *  0.12483413    ,
     *  0.11652887    , 0.11754998    , 0.11857594    , 0.11960678    ,
     *  0.12064250    , 0.12168312    , 0.12272865    , 0.12377911    ,
     *  0.12483452    ,
     *  0.11652971    , 0.11755080    , 0.11857676    , 0.11960759    ,
     *  0.12064330    , 0.12168391    , 0.12272943    , 0.12377988    ,
     *  0.12483528    ,
     *  0.11653139    , 0.11755247    , 0.11857840    , 0.11960921    ,
     *  0.12064490    , 0.12168549    , 0.12273100    , 0.12378143    ,
     *  0.12483681    ,
     *  0.11653475    , 0.11755579    , 0.11858169    , 0.11961246    ,
     *  0.12064811    , 0.12168866    , 0.12273413    , 0.12378453    ,
     *  0.12483987    ,
     *  0.11654148    , 0.11756244    , 0.11858826    , 0.11961895    ,
     *  0.12065453    , 0.12169501    , 0.12274040    , 0.12379073    ,
     *  0.12484600    /
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  0.11655497    , 0.11757578    , 0.11860144    , 0.11963198    ,
     *  0.12066741    , 0.12170773    , 0.12275298    , 0.12380316    ,
     *  0.12485828    ,
     *  0.11658208    , 0.11760257    , 0.11862792    , 0.11965815    ,
     *  0.12069327    , 0.12173329    , 0.12277823    , 0.12382812    ,
     *  0.12488295    ,
     *  0.11663679    , 0.11765663    , 0.11868134    , 0.11971093    ,
     *  0.12074542    , 0.12178483    , 0.12282917    , 0.12387844    ,
     *  0.12493268    ,
     *  0.11674812    , 0.11776661    , 0.11878999    , 0.11981828    ,
     *  0.12085148    , 0.12188960    , 0.12293268    , 0.12398071    ,
     *  0.12503371    ,
     *  0.11689224    , 0.11790895    , 0.11893057    , 0.11995711    ,
     *  0.12098860    , 0.12202504    , 0.12306644    , 0.12411282    ,
     *  0.12516420    ,
     *  0.11704013    , 0.11805497    , 0.11907474    , 0.12009947    ,
     *  0.12112916    , 0.12216382    , 0.12320348    , 0.12424813    ,
     *  0.12529781    ,
     *  0.11719165    , 0.11820453    , 0.11922237    , 0.12024519    ,
     *  0.12127301    , 0.12230582    , 0.12334365    , 0.12438651    ,
     *  0.12543442    ,
     *  0.11734663    , 0.11835747    , 0.11937331    , 0.12039415    ,
     *  0.12142001    , 0.12245090    , 0.12348684    , 0.12452784    ,
     *  0.12557390    ,
     *  0.11750493    , 0.11851366    , 0.11952741    , 0.12054620    ,
     *  0.12157004    , 0.12259895    , 0.12363292    , 0.12467199    ,
     *  0.12571615    /
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  0.11766640    , 0.11867294    , 0.11968455    , 0.12070122    ,
     *  0.12172298    , 0.12274982    , 0.12378178    , 0.12481885    ,
     *  0.12586104    ,
     *  0.11783091    , 0.11883520    , 0.11984459    , 0.12085908    ,
     *  0.12187869    , 0.12290342    , 0.12393329    , 0.12496831    ,
     *  0.12600849    ,
     *  0.11799833    , 0.11900031    , 0.12000742    , 0.12101967    ,
     *  0.12203707    , 0.12305963    , 0.12408736    , 0.12512027    ,
     *  0.12615837    ,
     *  0.11816853    , 0.11916814    , 0.12017291    , 0.12118286    ,
     *  0.12219800    , 0.12321833    , 0.12424387    , 0.12527462    ,
     *  0.12631060    ,
     *  0.11834139    , 0.11933857    , 0.12034096    , 0.12134856    ,
     *  0.12236138    , 0.12337944    , 0.12440273    , 0.12543128    ,
     *  0.12646508    ,
     *  0.11851680    , 0.11951150    , 0.12051145    , 0.12151665    ,
     *  0.12252711    , 0.12354284    , 0.12456384    , 0.12559014    ,
     *  0.12662173    ,
     *  0.11869464    , 0.11968682    , 0.12068427    , 0.12168703    ,
     *  0.12269508    , 0.12370844    , 0.12472712    , 0.12575112    ,
     *  0.12678045    ,
     *  0.11887482    , 0.11986442    , 0.12085934    , 0.12185961    ,
     *  0.12286521    , 0.12387616    , 0.12489246    , 0.12591413    ,
     *  0.12694116    ,
     *  0.11905722    , 0.12004420    , 0.12103656    , 0.12203429    ,
     *  0.12303740    , 0.12404590    , 0.12505979    , 0.12607908    ,
     *  0.12710378    /
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  0.11924174    , 0.12022607    , 0.12121582    , 0.12221098    ,
     *  0.12321157    , 0.12421758    , 0.12522902    , 0.12624591    ,
     *  0.12726824    ,
     *  0.11942831    , 0.12040995    , 0.12139704    , 0.12238960    ,
     *  0.12338763    , 0.12439112    , 0.12540008    , 0.12641452    ,
     *  0.12743445    ,
     *  0.11961681    , 0.12059573    , 0.12158014    , 0.12257007    ,
     *  0.12356549    , 0.12456643    , 0.12557288    , 0.12658486    ,
     *  0.12760235    ,
     *  0.11980717    , 0.12078333    , 0.12176504    , 0.12275229    ,
     *  0.12374510    , 0.12474345    , 0.12574736    , 0.12675683    ,
     *  0.12777187    ,
     *  0.11999930    , 0.12097268    , 0.12195164    , 0.12293620    ,
     *  0.12392635    , 0.12492210    , 0.12592344    , 0.12693039    ,
     *  0.12794293    ,
     *  0.12019312    , 0.12116369    , 0.12213989    , 0.12312172    ,
     *  0.12410920    , 0.12510231    , 0.12610106    , 0.12710545    ,
     *  0.12811549    ,
     *  0.12038856    , 0.12135628    , 0.12232969    , 0.12330879    ,
     *  0.12429356    , 0.12528401    , 0.12628015    , 0.12728196    ,
     *  0.12828947    ,
     *  0.12058553    , 0.12155039    , 0.12252099    , 0.12349732    ,
     *  0.12447937    , 0.12546714    , 0.12646064    , 0.12745986    ,
     *  0.12846481    ,
     *  0.12078396    , 0.12174595    , 0.12271371    , 0.12368725    ,
     *  0.12466656    , 0.12565163    , 0.12664247    , 0.12763908    ,
     *  0.12864145    /
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  0.12098379    , 0.12194288    , 0.12290779    , 0.12387852    ,
     *  0.12485507    , 0.12583742    , 0.12682559    , 0.12781956    ,
     *  0.12881935    ,
     *  0.12118494    , 0.12214112    , 0.12310316    , 0.12407107    ,
     *  0.12504484    , 0.12602446    , 0.12700994    , 0.12800126    ,
     *  0.12899844    ,
     *  0.12138735    , 0.12234060    , 0.12329976    , 0.12426484    ,
     *  0.12523581    , 0.12621269    , 0.12719546    , 0.12818412    ,
     *  0.12917867    ,
     *  0.12159096    , 0.12254127    , 0.12349754    , 0.12445976    ,
     *  0.12542793    , 0.12640204    , 0.12738209    , 0.12836808    ,
     *  0.12936000    ,
     *  0.12179571    , 0.12274307    , 0.12369643    , 0.12465579    ,
     *  0.12562114    , 0.12659248    , 0.12756980    , 0.12855309    ,
     *  0.12954237    ,
     *  0.12200154    , 0.12294593    , 0.12389637    , 0.12485286    ,
     *  0.12581539    , 0.12678394    , 0.12775852    , 0.12873912    ,
     *  0.12972573    ,
     *  0.12220839    , 0.12314981    , 0.12409733    , 0.12505093    ,
     *  0.12601062    , 0.12697638    , 0.12794821    , 0.12892610    ,
     *  0.12991005    ,
     *  0.12241621    , 0.12335465    , 0.12429924    , 0.12524995    ,
     *  0.12620680    , 0.12716976    , 0.12813883    , 0.12911400    ,
     *  0.13009527    ,
     *  0.12262495    , 0.12356040    , 0.12450205    , 0.12544987    ,
     *  0.12640386    , 0.12736401    , 0.12833032    , 0.12930277    ,
     *  0.13028136    /
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  0.12283455    , 0.12376701    , 0.12470571    , 0.12565064    ,
     *  0.12660177    , 0.12755911    , 0.12852264    , 0.12949236    ,
     *  0.13046826    ,
     *  0.12304497    , 0.12397444    , 0.12491019    , 0.12585221    ,
     *  0.12680049    , 0.12775501    , 0.12871576    , 0.12968275    ,
     *  0.13065596    ,
     *  0.12325616    , 0.12418263    , 0.12511543    , 0.12605455    ,
     *  0.12699996    , 0.12795166    , 0.12890964    , 0.12987388    ,
     *  0.13084439    ,
     *  0.12346807    , 0.12439155    , 0.12532140    , 0.12625760    ,
     *  0.12720015    , 0.12814902    , 0.12910422    , 0.13006573    ,
     *  0.13103353    ,
     *  0.12368067    , 0.12460115    , 0.12552805    , 0.12646134    ,
     *  0.12740102    , 0.12834707    , 0.12929948    , 0.13025824    ,
     *  0.13122335    ,
     *  0.12389390    , 0.12481139    , 0.12573533    , 0.12666572    ,
     *  0.12760253    , 0.12854575    , 0.12949538    , 0.13045140    ,
     *  0.13141380    ,
     *  0.12410774    , 0.12502223    , 0.12594322    , 0.12687069    ,
     *  0.12780464    , 0.12874504    , 0.12969188    , 0.13064515    ,
     *  0.13160485    ,
     *  0.12432213    , 0.12523363    , 0.12615167    , 0.12707624    ,
     *  0.12800732    , 0.12894489    , 0.12988895    , 0.13083948    ,
     *  0.13179647    ,
     *  0.12453705    , 0.12544556    , 0.12636065    , 0.12728232    ,
     *  0.12821053    , 0.12914528    , 0.13008656    , 0.13103434    ,
     *  0.13198863    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  0.12475245    , 0.12565797    , 0.12657013    , 0.12748889    ,
     *  0.12841424    , 0.12934618    , 0.13028467    , 0.13122971    ,
     *  0.13218130    ,
     *  0.12496831    , 0.12587085    , 0.12678006    , 0.12769593    ,
     *  0.12861843    , 0.12954754    , 0.13048326    , 0.13142556    ,
     *  0.13237444    ,
     *  0.12518458    , 0.12608415    , 0.12699043    , 0.12790340    ,
     *  0.12882304    , 0.12974935    , 0.13068229    , 0.13162186    ,
     *  0.13256804    ,
     *  0.12540124    , 0.12629784    , 0.12720119    , 0.12811127    ,
     *  0.12902807    , 0.12995156    , 0.13088173    , 0.13181857    ,
     *  0.13276206    ,
     *  0.12561825    , 0.12651189    , 0.12741232    , 0.12831952    ,
     *  0.12923348    , 0.13015416    , 0.13108157    , 0.13201568    ,
     *  0.13295647    ,
     *  0.12583560    , 0.12672628    , 0.12762379    , 0.12852812    ,
     *  0.12943923    , 0.13035712    , 0.13128177    , 0.13221315    ,
     *  0.13315126    ,
     *  0.12605324    , 0.12694097    , 0.12783558    , 0.12873703    ,
     *  0.12964532    , 0.13056041    , 0.13148230    , 0.13241097    ,
     *  0.13334639    ,
     *  0.12627115    , 0.12715594    , 0.12804765    , 0.12894624    ,
     *  0.12985170    , 0.13076401    , 0.13168315    , 0.13260910    ,
     *  0.13354185    ,
     *  0.12648930    , 0.12737117    , 0.12825998    , 0.12915572    ,
     *  0.13005836    , 0.13096789    , 0.13188429    , 0.13280753    ,
     *  0.13373761    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  0.12670768    , 0.12758662    , 0.12847254    , 0.12936544    ,
     *  0.13026527    , 0.13117203    , 0.13208569    , 0.13300623    ,
     *  0.13393364    ,
     *  0.12692625    , 0.12780227    , 0.12868533    , 0.12957538    ,
     *  0.13047241    , 0.13137640    , 0.13228733    , 0.13320518    ,
     *  0.13412994    ,
     *  0.12714499    , 0.12801811    , 0.12889830    , 0.12978552    ,
     *  0.13067976    , 0.13158099    , 0.13248920    , 0.13340436    ,
     *  0.13432646    ,
     *  0.12736389    , 0.12823411    , 0.12911144    , 0.12999584    ,
     *  0.13088729    , 0.13178578    , 0.13269127    , 0.13360376    ,
     *  0.13452321    ,
     *  0.12758292    , 0.12845025    , 0.12932473    , 0.13020632    ,
     *  0.13109500    , 0.13199074    , 0.13289353    , 0.13380334    ,
     *  0.13472016    ,
     *  0.12780205    , 0.12866652    , 0.12953815    , 0.13041694    ,
     *  0.13130285    , 0.13219586    , 0.13309595    , 0.13400309    ,
     *  0.13491728    ,
     *  0.12802128    , 0.12888288    , 0.12975169    , 0.13062768    ,
     *  0.13151083    , 0.13240111    , 0.13329851    , 0.13420300    ,
     *  0.13511457    ,
     *  0.12824058    , 0.12909932    , 0.12996531    , 0.13083852    ,
     *  0.13171892    , 0.13260649    , 0.13350121    , 0.13440305    ,
     *  0.13531200    ,
     *  0.12845994    , 0.12931583    , 0.13017901    , 0.13104945    ,
     *  0.13192711    , 0.13281197    , 0.13370402    , 0.13460322    ,
     *  0.13550956    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  0.12867933    , 0.12953240    , 0.13039278    , 0.13126045    ,
     *  0.13213538    , 0.13301755    , 0.13390693    , 0.13480350    ,
     *  0.13570724    ,
     *  0.12889875    , 0.12974899    , 0.13060659    , 0.13147150    ,
     *  0.13234371    , 0.13322319    , 0.13410992    , 0.13500387    ,
     *  0.13590502    ,
     *  0.12911818    , 0.12996561    , 0.13082042    , 0.13168259    ,
     *  0.13255209    , 0.13342889    , 0.13431297    , 0.13520431    ,
     *  0.13610288    ,
     *  0.12933760    , 0.13018223    , 0.13103428    , 0.13189371    ,
     *  0.13276051    , 0.13363464    , 0.13451609    , 0.13540482    ,
     *  0.13630081    ,
     *  0.12955700    , 0.13039884    , 0.13124813    , 0.13210484    ,
     *  0.13296895    , 0.13384043    , 0.13471924    , 0.13560538    ,
     *  0.13649881    ,
     *  0.12977638    , 0.13061543    , 0.13146198    , 0.13231598    ,
     *  0.13317740    , 0.13404623    , 0.13492242    , 0.13580597    ,
     *  0.13669685    ,
     *  0.12999571    , 0.13083199    , 0.13167580    , 0.13252710    ,
     *  0.13338585    , 0.13425203    , 0.13512562    , 0.13600659    ,
     *  0.13689492    ,
     *  0.13021498    , 0.13104851    , 0.13188959    , 0.13273819    ,
     *  0.13359428    , 0.13445784    , 0.13532883    , 0.13620723    ,
     *  0.13709302    ,
     *  0.13043419    , 0.13126497    , 0.13210334    , 0.13294925    ,
     *  0.13380269    , 0.13466363    , 0.13553203    , 0.13640787    ,
     *  0.13729113    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  0.13065332    , 0.13148136    , 0.13231703    , 0.13316027    ,
     *  0.13401107    , 0.13486939    , 0.13573521    , 0.13660851    ,
     *  0.13748924    ,
     *  0.13087237    , 0.13169768    , 0.13253065    , 0.13337123    ,
     *  0.13421940    , 0.13507512    , 0.13593837    , 0.13680912    ,
     *  0.13768735    ,
     *  0.13109132    , 0.13191392    , 0.13274420    , 0.13358213    ,
     *  0.13442768    , 0.13528081    , 0.13614149    , 0.13700971    ,
     *  0.13788544    ,
     *  0.13131017    , 0.13213007    , 0.13295767    , 0.13379296    ,
     *  0.13463589    , 0.13548644    , 0.13634457    , 0.13721027    ,
     *  0.13808350    ,
     *  0.13152891    , 0.13234611    , 0.13317105    , 0.13400370    ,
     *  0.13484403    , 0.13569201    , 0.13654760    , 0.13741078    ,
     *  0.13828153    ,
     *  0.13174753    , 0.13256204    , 0.13338433    , 0.13421436    ,
     *  0.13505210    , 0.13589751    , 0.13675057    , 0.13761124    ,
     *  0.13847951    ,
     *  0.13196602    , 0.13277786    , 0.13359751    , 0.13442492    ,
     *  0.13526008    , 0.13610293    , 0.13695347    , 0.13781165    ,
     *  0.13867745    ,
     *  0.13218439    , 0.13299356    , 0.13381057    , 0.13463538    ,
     *  0.13546796    , 0.13630827    , 0.13715629    , 0.13801198    ,
     *  0.13887532    ,
     *  0.13240261    , 0.13320913    , 0.13402352    , 0.13484573    ,
     *  0.13567575    , 0.13651352    , 0.13735903    , 0.13821225    ,
     *  0.13907314    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  0.13262070    , 0.13342457    , 0.13423634    , 0.13505597    ,
     *  0.13588342    , 0.13671867    , 0.13756169    , 0.13841243    ,
     *  0.13927088    ,
     *  0.13283863    , 0.13363987    , 0.13444903    , 0.13526608    ,
     *  0.13609099    , 0.13692372    , 0.13776425    , 0.13861253    ,
     *  0.13946854    ,
     *  0.13305641    , 0.13385502    , 0.13466159    , 0.13547607    ,
     *  0.13629844    , 0.13712867    , 0.13796671    , 0.13881254    ,
     *  0.13966613    ,
     *  0.13327403    , 0.13407002    , 0.13487400    , 0.13568593    ,
     *  0.13650577    , 0.13733349    , 0.13816906    , 0.13901245    ,
     *  0.13986362    ,
     *  0.13349149    , 0.13428487    , 0.13508627    , 0.13589565    ,
     *  0.13671298    , 0.13753821    , 0.13837131    , 0.13921226    ,
     *  0.14006102    ,
     *  0.13370879    , 0.13449957    , 0.13529840    , 0.13610524    ,
     *  0.13692005    , 0.13774279    , 0.13857344    , 0.13941196    ,
     *  0.14025832    ,
     *  0.13392591    , 0.13471410    , 0.13551037    , 0.13631468    ,
     *  0.13712698    , 0.13794725    , 0.13877546    , 0.13961156    ,
     *  0.14045553    ,
     *  0.13414287    , 0.13492847    , 0.13572219    , 0.13652397    ,
     *  0.13733378    , 0.13815158    , 0.13897735    , 0.13981104    ,
     *  0.14065262    ,
     *  0.13435965    , 0.13514268    , 0.13593385    , 0.13673311    ,
     *  0.13754044    , 0.13835578    , 0.13917911    , 0.14001040    ,
     *  0.14084960    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  0.13457625    , 0.13535671    , 0.13614535    , 0.13694210    ,
     *  0.13774695    , 0.13855984    , 0.13938075    , 0.14020963    ,
     *  0.14104647    ,
     *  0.13479267    , 0.13557058    , 0.13635668    , 0.13715094    ,
     *  0.13795331    , 0.13876376    , 0.13958225    , 0.14040875    ,
     *  0.14124322    ,
     *  0.13500891    , 0.13578426    , 0.13656785    , 0.13735961    ,
     *  0.13815952    , 0.13896753    , 0.13978362    , 0.14060773    ,
     *  0.14143985    ,
     *  0.13522496    , 0.13599778    , 0.13677885    , 0.13756813    ,
     *  0.13836558    , 0.13917116    , 0.13998484    , 0.14080659    ,
     *  0.14163635    ,
     *  0.13544083    , 0.13621111    , 0.13698968    , 0.13777648    ,
     *  0.13857148    , 0.13937464    , 0.14018593    , 0.14100531    ,
     *  0.14183273    ,
     *  0.13565652    , 0.13642427    , 0.13720033    , 0.13798467    ,
     *  0.13877723    , 0.13957798    , 0.14038688    , 0.14120389    ,
     *  0.14202898    ,
     *  0.13587202    , 0.13663725    , 0.13741082    , 0.13819269    ,
     *  0.13898281    , 0.13978116    , 0.14058767    , 0.14140233    ,
     *  0.14222510    ,
     *  0.13608733    , 0.13685004    , 0.13762113    , 0.13840054    ,
     *  0.13918824    , 0.13998418    , 0.14078833    , 0.14160064    ,
     *  0.14242109    ,
     *  0.13630245    , 0.13706266    , 0.13783127    , 0.13860823    ,
     *  0.13939351    , 0.14018705    , 0.14098883    , 0.14179880    ,
     *  0.14261693    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  0.13651738    , 0.13727509    , 0.13804122    , 0.13881575    ,
     *  0.13959861    , 0.14038977    , 0.14118918    , 0.14199682    ,
     *  0.14281265    ,
     *  0.13673212    , 0.13748733    , 0.13825101    , 0.13902309    ,
     *  0.13980354    , 0.14059232    , 0.14138939    , 0.14219470    ,
     *  0.14300822    ,
     *  0.13694667    , 0.13769940    , 0.13846061    , 0.13923027    ,
     *  0.14000832    , 0.14079472    , 0.14158944    , 0.14239243    ,
     *  0.14320365    ,
     *  0.13716103    , 0.13791128    , 0.13867004    , 0.13943727    ,
     *  0.14021293    , 0.14099696    , 0.14178933    , 0.14259001    ,
     *  0.14339895    ,
     *  0.13737521    , 0.13812298    , 0.13887929    , 0.13964410    ,
     *  0.14041737    , 0.14119904    , 0.14198908    , 0.14278744    ,
     *  0.14359410    ,
     *  0.13758919    , 0.13833449    , 0.13908837    , 0.13985077    ,
     *  0.14062165    , 0.14140096    , 0.14218867    , 0.14298473    ,
     *  0.14378910    ,
     *  0.13780298    , 0.13854582    , 0.13929726    , 0.14005725    ,
     *  0.14082576    , 0.14160272    , 0.14238810    , 0.14318186    ,
     *  0.14398397    ,
     *  0.13801659    , 0.13875697    , 0.13950598    , 0.14026357    ,
     *  0.14102970    , 0.14180432    , 0.14258738    , 0.14337885    ,
     *  0.14417869    ,
     *  0.13823001    , 0.13896793    , 0.13971452    , 0.14046972    ,
     *  0.14123348    , 0.14200576    , 0.14278651    , 0.14357569    ,
     *  0.14437326    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  0.13844324    , 0.13917872    , 0.13992289    , 0.14067569    ,
     *  0.14143709    , 0.14220703    , 0.14298547    , 0.14377237    ,
     *  0.14456769    ,
     *  0.13865629    , 0.13938932    , 0.14013108    , 0.14088150    ,
     *  0.14164054    , 0.14240815    , 0.14318429    , 0.14396891    ,
     *  0.14476198    ,
     *  0.13886915    , 0.13959975    , 0.14033909    , 0.14108713    ,
     *  0.14184382    , 0.14260911    , 0.14338295    , 0.14416530    ,
     *  0.14495612    ,
     *  0.13908182    , 0.13980999    , 0.14054693    , 0.14129260    ,
     *  0.14204694    , 0.14280990    , 0.14358145    , 0.14436153    ,
     *  0.14515011    ,
     *  0.13929432    , 0.14002006    , 0.14075460    , 0.14149789    ,
     *  0.14224989    , 0.14301054    , 0.14377980    , 0.14455762    ,
     *  0.14534396    ,
     *  0.13950663    , 0.14022995    , 0.14096209    , 0.14170302    ,
     *  0.14245268    , 0.14321102    , 0.14397799    , 0.14475355    ,
     *  0.14553766    ,
     *  0.13971876    , 0.14043966    , 0.14116942    , 0.14190798    ,
     *  0.14265531    , 0.14341134    , 0.14417603    , 0.14494934    ,
     *  0.14573122    ,
     *  0.13993072    , 0.14064920    , 0.14137657    , 0.14211278    ,
     *  0.14285777    , 0.14361150    , 0.14437392    , 0.14514498    ,
     *  0.14592464    ,
     *  0.14014249    , 0.14085856    , 0.14158355    , 0.14231741    ,
     *  0.14306008    , 0.14381151    , 0.14457165    , 0.14534047    ,
     *  0.14611791    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.14035410    , 0.14106776    , 0.14179037    , 0.14252188    ,
     *  0.14326222    , 0.14401136    , 0.14476924    , 0.14553581    ,
     *  0.14631104    ,
     *  0.14056552    , 0.14127678    , 0.14199702    , 0.14272618    ,
     *  0.14346421    , 0.14421106    , 0.14496667    , 0.14573101    ,
     *  0.14650402    ,
     *  0.14077678    , 0.14148564    , 0.14220351    , 0.14293033    ,
     *  0.14366604    , 0.14441060    , 0.14516396    , 0.14592606    ,
     *  0.14669686    ,
     *  0.14098786    , 0.14169432    , 0.14240983    , 0.14313431    ,
     *  0.14386771    , 0.14460999    , 0.14536109    , 0.14612096    ,
     *  0.14688956    ,
     *  0.14119877    , 0.14190285    , 0.14261599    , 0.14333813    ,
     *  0.14406923    , 0.14480923    , 0.14555808    , 0.14631573    ,
     *  0.14708213    ,
     *  0.14140952    , 0.14211120    , 0.14282199    , 0.14354180    ,
     *  0.14427060    , 0.14500832    , 0.14575492    , 0.14651034    ,
     *  0.14727455    ,
     *  0.14162010    , 0.14231940    , 0.14302783    , 0.14374531    ,
     *  0.14447181    , 0.14520726    , 0.14595161    , 0.14670482    ,
     *  0.14746683    ,
     *  0.14183051    , 0.14252743    , 0.14323351    , 0.14394867    ,
     *  0.14467287    , 0.14540605    , 0.14614817    , 0.14689916    ,
     *  0.14765898    ,
     *  0.14204076    , 0.14273531    , 0.14343903    , 0.14415188    ,
     *  0.14487379    , 0.14560470    , 0.14634457    , 0.14709335    ,
     *  0.14785099    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.14225086    , 0.14294303    , 0.14364441    , 0.14435493    ,
     *  0.14507455    , 0.14580320    , 0.14654084    , 0.14728741    ,
     *  0.14804286    ,
     *  0.14246079    , 0.14315059    , 0.14384963    , 0.14455784    ,
     *  0.14527517    , 0.14600156    , 0.14673697    , 0.14748133    ,
     *  0.14823460    ,
     *  0.14267057    , 0.14335800    , 0.14405469    , 0.14476059    ,
     *  0.14547564    , 0.14619978    , 0.14693295    , 0.14767511    ,
     *  0.14842621    ,
     *  0.14288019    , 0.14356526    , 0.14425961    , 0.14496321    ,
     *  0.14567597    , 0.14639786    , 0.14712880    , 0.14786876    ,
     *  0.14861768    ,
     *  0.14308966    , 0.14377236    , 0.14446439    , 0.14516567    ,
     *  0.14587616    , 0.14659579    , 0.14732452    , 0.14806228    ,
     *  0.14880903    ,
     *  0.14329898    , 0.14397932    , 0.14466901    , 0.14536800    ,
     *  0.14607621    , 0.14679359    , 0.14752010    , 0.14825566    ,
     *  0.14900024    ,
     *  0.14350815    , 0.14418614    , 0.14487350    , 0.14557018    ,
     *  0.14627612    , 0.14699126    , 0.14771554    , 0.14844892    ,
     *  0.14919133    ,
     *  0.14371718    , 0.14439280    , 0.14507784    , 0.14577222    ,
     *  0.14647589    , 0.14718879    , 0.14791086    , 0.14864204    ,
     *  0.14938229    ,
     *  0.14392606    , 0.14459933    , 0.14528204    , 0.14597413    ,
     *  0.14667553    , 0.14738619    , 0.14810604    , 0.14883504    ,
     *  0.14957312    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.14413479    , 0.14480572    , 0.14548611    , 0.14617590    ,
     *  0.14687503    , 0.14758345    , 0.14830109    , 0.14902791    ,
     *  0.14976383    ,
     *  0.14434339    , 0.14501196    , 0.14569003    , 0.14637754    ,
     *  0.14707441    , 0.14778059    , 0.14849602    , 0.14922065    ,
     *  0.14995442    ,
     *  0.14455184    , 0.14521807    , 0.14589383    , 0.14657904    ,
     *  0.14727365    , 0.14797760    , 0.14869082    , 0.14941327    ,
     *  0.15014489    ,
     *  0.14476016    , 0.14542405    , 0.14609749    , 0.14678041    ,
     *  0.14747277    , 0.14817448    , 0.14888550    , 0.14960577    ,
     *  0.15033524    ,
     *  0.14496835    , 0.14562989    , 0.14630102    , 0.14698166    ,
     *  0.14767175    , 0.14837124    , 0.14908006    , 0.14979815    ,
     *  0.15052547    ,
     *  0.14517640    , 0.14583560    , 0.14650442    , 0.14718278    ,
     *  0.14787062    , 0.14856788    , 0.14927449    , 0.14999041    ,
     *  0.15071558    ,
     *  0.14538432    , 0.14604119    , 0.14670769    , 0.14738377    ,
     *  0.14806936    , 0.14876439    , 0.14946881    , 0.15018256    ,
     *  0.15090558    ,
     *  0.14559211    , 0.14624664    , 0.14691084    , 0.14758464    ,
     *  0.14826798    , 0.14896079    , 0.14966301    , 0.15037459    ,
     *  0.15109546    ,
     *  0.14579977    , 0.14645197    , 0.14711387    , 0.14778539    ,
     *  0.14846648    , 0.14915706    , 0.14985709    , 0.15056650    ,
     *  0.15128523    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.14600731    , 0.14665718    , 0.14731677    , 0.14798602    ,
     *  0.14866486    , 0.14935323    , 0.15005106    , 0.15075830    ,
     *  0.15147489    ,
     *  0.14621473    , 0.14686227    , 0.14751956    , 0.14818653    ,
     *  0.14886313    , 0.14954927    , 0.15024492    , 0.15094999    ,
     *  0.15166445    ,
     *  0.14642202    , 0.14706723    , 0.14772222    , 0.14838693    ,
     *  0.14906128    , 0.14974521    , 0.15043866    , 0.15114157    ,
     *  0.15185389    ,
     *  0.14662920    , 0.14727208    , 0.14792478    , 0.14858721    ,
     *  0.14925932    , 0.14994103    , 0.15063230    , 0.15133305    ,
     *  0.15204323    ,
     *  0.14683626    , 0.14747682    , 0.14812721    , 0.14878738    ,
     *  0.14945724    , 0.15013675    , 0.15082583    , 0.15152442    ,
     *  0.15223246    ,
     *  0.14704320    , 0.14768144    , 0.14832954    , 0.14898744    ,
     *  0.14965506    , 0.15033236    , 0.15101925    , 0.15171568    ,
     *  0.15242159    ,
     *  0.14725003    , 0.14788595    , 0.14853175    , 0.14918739    ,
     *  0.14985278    , 0.15052786    , 0.15121257    , 0.15190684    ,
     *  0.15261062    ,
     *  0.14745675    , 0.14809034    , 0.14873386    , 0.14938723    ,
     *  0.15005038    , 0.15072326    , 0.15140578    , 0.15209790    ,
     *  0.15279955    ,
     *  0.14766336    , 0.14829464    , 0.14893586    , 0.14958697    ,
     *  0.15024789    , 0.15091855    , 0.15159890    , 0.15228886    ,
     *  0.15298838    /
insert bottomNL.inc
